<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Έχετε Εργασίες που πρέπει να δείτε';
$string['addattempt'] = 'Επιτρέψτε άλλη προσπάθεια';
$string['addnewattempt'] = 'Προσθέστε μια νέα προσπάθεια';
$string['addnewattemptfromprevious'] = 'Προσθέστε μια νέα προσπάθεια που να βασίζεται στην προηγούμενη υποβολή';
$string['addnewattemptfromprevious_help'] = 'Αυτό θα αντιγράψει τα περιεχόμενα των προηγούμενων υποβολών σας σε μια νέα υποβολή για να μπορείτε να εργαστείτε.';
$string['addnewattempt_help'] = 'Αυτό θα δημιουργήσει μια νέα κενή υποβολή για σας για να εργαστείτε';
$string['addnewgroupoverride'] = 'Προσθήκη παράκαμψης ομάδας';
$string['addnewuseroverride'] = 'Προσθήκη παράκαμψης χρήστη';
$string['addsubmission'] = 'Προσθέστε υποβολή';
$string['allocatedmarker'] = 'Κατανεμημένος Δείκτης';
$string['allocatedmarker_help'] = 'Ο βαθμολογητής έχει διατεθεί για αυτήν την υποβολή';
$string['allowsubmissions'] = 'Επέτρεψε στο χρήστη να συνεχίζει να προσθέτει υποβολές σε αυτή την εργασία.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Τα στοιχεία ανάθεσης και η φόρμα υποβολής θα είναι διαθέσιμα από το <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Επιτρέψτε υποβολές από';
$string['allowsubmissionsfromdate_help'] = 'Αν ενεργοποιηθεί, οι εκπαιδευόμενοι δεν θα είναι σε θέση να υποβάλλουν, πριν από την ημερομηνία αυτή. Αν απενεργοποιηθεί, οι εκπαιδευόμενοι θα είναι σε θέση να ξεκινήσουν την υποβολή αμέσως.';
$string['allowsubmissionsfromdatesummary'] = 'Η εν λόγω εργασία θα δεχτεί υποβολές από <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Επιτρέψτε αλλαγές στις υποβολές';
$string['alwaysshowdescription'] = 'Εμφάνιση περιγραφής πάντα';
$string['alwaysshowdescription_help'] = 'Αν απενεργοποιηθεί, η Περιγραφή της Ανάθεσης παραπάνω θα γίνει ορατή μόνο στους εκπαιδευόμενους στην ημερομηνία &quot;Να επιτρέπονται οι υποβολές από&quot;.';
$string['applytoteam'] = 'Εφαρμόστε βαθμούς και σχόλια για όλη την ομάδα';
$string['assign:addinstance'] = 'Προσθήκη νέας εργασίας';
$string['assign:editothersubmission'] = 'Επεξεργασία καταχώρισης κάποιου άλλου μαθητή';
$string['assign:exportownsubmission'] = 'Εξαγωγή ιδίας υποβολής';
$string['assignfeedback'] = 'Plugin Ανατροφοδότησης';
$string['assignfeedbackpluginname'] = 'Plugin Ανατροφοδότησης';
$string['assign:grade'] = 'Βαθμός εργασίας';
$string['assign:grantextension'] = 'Χορήγηση επέκτασης';
$string['assign:manageallocations'] = 'Διαχειριστείτε τους δείκτες που διατίθενται για υποβολές';
$string['assign:managegrades'] = 'Επανεξέταση και εμφάνιση βαθμολογιών';
$string['assign:manageoverrides'] = 'Διαχείριση παρακάμψεων εργασίας';
$string['assignmentisdue'] = 'Η προθεσμία έχει λήξει';
$string['assignmentmail'] = 'Ο {$a->grader} έχει δημοσιεύσει κάποια ανατροφοδότηση σχετικά με την υποβολή ανάθεσης για το "{$a->assignment}" Μπορείτε να το δείτε ως προσαρτημένο στην υποβολή ανάθεσης: {$a->url}';
$string['assignmentmailhtml'] = '<p> Ο {$a->grader} δημοσίευσε κάποια ανατροφοδότηση σχετικά με την υποβολή ανάθεσης για το <i>{$a->assignment}</i> . </p><p> Μπορείτε να το δείτε προσαρτημένο στην <a href="{$a->url}">υποβολή ανάθεσης</a> . </p>';
$string['assignmentmailsmall'] = 'Ο {$a->grader} δημοσίευσε κάποια ανατροφοδότηση σχετικά με την υποβολή ανάθεσης για το {$a->assignment} Μπορείτε να το δείτε προσαρτημένο στην υποβολή σας';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignmentplugins'] = 'plugins ανάθεσης';
$string['assignmentsperpage'] = 'Εργασίες ανά σελίδα';
$string['assign:receivegradernotifications'] = 'Λάβετε ειδοποιήσεις υποβολής βαθμολογητή';
$string['assign:releasegrades'] = 'Εμφάνιση βαθμολογιών';
$string['assign:revealidentities'] = 'Εμφάνιση ταυτότητας μαθητών';
$string['assign:reviewgrades'] = 'Επανεξέταση βαθμολογιών';
$string['assignsubmission'] = 'Plugin υποβολής';
$string['assignsubmissionpluginname'] = 'Plugin υποβολής';
$string['assign:submit'] = 'Υποβολή εργασίας';
$string['assign:view'] = 'Προβολή εργασίας';
$string['assign:viewblinddetails'] = 'Προβάλετε τις ταυτότητες εκπαιδευόμενων όταν είναι ενεργοποιημένη η τυφλή βαθμολόγηση';
$string['assign:viewgrades'] = 'Προβολή Βαθμών';
$string['attemptheading'] = 'Προσπάθεια {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Προηγούμενες προσπάθειες';
$string['attemptnumber'] = 'Αριθμός προσπάθειας';
$string['attemptreopenmethod'] = 'Να ξανανοίξουν οι προσπάθειες';
$string['attemptreopenmethod_help'] = 'Καθορίζει τον τρόπο επαναλειτουργίας των προσπαθειών υποβολής εκπαιδευόμενων. Οι διαθέσιμες επιλογές είναι: <ul><li> Ποτέ - Η υποβολή του εκπαιδευόμενου δεν μπορεί να ξανανοίξει. </li><li> Μη αυτόματα - Η υποβολή του εκπαιδευόμενου μπορεί να ανοίξει εκ νέου από έναν εκπαιδευτή. </li><li> Αυτόματα μέχρι να περάσει - Η υποβολή του εκπαιδευόμενου ανοίγει αυτόματα μέχρι ο μαθητής να επιτύχει την τιμή της βαθμολογίας για να περάσει που έχει οριστεί στο βιβλίο βαθμών (Gradebook setup) για αυτή την εργασία. </li></ul>';
$string['attemptreopenmethod_manual'] = 'Xειροκίνητα';
$string['attemptreopenmethod_none'] = 'Ποτέ';
$string['attemptreopenmethod_untilpass'] = 'Αυτόματα μέχρι να περάσει';
$string['attemptsettings'] = 'Ρυθμίσεις προσπάθειας';
$string['availability'] = 'Διαθεσιμότητα';
$string['backtoassignment'] = 'Πίσω στην εργασία';
$string['batchoperationconfirmaddattempt'] = 'Να επιτραπεί άλλη μια προσπάθεια για επιλεγμένες υποβολές;';
$string['batchoperationconfirmdownloadselected'] = 'Λήψη επιλεγμένων υποβολών;';
$string['batchoperationconfirmgrantextension'] = 'Να επιτραπεί μια παράταση για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmlock'] = 'Κλείδωμα όλων των επιλεγμένων καταχωρίσεων;';
$string['batchoperationconfirmreverttodraft'] = 'Να επαναφέρετε τις επιλεγμένες υποβολές στο προσχέδιο;';
$string['batchoperationconfirmsetmarkingallocation'] = 'Ορίστε την κατανομή της βαθμολογίας για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολογίας για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmunlock'] = 'Ξεκλείδωμα όλων των επιλεγμένων καταχωρίσεων;';
$string['batchoperationlock'] = 'κλείδωμα καταχωρίσεων';
$string['batchoperationreverttodraft'] = 'Επαναφέρετε τις υποβολές στο προσχέδιο';
$string['batchoperationsdescription'] = 'Με επιλεγμένα ...';
$string['batchoperationunlock'] = 'ξεκλείδωμα καταχωρίσεων';
$string['batchsetallocatedmarker'] = 'Ορίστε τον επιλεγμένο δείκτη για {$a}επιλεγμένους χρήστες.';
$string['batchsetmarkingworkflowstateforusers'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολογίας για τους επιλεγμένους χρήστες του {$a}.';
$string['blindmarkingenabledwarning'] = 'Τυφλή βαθμολόγηση είναι ενεργοποιημένη για αυτήν τη δραστηριότητα.';
$string['blindmarking_help'] = 'To Blind Marking κρύβει την ταυτότητα των μαθητών από τους δείκτες.Οι ρυθμίσεις του Blind Marking θα κλειδώσουν μόλις γίνουν μια υποβολή ή βαθμολόγηση σε σχέση με αυτή την ανάθεση.';
$string['changefilters'] = 'Αλλαγή φίλτρων';
$string['changegradewarning'] = 'Αυτή η ανάθεση έχει βαθμολογήσει τις υποβολές και η αλλαγή της βαθμολογίας δεν θα υπολογίσει αυτόματα τους υφιστάμενους βαθμούς υποβολής. Πρέπει να επαναταξινομήσετε όλες τις υπάρχουσες υποβολές, αν θέλετε να αλλάξετε την βαθμολογία.';
$string['changeuser'] = 'Αλλαγή χρήστη';
$string['choosegradingaction'] = 'Βαθμολόγηση';
$string['choosemarker'] = 'Επέλεξε....';
$string['chooseoperation'] = 'Επιλογή διαδικασίας';
$string['clickexpandreviewpanel'] = 'Κάντε κλικ για να αναπτύξετε το πλαίσιο ελέγχου';
$string['collapsegradepanel'] = 'Σύμπτυξη πίνακα βαθμών';
$string['collapsereviewpanel'] = 'Σύμπτυξη πίνακα ανασκόπησης';
$string['comment'] = 'Σχόλιο';
$string['completionsubmit'] = 'Οι μαθητές πρέπει να υποβάλουν αυτή τη δραστηριότητα για να ολοκληρωθεί';
$string['completionusegradewithoutgradeenabled'] = 'Για να ενεργοποιήσετε αυτήν τη ρύθμιση, πρέπει να επιλέξετε έναν τύπο βαθμού ή να ενεργοποιήσετε τον προεπιλεγμένο τύπο ανατροφοδότησης ({$a})';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmbatchgradingoperation'] = 'Είστε βέβαιοι ότι θέλετε να {$a->operation} για τους εκπαιδευόμενους {$a->count};';
$string['confirmsubmission'] = 'Είστε σίγουροι ότι θέλετε να υποβάλετε την εργασία σας προς βαθμολόγηση; Δεν θα είστε σε θέση να κάνετε άλλες αλλαγές.';
$string['conversionexception'] = 'Δεν ήταν δυνατή η μετατροπή της εντολής. Η εξαίρεση ήταν: {$a}.';
$string['couldnotconvertgrade'] = 'Δεν θα μπόρεσε να μετατραπεί η βαθμολόγηση της εργασίας για τον χρήστη {$a}.';
$string['couldnotconvertsubmission'] = 'Δεν θα μπόρεσε να μετατραπεί η υποβολή της εργασίας του χρήστη {$a}.';
$string['couldnotcreatecoursemodule'] = 'Δεν ήταν δυνατή η δημιουργία του μαθήματος.';
$string['couldnotcreatenewassignmentinstance'] = 'Δεν ήταν δυνατή η δημιουργία μιας νέας εργασίας';
$string['couldnotfindassignmenttoupgrade'] = 'Δεν ήταν δυνατή η εύρεση παλιάς ανάθεσης για αναβάθμιση.';
$string['currentattempt'] = 'Αυτή είναι η προσπάθεια {$a}.';
$string['currentattemptof'] = 'Αυτή είναι η  {$a->attemptnumber} προσπάθεια  ( {$a->maxattempts} προσπάθειες επιτρέπονται).';
$string['currentgrade'] = 'Τρέχων βαθμός στο Βαθμολόγιο';
$string['cutoffdate'] = 'Ημερομηνία λήξης προθεσμίας';
$string['cutoffdatecolon'] = 'Ημερομηνία λήξης: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Η ημερομηνία λήξης προθεσμίας πρέπει να είναι μετά την ημερομηνία έναρξης υποβολής';
$string['cutoffdate_help'] = 'Αν οριστεί, η ανάθεση δεν θα δεχθεί υποβολές μετά από αυτήν την ημερομηνία χωρίς επέκταση.';
$string['cutoffdatevalidation'] = 'Η ημερομηνία αποκοπής δεν μπορεί να είναι προγενέστερη της ημερομηνίας λήξης.';
$string['defaultlayout'] = 'Επαναφορά προεπιλεγμένης διάταξης';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις εργασιών';
$string['defaultsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες αναθέσεις.';
$string['defaultteam'] = 'Προεπιλεγμένη ομάδα';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των καταχωρίσεων';
$string['description'] = 'Περιγραφή';
$string['disabled'] = 'Ανενεργό';
$string['downloadall'] = 'Κατέβασμα όλων των καταχωρίσεων';
$string['downloadasfolders'] = 'Λήψη υποβολών σε φακέλους';
$string['downloadasfolders_help'] = 'Αν η υποβολή της εργασίας αποτελείται από παραπάνω από ένα αρχείο, τότε η λήψη των υποβολών μπορεί να γίνει σε φακέλους. Κάθε υποβολή τοποθετείται σε ξεχωριστό φάκελο, ενώ διατηρείται η δομή των υποφακέλων (αν υπάρχουν) και η ονομασία των αρχείων (δεν μετονομάζονται).';
$string['downloadselectedsubmissions'] = 'Λήψη επιλεγμένων υποβολών';
$string['duedate'] = 'Καταληκτική ημερομηνία';
$string['duedatecolon'] = 'Καταληκτική ημερομηνία: {$a}';
$string['duedate_help'] = 'Αυτό συμβαίνει όταν η ανάθεση οφείλεται. Οι υποβολές θα εξακολουθούν να επιτρέπονται μετά την ημερομηνία αυτή, αλλά οι αναθέσεις που υποβάλλονται μετά από αυτή την ημερομηνία σημειώνονται ως καθυστερημένες. Για να αποφύγετε υποβολές μετά από μια συγκεκριμένη ημερομηνία - ορίστε την ημερομηνία λήξης.';
$string['duedateno'] = 'Χωρίς καταληκτική ημερομηνία';
$string['duedatereached'] = 'Η ημερομηνία λήξης της προθεσμίας για την εργασία αυτή έχει πλέον περάσει';
$string['duedatevalidation'] = 'Η ημερομηνία λήξης πρέπει να είναι μετά από τις υποβολές που επιτρέπονται από την ημερομηνία.';
$string['duplicateoverride'] = 'Παράκαμψη διπλότυπων';
$string['editaction'] = 'Ενέργειες...';
$string['editattemptfeedback'] = 'Επεξεργαστείτε τη βαθμολογία και την ανατροφοδότηση για τον αριθμό προσπάθειας {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Επεξεργάζεστε την ανατροφοδότηση για μια προηγούμενη προσπάθεια. Αυτή είναι η προσπάθεια {$a->attemptnumber} από το {$a->totalattempts}.';
$string['editingstatus'] = 'Επεξεργασία κατάστασης';
$string['editoverride'] = 'Παράκαμψη επεξεργασίας';
$string['editsubmission'] = 'Τροποποίηση της υποβολής μου';
$string['editsubmission_help'] = 'Τροποποίηση της καταχώρισης σας';
$string['editsubmissionother'] = 'Επεξεργασία καταχώρισης για {$a}';
$string['enabled'] = 'Ενεργοποίηση';
$string['errornosubmissions'] = 'Δεν υπάρχουν καταχωρίσεις για κατέβασμα';
$string['errorquickgradingvsadvancedgrading'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή αυτή η ανάθεση χρησιμοποιεί αυτήν τη στιγμή προχωρημένη βαθμολόγηση';
$string['errorrecordmodified'] = 'Οι βαθμολογίες δεν αποθηκεύτηκαν επειδή κάποιος τροποποίησε μία ή περισσότερες εγγραφές πιο πρόσφατα από ό, τι όταν φορτώσατε τη σελίδα.';
$string['eventallsubmissionsdownloaded'] = 'Όλες οι καταχωρίσεις κατεβαίνουν.';
$string['eventassessablesubmitted'] = 'Έχει γίνει υποβολή εργασίας.';
$string['eventbatchsetmarkerallocationviewed'] = 'Προβλήθηκε η κατανομή του δείκτη συνόλου παραγωγής';
$string['eventbatchsetworkflowstateviewed'] = 'Προβλήθηκε η κατάσταση ροής εργασίας που έχει οριστεί σε σύνολο παραγωγής.';
$string['eventextensiongranted'] = 'Έχει χορηγηθεί παράταση.';
$string['eventfeedbackupdated'] = 'Η Ανατροφοδότηση ενημερώθηκε';
$string['eventfeedbackviewed'] = 'Η ανατροφοδότηση προβλήθηκε';
$string['eventgradingformviewed'] = 'H φόρμα βαθμολόγησης προβλήθηκε';
$string['eventgradingtableviewed'] = 'Ο πίνακας βαθμολόγησης προβλήθηκε';
$string['eventidentitiesrevealed'] = 'Οι ταυτότητες έχουν αποκαλυφθεί.';
$string['eventmarkerupdated'] = 'Ο διαθέσιμος δείκτης έχει ενημερωθεί.';
$string['eventoverridecreated'] = 'Η παράκαμψη εργασίας δημιουργήθηκε';
$string['eventoverridedeleted'] = 'Η παράκαμψη εργασίας διαγράφηκε';
$string['eventoverrideupdated'] = 'Η παράκαμψη εργασίας ενημερώθηκε';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Η σελίδα εμφάνισης επιβεβαίωσης ταυτότητας προβλήθηκε';
$string['eventstatementaccepted'] = 'Ο χρήστης αποδέχθηκε τη δήλωση της υποβολής.';
$string['eventsubmissionconfirmationformviewed'] = 'Φόρμα υποβολής επιβεβαίωσης προβλήθηκε.';
$string['eventsubmissioncreated'] = 'Δημιουργήθηκε υποβολή.';
$string['eventsubmissionduplicated'] = 'Ο χρήστης έκανε αντίγραφο της υποβολής του.';
$string['eventsubmissionformviewed'] = 'Το έντυπο υποβολής προβλήθηκε.';
$string['eventsubmissiongraded'] = 'Η υποβολή έχει βαθμολογηθεί.';
$string['eventsubmissionlocked'] = 'Οι υποβολές έχουν κλειδωθεί για ένα χρήστη.';
$string['eventsubmissionstatusupdated'] = 'Η κατάσταση της υποβολής έχει ενημερωθεί.';
$string['eventsubmissionstatusviewed'] = 'Η κατάσταση της υποβολής έχει προβληθεί.';
$string['eventsubmissionunlocked'] = 'Οι υποβολές έχουν ξεκλειδωθεί για ένα χρήστη.';
$string['eventsubmissionupdated'] = 'Η υποβολή ενημερώθηκε.';
$string['eventsubmissionviewed'] = 'Η υποβολή προβλήθηκε.';
$string['eventworkflowstateupdated'] = 'Η κατάσταση της ροής εργασίας έχει ενημερωθεί.';
$string['expandreviewpanel'] = 'Αναπτύξτε το πλαίσιο εξέτασης';
$string['extensionduedate'] = 'Παράταση ημερομηνίας λήξης';
$string['extensionnotafterduedate'] = 'H ημερομηνία επέκτασης θα πρέπει να είναι μετά την ημερομηνία λήξης';
$string['extensionnotafterfromdate'] = 'Η ημερομηνία παράτασης πρέπει να είναι μετά από τις υποβολές που επιτρέπονται από την ημερομηνία';
$string['feedback'] = 'Ανατροφοδότηση';
$string['feedbackavailablehtml'] = 'Ο χρήστης {$a->username} δημοσίευσε κάποια ανατροφοδότηση σχετικά με την υποβολή ανάθεσης για το <i>{$a->assignment}</i> <br /><br /> Μπορείτε να το δείτε προσαρτημένο στην <a href="{$a->url}">υποβολή ανάθεσης</a> .';
$string['feedbackavailablesmall'] = 'Ο χρήστης {$a->username} έδωσε ανατροφοδότηση για την ανάθεση{$a->assignment}';
$string['feedbackavailabletext'] = 'Ο χρήστης {$a->username} έχει δημοσιεύσει κάποια ανατροφοδότηση σχετικά με την υποβολή της ανάθεσης σας για \'{$a->assignment}\' Μπορείτε να την δείτε ως προσαρτημένη στην υποβολή ανάθεσης: {$a->url}';
$string['feedbackplugin'] = 'plugin ανατροφοδότησης';
$string['feedbackpluginforgradebook'] = 'Plugin ανατροφοδότησης που θα ωθήσει τα σχόλια στο βαθμολόγιο';
$string['feedbackpluginforgradebook_help'] = 'Μόνο ένα plugin ανατροφοδότησης εργασίας μπορεί να ωθήσει τα σχόλιά ανατροφοδότησης στο βαθμολόγιο.';
$string['feedbackplugins'] = 'plugins ανατροφοδότησης';
$string['feedbacksettings'] = 'Ρυθμίσεις ανατροφοδότησης';
$string['feedbacktypes'] = 'Τύποι ανατροφοδότησης';
$string['filesubmissions'] = 'Υποβολές αρχείων';
$string['filter'] = 'Φίλτρο';
$string['filternone'] = 'Κανένα φίλτρο';
$string['filternotsubmitted'] = 'Δεν υποβλήθηκαν';
$string['filterrequiregrading'] = 'Χρειάζεται βαθμολόγηση';
$string['filtersubmitted'] = 'Υποβλήθηκε';
$string['fixrescalednullgrades'] = 'Αυτή η ανάθεση περιέχει κάποιους λανθασμένους βαθμούς. Μπορείτε να <a href="{$a->link}">διορθώσετε αυτόματα αυτούς τους βαθμούς</a>. Αυτό μπορεί να επηρεάσει τα σύνολα μαθημάτων.';
$string['fixrescalednullgradesconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διορθώσετε λανθασμένους βαθμούς; Όλοι οι βαθμοί που επηρεάζονται θα χαθούν. Αυτό μπορεί να επηρεάσει τα σύνολα μαθημάτων.';
$string['fixrescalednullgradesdone'] = 'Οι βαθμοί διορθώθηκαν.';
$string['gradeabovemaximum'] = 'Ο βαθμός πρέπει να είναι μικρότερος ή ίσος με {$a}.';
$string['gradebelowzero'] = 'Ο βαθμός πρέπει να είναι μεγαλύτερος ή ίσος με το μηδέν.';
$string['gradecanbechanged'] = 'Ο βαθμός μπορεί να αλλάξει';
$string['gradechangessaveddetail'] = 'Οι αλλαγές στο βαθμό και στο πεδίο \'Ανατροφοδότηση\' αποθηκεύτηκαν';
$string['graded'] = 'Βαθμολογήθηκε';
$string['gradedby'] = 'Βαθμολογήθηκε από';
$string['gradedon'] = 'Βαθμολογήθηκε στις';
$string['gradelocked'] = 'Ο βαθμός αυτός είναι κλειδωμένο ή παρακάμπτεται στο βαθμολόγιο.';
$string['gradeoutof'] = 'Βαθμολογία για {$a}';
$string['gradeoutofhelp'] = 'Βαθμός';
$string['gradeoutofhelp_help'] = 'Πληκτρολογήστε το βαθμό του εκπαιδευόμενου εδώ. Μπορείτε να συμπεριλάβετε δεκαδικά ψηφία.';
$string['gradersubmissionupdatedhtml'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία <i>\'{$a->assignment}\'</i><br /><br />
Για να την δείτε πατήστε <a href="{$a->url}">εδώ</a>.';
$string['gradersubmissionupdatedsmall'] = 'Ο {$a->username} ενημέρωσε την υποβολή του για την ανάθεση {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Ο/Η φοιτητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία \'{$a->assignment}\'

Για να τη δείτε πατήστε τον παρακάτω σύνδεσμο:

{$a->url}';
$string['gradestudent'] = 'Βαθμός εκπαιδευόμενου: (id = {$a->id}, Ονοματεπώνυμο = {$a->fullname}).';
$string['gradeuser'] = 'Βαθμολόγησε {$a}';
$string['grading'] = 'Βαθμολόγηση';
$string['gradingchangessaved'] = 'Οι αλλαγές στη βαθμολογία αποθηκεύτηκαν';
$string['gradingmethodpreview'] = 'Κριτήρια βαθμολόγησης';
$string['gradingoptions'] = 'Επιλογές';
$string['gradingstatus'] = 'Κατάσταση Βαθμολόγησης';
$string['gradingstudent'] = 'Βαθμολόγηση των εκπαιδευόμενων';
$string['gradingsummary'] = 'Σύνοψη βαθμολογίας';
$string['grantextension'] = 'Δίνω επέκταση';
$string['grantextensionforusers'] = 'Δόθηκε επέκταση για {$a} εκπαιδευόμενους';
$string['groupoverrides'] = 'Παρακάμψεις ομάδας';
$string['groupoverridesdeleted'] = 'Διαγραφή παρακάμψεων ομάδας';
$string['groupsnone'] = 'Δεν υπάρχουν ομάδες σε αυτό το μάθημα';
$string['groupsubmissionsettings'] = 'Ρυθμίσεις ομαδικής υποβολής';
$string['hiddenuser'] = 'Συμμετέχων';
$string['hideshow'] = 'Απόκρυψη/Εμφάνιση';
$string['inactiveoverridehelp'] = '* Ο μαθητής δεν έχει τη σωστή ομάδα ή ρόλο για να προσπαθήσει αυτήν την ανάθεση';
$string['instructionfiles'] = 'Αρχεία οδηγιών';
$string['introattachments'] = 'Επιπρόσθετα αρχεία';
$string['introattachments_help'] = 'Πρόσθετα αρχεία για χρήση στην εργασία, όπως πρότυπα απάντησης, μπορούν να προστεθούν. Σύνδεσμοι για download για τα αρχεία στη συνέχεια θα εμφανίζονται στη σελίδα κάτω από την περιγραφή.';
$string['invalidfloatforgrade'] = 'Ο βαθμός που παρέχεται δεν μπόρεσε να γίνει κατανοητός: {$a}';
$string['invalidgradeforscale'] = 'Ο βαθμός που παρέχεται δεν είναι έγκυρος για την τρέχουσα κλίμακα';
$string['invalidoverrideid'] = 'Άκυρο αναγνωριστικό παράκαμψης';
$string['lastmodifiedgrade'] = 'Τελευταία Τροποποίηση (βαθμολόγηση)';
$string['lastmodifiedsubmission'] = 'Τελευταία Τροποποίηση (υποβολή)';
$string['latesubmissions'] = 'Καθυστερημένες υποβολές';
$string['latesubmissionsaccepted'] = 'Επιτρέπονται μέχρι {$a}';
$string['loading'] = 'Φορτώνει....';
$string['locksubmissionforstudent'] = 'Αποτρέψτε άλλες υποβολές για τον εκπαιδευόμενο: (id = {$a->id}, Ονοματεπώνυμο = {$a->fullname}).';
$string['locksubmissions'] = 'Κλείδωμα υποβολών';
$string['manageassignfeedbackplugins'] = 'Διαχειριστείτε τα plugins ανατροφοδότησης εργασιών';
$string['manageassignsubmissionplugins'] = 'Διαχειριστείτε τα plugins υποβολής εργασιών';
$string['marker'] = 'Δείκτης';
$string['markerfilter'] = 'Φίλτρο δείκτη';
$string['markerfilternomarker'] = 'Χωρίς δείκτη';
$string['markingallocation'] = 'Χρήση κατανομής σήμανσης';
$string['markingallocation_help'] = 'Εάν είναι ενεργοποιημένη μαζί με τη ροή εργασίας σήμανσης, οι δείκτες μπορούν να διατεθούν σε συγκεκριμένους εκπαιδευόμενους.';
$string['markingworkflow'] = 'Χρησιμοποιήστε ροή εργασιών βθμολόγησης';
$string['markingworkflow_help'] = 'Αν είναι ενεργοποιημένη, οι βαθμολογίες θα περάσουν από μια σειρά σταδίων της ροής εργασιών προτού ανακοινωθούν στους εκπαιδευόμενους. Αυτό επιτρέπει πολλαπλούς γύρους βαθμολόγησης και επιτρέπει την ανακοίνωση βαθμολογιών σε όλους τους εκπαιδευόμενους ταυτόχρονα.';
$string['markingworkflowstate'] = 'Βαθμολόγηση της κατάστασης ροής εργασίας';
$string['markingworkflowstate_help'] = 'Οι πιθανές καταστάσεις ροής εργασίας μπορεί να περιλαμβάνουν (ανάλογα με τις άδειες σας):

*Δεν έχει βαθμολογηθεί - η βαθμολόγηση δεν έχει ακόμη ξεκινήσει
*Κατά τη βαθμολόγηση - η βαθμολόγηση έχει ξεκινήσει αλλά δεν έχει ακόμη ολοκληρωθεί
*Η βαθμολόγηση έχει ολοκληρωθεί - η βαθμολόγηση έχει τελειώσει αλλά μπορεί να χρειαστεί να επιστρέψει για έλεγχο / διορθώσεις
*Σε επανεξέταση - η βαθμολόγηση είναι τώρα με τον εκπαιδευτικό υπεύθυνο για τον ποιοτικό έλεγχο
*Έτοιμος για ανακοίνωση - ο υπεύθυνος εκπαιδευτής είναι ικανοποιημένος με τη βαθμολόγηση, αλλά περιμένει πριν δοθεί στους εκπαιδευόμενους πρόσβαση στη βαθμολογία * Ανακοινώθηκε- /ανατροφοδότηση';
$string['markingworkflowstateinmarking'] = 'Σε σήμανση';
$string['markingworkflowstateinreview'] = 'Σε επανεξέταση';
$string['markingworkflowstatenotmarked'] = 'Δεν έχει επισημανθεί';
$string['markingworkflowstatereadyforrelease'] = 'Έτοιμο για release';
$string['markingworkflowstatereadyforreview'] = 'Η σήμανση ολοκληρώθηκε';
$string['markingworkflowstatereleased'] = 'Κυκλοφόρησε';
$string['maxattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maxattempts_help'] = 'Ο μέγιστος αριθμός υποβολών που μπορούν να γίνουν από έναν εκπαιδευόμενο. Μετά από αυτό τον αριθμό των προσπαθειών, ο εκπαιδευόμενος δεν θα είναι σε θέση να υποβάλει ξανά.';
$string['maxgrade'] = 'Μέγιστος Βαθμός';
$string['maxperpage'] = 'Μέγιστος αριθμός αναθέσεων ανά σελίδα';
$string['maxperpage_help'] = 'Ο μέγιστος αριθμός αναθέσεων (εργασιών) που μπορεί να εμφανίσει ο βαθμολογητής στη σελίδα βαθμολόγησης. Χρήσιμο για να αποφύγετε τα σφάλματα χρονικού ορίου σε μαθήματα με πάρα πολλές εγγραφές.';
$string['messageprovider:assign_notification'] = 'Ειδοποιήσεις εργασίας';
$string['modulename'] = 'Ανάθεση εργασίας';
$string['modulename_help'] = 'Η ενότητα δραστηριότητας ανάθεσης δίνει τη δυνατότητα σε έναν εκπαιδευτή να επικοινωνεί με τα καθήκοντά του, να συλλέγει εργασίες και να παρέχει βαθμολογίες και ανατροφοδότηση.

Οι εκπαιδευόμενοι μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργασμένα με λέξεις, υπολογιστικά φύλλα, εικόνες ή ήχου και βίντεο. Εναλλακτικά ή επιπλέον, η ανάθεση μπορεί να απαιτεί από τους εκπαιδευόμενους να πληκτρολογούν κείμενο απευθείας στον επεξεργαστή κειμένου. Μια εργασία μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους εκπαιδευόμενους τις αναθέσεις «πραγματικού κόσμου» που χρειάζονται για να ολοκληρώσουν το έργο εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι σπουδαστές μπορούν να υποβάλουν εργασία μεμονωμένα ή ως μέλος μιας ομάδας.

Κατά την ανασκόπηση των αναθέσεων, οι εκπαιδευτές μπορούν να αφήνουν σχόλια και να ανεβάζουν αρχεία, όπως σημειωμένες υποβολές φοιτητών, έγγραφα με σχόλια ή ανατροφοδοτούμενα ηχητικά σχόλια. Οι αναθέσεις μπορούν να ταξινομηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο ταξινόμησης, όπως μια ρήτρα. Οι τελικοί βαθμοί καταγράφονται στο βιβλίο βαθμολογίας.';
$string['modulenameplural'] = 'Εργασίες';
$string['moreusers'] = '{$a} περισσότερα ...';
$string['multipleteams'] = 'Μέλος σε περισσότερες από μία ομάδες';
$string['multipleteamsgrader'] = 'Μέλος σε περισσότερες από μία ομάδες, άρα δεν μπορεί να κάνει υποβολές.';
$string['mysubmission'] = 'Η υποβολή μου:';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['noattempt'] = 'Καμία προσπάθεια';
$string['noclose'] = 'Δεν υπάρχει ημερομηνία λήξης';
$string['nofiles'] = 'Δεν υπάρχουν αρχεία.';
$string['nofilters'] = 'Δεν υπάρχουν φίλτρα';
$string['nograde'] = 'Κανένα βαθμό.';
$string['nolatesubmissions'] = 'Εκπρόθεσμες υποβολές δεν γίνονται δεκτές.';
$string['nomoresubmissionsaccepted'] = 'Επιτρέπεται μόνο για τους συμμετέχοντες που τους έχει χορηγηθεί παράταση';
$string['none'] = 'Κανένα';
$string['noonlinesubmissions'] = 'Δεν απαιτείται κάποια υποβολή';
$string['noopen'] = 'Δεν υπάρχει ημερομηνία έναρξης';
$string['nooverridedata'] = 'Πρέπει να παρακάμψετε τουλάχιστον μία από τις ρυθμίσεις της εργασίας.';
$string['nosavebutnext'] = 'Επόμενο';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['nosubmissionsacceptedafter'] = 'Οι υποβολές δεν είναι δεκτές μετά από';
$string['noteam'] = 'Μέλος καμίας ομάδας';
$string['noteamgrader'] = 'Μέλος καμίας ομάδας, άρα δεν μπορεί να κάνει υποβολές.';
$string['notgraded'] = 'Χωρίς βαθμό';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['nousers'] = 'Δεν υπάρχουν χρήστες';
$string['nousersselected'] = 'Κανένας χρήστης δεν επιλέχθηκε';
$string['numberofdraftsubmissions'] = 'Πρόχειρα';
$string['numberofparticipants'] = 'Συμμετέχοντες';
$string['numberofsubmissionsneedgrading'] = 'Χρειάζεται βαθμολόγηση';
$string['numberofsubmittedassignments'] = 'Υποβλήθηκε';
$string['numberofteams'] = 'Ομάδες';
$string['offline'] = 'Δεν απαιτείται διαδικτυακή υποβολή';
$string['open'] = 'Ανοιχτό';
$string['outlinegrade'] = 'Βαθμολογία: {$a}';
$string['outof'] = '{$a->current} από {$a->total}';
$string['overdue'] = '<font color="red">Η εργασία είναι εκπρόθεσμη για: {$a}</font>';
$string['override'] = 'Παράκαμψη';
$string['overridedeletegroupsure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παράκαμψη για την ομάδα {$a};';
$string['overridedeleteusersure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παράκαμψη για τον χρήστη {$a};';
$string['overridegroup'] = 'Παράκαμψη ομάδας';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Παρακάμψεις';
$string['overrideuser'] = 'Παράκαμψη χρήστη';
$string['overrideusereventname'] = '{$a->assign} - Παράκαμψη';
$string['page-mod-assign-view'] = 'Κύρια ενότητα ανάθεσης και σελίδα υποβολής';
$string['page-mod-assign-x'] = 'Κάθε σελίδα εργασίας';
$string['paramtimeremaining'] = '{$a} υπολείπονται';
$string['participant'] = 'Συμμετέχων';
$string['pluginadministration'] = 'Διαχείριση εργασιών';
$string['pluginname'] = 'Εργασία';
$string['preventsubmissionnotingroup'] = 'Απαίτηση ομάδας για να γίνει υποβολή';
$string['preventsubmissionnotingroup_help'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες που δεν είναι μέλη μιας ομάδας δεν θα είναι σε θέση να κάνουν υποβολές.';
$string['preventsubmissions'] = 'Αποτρέψτε το χρήστη να κάνει περισσότερες υποβολές σε αυτήν την εργασία.';
$string['preventsubmissionsshort'] = 'Αποτροπή αλλαγών στην υποβολή';
$string['previous'] = 'Προηγούμενο';
$string['quickgrading'] = 'Γρήγορη βαθμολόγηση';
$string['quickgradingchangessaved'] = 'Οι αλλαγές στην βαθμολογία αποθηκεύτηκαν';
$string['quickgrading_help'] = 'Η γρήγορη βαθμολόγηση σάς επιτρέπει να αντιστοιχίζετε βαθμούς (και αποτελέσματα) απευθείας στον πίνακα υποβολών. Η γρήγορη βαθμολόγηση δεν είναι συμβατή με την προηγμένη βαθμολόγηση και δεν συνιστάται όταν υπάρχουν πολλαπλοί δείκτες.';
$string['quickgradingresult'] = 'Γρήγορη βαθμολόγηση';
$string['recordid'] = 'Αναγνωριστικό';
$string['removeallgroupoverrides'] = 'Διαγραφή όλων των παρακάμψεων ομάδας';
$string['removealluseroverrides'] = 'Διαγραφή όλων των παρακάμψεων χρήστη';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Το άνοιγμα ξανά μέχρι να περάσει η επιλογή δεν είναι συμβατή με τυφλή βαθμολόγηση, επειδή οι βαθμοί δεν απελευθερώνονται στο βιβλίο βαθμολογίας μέχρι να αποκαλυφθούν οι ταυτότητες των εκπαιδευόμενων.';
$string['requireallteammemberssubmit'] = 'Απαιτείται υποβολή από όλα τα μέλη της ομάδας';
$string['requireallteammemberssubmit_help'] = 'Εάν είναι ενεργοποιημένο, όλα τα μέλη της ομάδας εκπαιδευόμενων πρέπει να κάνουν κλικ στο κουμπί αποστολής για αυτήν την εργασία πριν να υποβληθεί η υποβολή ομάδας. Αν είναι απενεργοποιημένη, η υποβολή ομάδας θα θεωρεί ότι υποβλήθηκε μόλις ένα μέλος της ομάδας εκπαιδευόμενων κάνει κλικ στο κουμπί &quot;Υποβολή&quot;.';
$string['requiresubmissionstatement'] = 'Απαιτείται οι εκπαιδευόμενοι να αποδεχθούν τη δήλωση υποβολής';
$string['requiresubmissionstatement_help'] = 'Να απαιτείται από τους εκπαιδευόμενους να αποδεχτούν τη δήλωση υποβολής για όλες τις υποβολές σε αυτή την εργασία.';
$string['revealidentities'] = 'Αποκάλυψε τις ταυτότητες των φοιτητών';
$string['revealidentitiesconfirm'] = 'Είστε βέβαιοι ότι θέλετε να αποκαλύψετε τις ταυτότητες εκπαιδευομένων για αυτή την ανάθεση; Αυτή η λειτουργία δεν μπορεί να ανακληθεί. Μόλις αποκαλυφθούν οι ταυτότητες των εκπαιδευόμενων, οι βαθμολογίες θα ανακοινωθούν στο βιβλίο βαθμολογίας.';
$string['reverttodefaults'] = 'Επαναφορά στις προεπιλογές ανάθεσης (εργασίας)';
$string['reverttodraft'] = 'Επαναφορά της υποβολής στο προσχέδιο της κατάστασης.';
$string['reverttodraftforstudent'] = 'Επαναφορά υποβολής σε προσχέδιο για τον εκπαιδευόμενο: (id = {$a->id}, fullname = {$a->fullname}).';
$string['reverttodraftshort'] = 'Επαναφορά της υποβολής στο σχέδιο';
$string['reviewed'] = 'Ελεγμένα';
$string['save'] = 'Αποθήκευση';
$string['saveallquickgradingchanges'] = 'Αποθηκεύστε όλες τις αλλαγές της γρήγορης βαθμολόγησης';
$string['saveandcontinue'] = 'Αποθήκευση και συνέχεια';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savegradingresult'] = 'Βαθμός';
$string['savenext'] = 'Αποθήκευση και εμφάνιση του επόμενου';
$string['saveoverrideandstay'] = 'Αποθήκευση και εισαγωγή κι άλλης παράκαμψης';
$string['savingchanges'] = 'Αποθήκευση αλλαγών...';
$string['scale'] = 'Κλίμακα';
$string['search:activity'] = 'Ανάθεση (εργασίας) - πληροφορίες δραστηριότητας';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['selectlink'] = 'Επέλεξε...';
$string['selectuser'] = 'Επιλέξτε {$a}';
$string['sendlatenotifications'] = 'Ειδοποίησε τους βαθμολογητές για καθυστερημένες υποβολές';
$string['sendlatenotifications_help'] = 'Εάν είναι ενεργοποιημένη, οι βαθμολογητές (συνήθως εκπαιδευτές) λαμβάνουν ένα μήνυμα κάθε φορά που ένας εκπαιδευόμενος υποβάλλει αργά μια εργασία. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendnotifications'] = 'Ειδοποίηση των βαθμολογητών για τις υποβολές';
$string['sendnotifications_help'] = 'Εάν είναι ενεργοποιημένη, οι βαθμολογητές (συνήθως εκπαιδευτές) λαμβάνουν ένα μήνυμα κάθε φορά που ένας εκπαιδευόμενος υποβάλλει μια εργασία, νωρίς, εγκαίρως και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendstudentnotifications'] = 'Ειδοποίησε τους μαθητές';
$string['sendstudentnotificationsdefault'] = 'Προεπιλεγμένη ρύθμιση για &quot;Ειδοποίηση για εκπαιδευόμενους&quot;';
$string['sendstudentnotificationsdefault_help'] = 'Ορίστε την προεπιλεγμένη τιμή για το πλαίσιο ελέγχου &quot;Ειδοποιήστε τους εκπαιδευόμενους&quot; στη φόρμα βαθμολόγησης.';
$string['sendstudentnotifications_help'] = 'Εάν είναι ενεργοποιημένη, οι εκπαιδευόμενοι λαμβάνουν ένα μήνυμα σχετικά με την ενημερωμένη βαθμολογία ή την ανατροφοδότηση.';
$string['sendsubmissionreceipts'] = 'Αποστείλετε την απόδειξη παραλαβής στους μαθητές';
$string['sendsubmissionreceipts_help'] = 'Αυτός ο διακόπτης θα ενεργοποιήσει την αποστολή υπογραφών για τους εκπαιδευόμενους. Οι εκπαιδευόμενοι θα λάβουν μια ειδοποίηση κάθε φορά που θα υποβάλουν επιτυχώς μια εργασία';
$string['setmarkerallocationforlog'] = 'Ορισμός κατανομής βαθμολογίας: (id = {$a->id}, πλήρες όνομα = {$a->fullname}, βαθμολογητής = {$a->marker}).';
$string['setmarkingallocation'] = 'Ορίστε τον επιλεγμένο δείκτη';
$string['setmarkingworkflowstate'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολόγησης';
$string['setmarkingworkflowstateforlog'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολόγησης: (id = {$a->id}, Πλήρες Όνομα = {$a->fullname}, κατάσταση = {$a->state}).';
$string['settings'] = 'Ρυθμίσεις εργασιών';
$string['showrecentsubmissions'] = 'Προβολή πρόσφατων υποβολών';
$string['status'] = 'Κατάσταση';
$string['studentnotificationworkflowstateerror'] = 'Η κατάσταση ροής εργασιών βαθμολόγησης πρέπει να είναι «Κυκλοφόρησε» για να ενημερώσει τους εκπαιδευόμενους.';
$string['submission'] = 'Υποβολή';
$string['submissioncopiedhtml'] = '<p> Έχετε δημιουργήσει αντίγραφο της προηγούμενης υποβολής ανάθεσης για το <i>{$a->assignment}</i> . </p><p> Μπορείτε να δείτε την κατάσταση της <a href="{$a->url}">υποβολής ανάθεσης</a> . </p>';
$string['submissioncopiedsmall'] = 'Αντιγράψατε την προηγούμενη υποβολή ανάθεσης για το {$a->assignment}';
$string['submissioncopiedtext'] = 'Έχετε δημιουργήσει αντίγραφο της προηγούμενης υποβολής ανάθεσης για το \'{$a->assignment}\'

Μπορείτε να δείτε την κατάσταση της υποβολής της ανάθεσης σας:

   {$a->url}';
$string['submissiondrafts'] = 'Απαιτείται από τους εκπαιδευόμενους να κάνουν κλικ στο κουμπί υποβολής';
$string['submissiondrafts_help'] = 'Εάν είναι ενεργοποιημένη, οι εκπαιδευόμενοι θα πρέπει να κάνουν κλικ στο κουμπί Υποβολή για να δηλώσουν την υποβολή τους ως τελική. Αυτό επιτρέπει στους εκπαιδευόμενους να διατηρούν ένα σχέδιο έκδοσης της υποβολής στο σύστημα. Εάν η ρύθμιση αυτή αλλάξει από "Όχι" σε "Ναι" αφού οι μαθητές έχουν ήδη υποβάλει αυτές τις υποβολές θα θεωρηθούν ως τελικές.';
$string['submissioneditable'] = 'Ο εκπαιδευόμενος μπορεί να επεξεργαστεί αυτή την υποβολή';
$string['submissionempty'] = 'Τίποτα δεν υποβλήθηκε';
$string['submissionlog'] = 'Εκπαιδευόμενος: {$a->fullname}, Κατάσταση: {$a->status}';
$string['submissionmodified'] = 'Υπάρχουν δεδομένα υποβολής. Παρακαλούμε εγκαταλείψτε αυτή τη σελίδα και προσπαθήστε ξανά.';
$string['submissionmodifiedgroup'] = 'Η υποβολή έχει τροποποιηθεί από κάποιον άλλο. Παρακαλούμε εγκαταλείψτε αυτή τη σελίδα και προσπαθήστε ξανά.';
$string['submissionnotcopiedinvalidstatus'] = 'Η υποβολή δεν αντιγράφηκε επειδή έχει επεξεργαστεί από τότε που ξανάνοιξε.';
$string['submissionnoteditable'] = 'Ο εκπαιδευόμενος δεν μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['submissionnotready'] = 'Αυτή η εργασία δεν είναι έτοιμη να υποβληθεί:';
$string['submissionplugins'] = 'plugins υποβολής';
$string['submissionreceipthtml'] = '<p>Έχετε υποβάλλει την εργασίας σας για \'<i>{$a->assignment}</i>\'.</p>
<p>Μπορείτε να δείτε την κατάσταση της <a href="{$a->url}">υποβολής σας</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Η υποβολή της ανάθεσης σας για το <i>{$a->assignment}</i> έχει υποβληθεί. <br /><br />
Μπορείτε να δείτε την κατάσταση της <a href="{$a->url}">υποβολής ανάθεσης</a> .';
$string['submissionreceiptothersmall'] = 'Η υποβολή σας για την ανάθεση για {$a->assignment} έχει υποβληθεί.';
$string['submissionreceiptothertext'] = 'Η υποβολή της ανάθεσης σας για το {$a->assignment} έχει υποβληθεί. Μπορείτε να δείτε την κατάσταση της υποβολής της ανάθεσης σας: {$a->url}';
$string['submissionreceipts'] = 'Στείλτε αποδείξεις αποστολής';
$string['submissionreceiptsmall'] = 'Έχετε υποβάλει την εργασία σας για το {$a->assignment}';
$string['submissionreceipttext'] = 'Υποβάλλατε μια υποβολή ανάθεσης για τον \'{$a->assignment}\'

Μπορείτε να δείτε την κατάσταση της υποβολής της ανάθεσης σας:

{$a->url}';
$string['submissions'] = 'Υποβολές';
$string['submissionsclosed'] = 'Η υποβολές έχουν κλείσει';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionslocked'] = 'Αυτή η εργασία δεν δέχεται υποβολές';
$string['submissionslockedshort'] = 'Οι αλλαγές των υποβολών δεν επιτρέπονται';
$string['submissionsnotgraded'] = 'Οι υποβολές δεν βαθμολογήθηκαν: {$a}';
$string['submissionstatement'] = 'Δήλωση υποβολής';
$string['submissionstatementacceptedlog'] = 'Δήλωση υποβολής αποδεκτή από τον χρήστη {$a}';
$string['submissionstatementdefault'] = 'Αυτή η εργασία είναι δική μου δουλειά, εκτός από την περίπτωση που αναγνώρισα τη χρήση των εργασιών άλλων ανθρώπων.';
$string['submissionstatement_help'] = 'Δήλωση επιβεβαίωσης υποβολής ανάθεσης';
$string['submissionstatus'] = 'Κατάσταση Υποβολής';
$string['submissionstatus_'] = 'Καμία υποβολή';
$string['submissionstatus_draft'] = 'Πρόχειρο (δεν υποβλήθηκε)';
$string['submissionstatusheading'] = 'Κατάσταση Υποβολής';
$string['submissionstatus_marked'] = 'Βαθμολογήθηκε';
$string['submissionstatus_new'] = 'Καμία υποβολή';
$string['submissionstatus_reopened'] = 'Άνοιξε ξανά';
$string['submissionstatus_submitted'] = 'Υποβλήθηκε για βαθμολόγηση';
$string['submissionsummary'] = '{$a->status}. Τελευταία τροποποίηση στις {$a->timemodified}';
$string['submissionteam'] = 'Ομάδα';
$string['submissiontypes'] = 'Τύποι υποβολών';
$string['submitaction'] = 'Υπέβαλε';
$string['submitassignment'] = 'Υποβολή εργασίας';
$string['submitassignment_help'] = 'Μόλις υποβληθεί αυτή η εργασία, δεν θα μπορείτε να κάνετε άλλες αλλαγές.';
$string['submitforgrading'] = 'Υποβολή για βαθμολόγηση';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedearly'] = 'Η εργασία υποβλήθηκε νωρίτερα κατά {$a}';
$string['submittedlate'] = 'Η εργασία υποβλήθηκε {$a} αργότερα';
$string['submittedlateshort'] = '{$a} αργά';
$string['subplugintype_assignfeedback'] = 'plugin ανατροφοδότησης';
$string['subplugintype_assignfeedback_plural'] = 'plugins ανατροφοδότησης';
$string['subplugintype_assignsubmission'] = 'plugin υποβολής';
$string['subplugintype_assignsubmission_plural'] = 'plugins υποβολής';
$string['teamname'] = 'Ομάδα: {$a}';
$string['teamsubmission'] = 'Οι εκπαιδευόμενοι υποβάλουν εργασίες σε ομάδες';
$string['teamsubmissiongroupingid'] = 'Ομαδοποίηση για ομάδες μαθητευόμενων';
$string['teamsubmissiongroupingid_help'] = 'Αυτή είναι η ομαδοποίηση που θα χρησιμοποιήσει η εργασία για την εύρεση ομάδων για ομάδες εκπαιδευόμενων. Εάν δεν έχει οριστεί - θα χρησιμοποιηθεί το προεπιλεγμένο σύνολο ομάδων.';
$string['teamsubmission_help'] = 'Αν ενεργοποιηθεί, οι εκπαιδευόμενοι θα χωριστούν σε ομάδες με βάση το προεπιλεγμένο σύνολο ομάδων ή μια προσαρμοσμένη ομάδα. Μια υποβολή ομάδας θα μοιραστεί μεταξύ των μελών της ομάδας και όλα τα μέλη της ομάδας θα δουν τις αλλαγές τους στην υποβολή.';
$string['textinstructions'] = 'Οδηγίες εργασίας';
$string['timemodified'] = 'Τελευταία Τροποποίηση';
$string['timeremaining'] = 'Υπολειπόμενος χρόνος';
$string['timeremainingcolon'] = 'Υπολειπόμενος χρόνος: {$a}';
$string['togglezoom'] = 'Μεγέθυνση/σμίκρυνση περιοχής';
$string['ungroupedusers'] = 'Η ρύθμιση "Απαίτηση ομάδας για υποβολή" είναι ενεργοποιημένη και ορισμένοι χρήστες είτε δεν είναι μέλος κάποιας ομάδας, είτε είναι μέλος περισσότερων από μία ομάδων, οπότε δεν είναι σε θέση να υποβάλουν παρατηρήσεις.';
$string['unlimitedattempts'] = 'Απεριόριστο';
$string['unlimitedattemptsallowed'] = 'Επιτρέπεται απεριόριστος αριθμός προσπαθειών.';
$string['unlimitedpages'] = 'Χωρίς περιορισμό';
$string['unlocksubmissionforstudent'] = 'Να επιτρέπονται οι υποβολές για τους εκπαιδευόμενους: (id = {$a->id}, fullname = {$a->fullname}).';
$string['unlocksubmissions'] = 'Ξεκλείδωμα υποβολών';
$string['unsavedchanges'] = 'Μη αποθηκευμένες αλλαγές';
$string['unsavedchangesquestion'] = 'Υπάρχουν αλλαγές στους βαθμούς ή την ανατροφοδότηση που δεν έχουν αποθηκευτεί. Θέλετε να αποθηκεύσετε τις αλλαγές και να συνεχίσετε;';
$string['updategrade'] = 'Ανανέωση βαθμού';
$string['updatetable'] = 'Αποθήκευση και ενημέρωση του πίνακα';
$string['upgradenotimplemented'] = 'Η αναβάθμιση δεν υλοποιήθηκε στο προσθετο ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Η παράταση χορηγείται μέχρι: {$a}';
$string['usergrade'] = 'Βαθμός χρήστη';
$string['useridlistnotcached'] = 'Οι αλλαγές στη βαθμολογία ΔΕΝ αποθηκεύτηκαν, καθώς δεν ήταν δυνατό να καθοριστεί ποια υποβολή ήταν.';
$string['useroverrides'] = 'Παρακάμψεις χρηστών';
$string['useroverridesdeleted'] = 'Διαγραφή παρακάμψεων χρηστών';
$string['usersnone'] = 'Κανένας μαθητής δεν έχει πρόσβαση σε αυτή την ανάθεση (εργασίας).';
$string['userswhoneedtosubmit'] = 'Χρήστες που πρέπει να υποβάλουν: {$a}';
$string['validmarkingworkflowstates'] = 'Ισχύουσες καταστάσεις ροής εργασίας βαθμολόγησης';
$string['viewadifferentattempt'] = 'Εμφάνιση μιας διαφορετικής προσπάθειας';
$string['viewbatchmarkingallocation'] = 'Προβολή σελίδας καταχώρησης σήμανσης σετ παρτίδας.';
$string['viewbatchsetmarkingworkflowstate'] = 'Προβολή σελίδας κατάστασης ροής εργασίας με τη σειρά εμφάνισης παρτίδας.';
$string['viewfeedback'] = 'Εμφάνιση ανατροφοδότησης';
$string['viewfeedbackforuser'] = 'Εμφάνιση ανατροφοδότησης για το χρήστη: {$a}';
$string['viewfull'] = 'Δείτε πλήρη';
$string['viewfullgradingpage'] = 'Ανοίξτε τη σελίδα πλήρους βαθμολόγησης για να δώσετε ανατροφοδότηση';
$string['viewgradebook'] = 'Προβολή βαθμολογίου';
$string['viewgrading'] = 'Προβολή όλων των υποβολών';
$string['viewgradingformforstudent'] = 'Προβολή σελίδας βαθμολογίας για εκπαιδευόμενο: (id = {$a->id}, πλήρες όνομα = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Προβολή της δικής σας σελίδας εργασίας';
$string['viewownsubmissionstatus'] = 'Προβολή της δική σας σελίδας κατάστασης υποβολής.';
$string['viewrevealidentitiesconfirm'] = 'Προβολή εμφάνισης σελίδας επιβεβαίωσης ταυτότητας φοιτητών.';
$string['viewsubmission'] = 'Προβολή υποβολής';
$string['viewsubmissionforuser'] = 'Προβολή υποβολής για χρήστη: {$a}';
$string['viewsubmissiongradingtable'] = 'Εμφάνιση του πίνακα βαθμολόγησης υποβολών.';
$string['viewsummary'] = 'Προβολή σύνοψης';
$string['workflowfilter'] = 'Φίλτρο ροής εργασίας';
$string['xofy'] = '{$a->x} από {$a->y}';
