<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Ένα βέλος υποδεικνύει τη θέση ότι θα εισαχθούν νέα στοιχεία από τη βιβλιοθήκη στοιχείων.';
$string['editequation'] = 'Επεξεργαστείτε την εξίσωση χρησιμοποιώντας το <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Διαχειριστές';
$string['librarygroup1_desc'] = 'TeX εντολές που αναφέρονται στην καρτέλα χειριστές.';
$string['librarygroup2'] = 'Βέλη';
$string['librarygroup2_desc'] = 'TeX εντολές που αναφέρονται στην καρτέλα βέλη.';
$string['librarygroup3'] = 'Ελληνικά σύμβολα';
$string['librarygroup3_desc'] = 'TeX που αναγράφονται στην καρτέλα Ελληνικά σύμβολα.';
$string['librarygroup4'] = 'Προχωρημένο';
$string['librarygroup4_desc'] = 'TeX εντολές που αναφέρονται στην καρτέλα για προχωρημένους.';
$string['pluginname'] = 'Equation editor';
$string['preview'] = 'Equation preview';
$string['saveequation'] = 'Αποθήκευση εξίσωσης';
$string['settings'] = 'Equation editor settings';
$string['update'] = 'Ανανέωση';
