<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Παρουσιάστηκε σφάλμα κατά την επικοινωνία με τον διακομιστή για τη μετατροπή των ωρών';
$string['description'] = 'Αποτρέψτε την πρόσβαση μέχρι (ή από) μια καθορισμένη ημερομηνία και ώρα.';
$string['direction_before'] = 'Ημερομηνία';
$string['direction_from'] = 'από';
$string['direction_label'] = 'Κατεύθυνση';
$string['direction_until'] = 'μέχρι';
$string['full_from'] = 'Είναι μετά από <strong>{$a}</strong>';
$string['full_from_date'] = 'Είναι μετά ή μετά το <strong>{$a}</strong>';
$string['full_until'] = 'Είναι πριν το <strong>{$a}</strong>';
$string['full_until_date'] = 'Είναι πριν το τέλος του <strong>{$a}</strong>';
$string['pluginname'] = 'Περιορισμός με βάση την ημερομηνία';
$string['short_from'] = 'Διαθέσιμο από <strong>{$a}</strong>';
$string['short_from_date'] = 'Διαθέσιμο από <strong>{$a}</strong>';
$string['short_until'] = 'Διαθέσιμο μέχρι <strong>{$a}</strong>';
$string['short_until_date'] = 'Διαθέσιμο μέχρι το τέλος του <strong>{$a}</strong>';
$string['title'] = 'Ημερομηνία';
