<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Κάθε ομάδα)';
$string['description'] = 'Επιτρέψτε μόνο εκπαιδευόμενους που ανήκουν σε μια συγκεκριμένη ομάδα ή όλες τις ομάδες.';
$string['error_selectgroup'] = 'Πρέπει να επιλέξετε μια ομάδα.';
$string['missing'] = '(Λείπει ομάδα)';
$string['pluginname'] = 'Περιορισμός κατά ομάδα';
$string['requires_anygroup'] = 'Ανήκετε σε οποιαδήποτε ομάδα';
$string['requires_group'] = 'Ανήκετε σε <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Δεν ανήκετε σε κάποια ομάδα';
$string['requires_notgroup'] = 'Δεν ανήκετε σε <strong>{$a}</strong>';
$string['title'] = 'Ομάδα';
