<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'πεδίο του προφίλ των χρηστών';
$string['description'] = 'Έλεγχος πρόσβασης με βάση πεδία μέσα στο προφίλ του εκπαιδευόμενου.';
$string['error_selectfield'] = 'Πρέπει να επιλέξετε ένα πεδίο προφίλ.';
$string['error_setvalue'] = 'Θα πρέπει να πληκτρολογήσετε μια τιμή.';
$string['label_operator'] = 'Μέθοδος σύγκρισης';
$string['label_value'] = 'Αξία για να συγκρίνετε με';
$string['missing'] = '(Λείπει προσαρμοσμένο πεδίο: {$a})';
$string['op_contains'] = 'περιέχει';
$string['op_doesnotcontain'] = 'δεν περιέχει';
$string['op_endswith'] = 'τελειώνει με';
$string['op_isempty'] = 'είναι άδειο';
$string['op_isequalto'] = 'είναι ίσο με';
$string['op_isnotempty'] = 'δεν είναι κενό';
$string['op_startswith'] = 'ξεκινάει με';
$string['pluginname'] = 'Περιορισμός από το προφίλ';
$string['requires_contains'] = 'Το <strong>{$a->field}</strong> περιέχει <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Το <strong>{$a->field}</strong> δεν περιέχει <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Το <strong>{$a->field}</strong> τελειώνει με <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'Το <strong>{$a->field}</strong> είναι κενό';
$string['requires_isequalto'] = 'Το <strong>{$a->field}</strong> είναι <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Το <strong>{$a->field}</strong> δεν είναι κενό';
$string['requires_notendswith'] = 'Το <strong>{$a->field}</strong> δεν τελειώνει με <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Το <strong>{$a->field}</strong> δεν είναι <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Το <strong>{$a->field}</strong> δεν ξεκινά με <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Το <strong>{$a->field}</strong> ξεκινά με <strong>{$a->value}</strong>';
$string['title'] = 'Προφίλ χρήστη';
