<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'Πρέπει να ενεργοποιηθεί το πρόσθετο ελέγχου ταυτότητας MNet για να δείτε τη λίστα των εξυπηρετητών δικτύου MNet';
$string['error_localusersonly'] = 'Οι απομακρυσμένοι χρήστες δεν μπορούν να μεταβούν σε άλλους διακομιστές δικτύου MNet από αυτόν τον κεντρικό υπολογιστή';
$string['error_roamcapabilityneeded'] = 'Οι χρήστες χρειάζονται την δυνατότητα «περιήγηση σε απομακρυσμένη εφαρμογή μέσω MNet» για να δουν τη λίστα των εξυπηρετητών δικτύου MNet';
$string['mnet_hosts:addinstance'] = 'Προσθέστε ένα νέο μπλοκ διακομιστών δικτύου';
$string['mnet_hosts:myaddinstance'] = 'Προσθήκη νέου μπλοκ σερβερς δικτύου στη σελίδα Μάθησής μου';
$string['pluginname'] = 'Διακομιστές Δικτύου';
$string['server'] = 'Διακομιστής';
