<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'el', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['aggregation_all'] = 'Οι χρήστες που ταιριάζουν σε όλα τα παραπάνω κριτήρια μπορούν να δουν αυτό το σύνδεσμο χαρακτηριστικών';
$string['aggregation_any'] = 'Οι χρήστες που ταιριάζουν σε οποιοδήποτε από τα παραπάνω κριτήρια μπορούν να δουν αυτό το σύνδεσμο χαρακτηριστικών';
$string['audience_add'] = 'Προσθέστε ακροατήριο';
$string['audience_aggregation_all'] = 'Όλα τα ακροατήρια παραπάνω';
$string['audience_aggregation_any'] = 'Οποιοδήποτε από τα παραπάνω ακροατήρια';
$string['audience_showing'] = 'Καθορίστε την πρόσβαση βάσει των κανόνων του ακροατηρίου';
$string['audience_title'] = 'Ακροατήριο';
$string['bottom_heading'] = 'Κάτω μέρος';
$string['cannot_view_image'] = 'Δεν μπορείτε να δείτε αυτήν την εικόνα';
$string['clear_color'] = 'Εκκαθάριση Επιλογής Χρώματος';
$string['color_error'] = 'Η τιμή που καταχωρίσατε δεν αντιστοιχεί σε δεκαεξαδική τιμή, δηλ. \'# 11FFaa\'';
$string['content_edit'] = 'Επεξεργασία Περιεχομένου';
$string['content_menu_title'] = 'Περιεχόμενο';
$string['course_has_been_deleted'] = 'Το μάθημα έχει διαγραφεί';
$string['course_name_label'] = 'Όνομα μαθήματος';
$string['course_not_found'] = 'Παρακαλώ επιλέξτε ένα μάθημα';
$string['course_not_selected'] = 'Δεν έχει επιλεγεί κανένα μάθημα';
$string['course_select'] = 'Επιλέξτε Μάθημα';
$string['course_sr-only'] = 'Σύνδεση με το μάθημα {$a}';
$string['coursevisibility'] = 'Ορατότητα μαθήματος';
$string['delete_menu_title'] = 'Διαγραφή';
$string['error_no_rule'] = 'Παρακαλώ επιλέξτε έναν κανόνα';
$string['interval'] = 'Διάστημα (δευτερόλεπτα)';
$string['interval_error'] = 'Το διάστημα θα πρέπει να είναι ένας θετικός αριθμός';
$string['interval_help'] = 'Ο χρόνος σε δευτερόλεπτα μεταξύ της εναλλαγής εικόνας φόντου. Ένα διάστημα 0 σημαίνει μηδενικές μεταβάσεις. Οι τιμές μεταξύ 0 και 1 θα στρογγυλοποιηθούν μέχρι το 1.';
$string['is_visible'] = 'Είναι ορατό';
$string['link'] = 'Τοποθεσία Συνδέσμου';
$string['link_target_label'] = 'Ανοιγμα συνδέσμου σε νέα καρτέλα';
$string['preset_aggregation_all'] = 'Όλοι οι επιλεγμένοι προρυθμισμένοι κανόνες παραπάνω';
$string['preset_aggregation_any'] = 'Οποιοσδήποτε από τους επιλεγμένους προκαθορισμένους κανόνες παραπάνω';
$string['preset_checkbox_admin'] = 'Ο χρήστης είναι διαχειριστής ιστότοπου';
$string['preset_checkboxes_label'] = 'Συνθήκη που απαιτείται για προβολή';
$string['preset_checkbox_guest'] = 'Ο χρήστης είναι συνδεδεμένος ως επισκέπτης';
$string['preset_checkbox_loggedin'] = 'Ο χρήστης είναι συνδεδεμένος';
$string['preset_checkbox_notguest'] = 'Ο χρήστης δεν είναι συνδεδεμένος ως επισκέπτης';
$string['preset_checkbox_notloggedin'] = 'Ο χρήστης δεν είναι συνδεδεμένος';
$string['preset_showing'] = 'Καθορίστε την πρόσβαση βάσει προκαθορισμένων κανόνων';
$string['preset_title'] = 'Προεπιλογές';
$string['size_large'] = 'Μεγάλο';
$string['size_medium'] = 'Μεσαίο';
$string['size_small'] = 'Μικρό';
$string['textbody'] = 'Σώμα κειμένου';
$string['tile_alt_text'] = 'Εναλλακτικό κείμενο';
$string['tile_alt_text_help'] = 'Παρέχετε εναλλακτικές πληροφορίες για αυτήν την εικόνα αν κάποιος χρήστης για κάποιο λόγο δεν μπορεί να το δει (λόγω αργής σύνδεσης, σφάλματος στο χαρακτηριστικό src ή αν ο χρήστης χρησιμοποιεί ένα πρόγραμμα ανάγνωσης οθόνης).';
$string['tile_background'] = 'Εικόνα φόντου';
$string['tile_background_color'] = 'Χρώμα φόντου';
$string['tile_background_help'] = 'Οι εικόνες που εμφανίζονται θα είναι τετράγωνες, επομένως συνιστάται να ανεβάσετε μια τετράγωνη εικόνα. Μερικά μεγέθη κατά προσέγγιση: μικρά 150x150, μεσαία 200x200, μεγάλα 350x350. Οι αποδεκτοί τύποι εικόνων είναι .jpg, .png, .gif και .svg.';
$string['tile_description'] = 'Περιγραφή';
$string['tile_gallery_background'] = 'Εικόνες φόντου';
$string['tile_gallery_background_help'] = 'Εάν έχουν επιλεγεί πολλές εικόνες, η εικόνα φόντου θα αλλάζει τυχαία τις διαθέσιμες εικόνες, σε ένα διάστημα που καθορίζεται από τη ρύθμιση Interval. Οι εικόνες που εμφανίζονται θα είναι τετράγωνες, επομένως συνιστάται να ανεβάσετε μια τετράγωνη εικόνα. Μερικά μεγέθη κατά προσέγγιση: μικρά 150x150, μεσαία 200x200, μεγάλα 350x350. Οι αποδεκτοί τύποι εικόνων είναι .jpg, .png, .gif και .svg.';
$string['tilerules_title'] = 'Προσαρμοσμένοι κανόνες';
$string['tile_title'] = 'Τίτλος';
$string['top_heading'] = 'Κορυφή';
$string['top_tile_name'] = 'Κορυφή ετικέτας';
$string['url_title'] = 'URL';
$string['visibility_custom'] = 'Εφαρμογή κανόνων';
$string['visibility_edit'] = 'Επεξεργασία ορατότητας';
$string['visibility_hide'] = 'Κρυμμένο από όλους';
$string['visibility_label'] = 'Πρόσβαση';
$string['visibility_menu_title'] = 'Ορατότητα';
$string['visibility_show'] = 'Ορατό σε όλους';
