<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Κωδικοποίηση του αρχείου';
$string['expiredaction'] = 'Δράση λήξης εγγραφής';
$string['expiredaction_help'] = 'Επιλέξτε την ενέργεια που θα εκτελεστεί όταν λήξει η εγγραφή του χρήστη. Παρακαλώ σημειώστε ότι ορισμένα δεδομένα χρήστη και ρυθμίσεις εκκαθαρίζονται από το μάθημα κατά την ακύρωση εγγραφής στο μάθημα.';
$string['filelockedmail'] = 'Το αρχείο κειμένου που χρησιμοποιείτε για εγγραφές βασισμένες σε αρχεία ({$a}) δεν μπορεί να διαγραφεί από την διαδικασία cron. Αυτό συνήθως σημαίνει ότι τα δικαιώματα σε αυτήν είναι λάθος. Παρακαλώ διορθώστε τα δικαιώματα ώστε το ΠΗΛΕΑΣ να διαγράψει το αρχείο αυτό, ειδάλλως ίσως να εκτελείται επανειλημμένα.';
$string['filelockedmailsubject'] = 'Σημαντικό σφάλμα: Αρχείο εγγραφής';
$string['flatfile:manage'] = 'Διαχειριστείτε τις εγγραφές του χρήστη χειροκίνητα';
$string['flatfilesync'] = 'Συγχρονισμός αρχείων εγγραφής επίπεδου αρχείου';
$string['flatfile:unenrol'] = 'Διαγράψτε χρήστες από το μάθημα χειροκίνητα';
$string['location'] = 'Τοποθεσία αρχείου';
$string['location_desc'] = 'Καθορίστε την πλήρη διαδρομή στο αρχείο εγγραφής. Το αρχείο διαγράφεται αυτόματα μετά την επεξεργασία.';
$string['mapping'] = 'Επίπεδη χαρτογράφηση ρόλων αρχείων';
$string['messageprovider:flatfile_enrolment'] = 'Επίπεδα μηνυμάτων εγγραφής αρχείων';
$string['notifyadmin'] = 'Ειδοποιήστε το διαχειριστή';
$string['notifyenrolled'] = 'Ειδοποιήστε τους εγγεγραμμένους χρήστες';
$string['notifyenroller'] = 'Ειδοποιήστε τους χρήστες που είναι υπεύθυνοι για εγγραφές';
$string['pluginname'] = 'Επίπεδο αρχείο (CSV)';
$string['pluginname_desc'] = 'Αυτή η μέθοδος θα ελέγχει επανειλημμένα και θα επεξεργαστεί ένα ειδικά διαμορφωμένο αρχείο κειμένου στη θέση που καθορίζετε.
Το αρχείο είναι ένα διαχωρισμένο με κόμμα αρχείο που υποτίθεται ότι έχει τέσσερα ή έξι πεδία ανά γραμμή:

λειτουργία, ρόλος, αριθμός χρήστη, idnumber σειράς [, starttime [, endtime]]

όπου:
*operation - add | Del
*ρόλο - μαθητής | Δάσκαλος | (Αριθμός δευτερολέπτων από την εποχή) - προαιρετική
*endtime - ώρα λήξης (σε δευτερόλεπτα από την εποχή) - αριθμός τερματισμού - χρόνος έναρξης (σε δευτερόλεπτα από την εποχή) Προαιρετικό

Θα μπορούσε να μοιάσει κάτι τέτοιο: <pre class="informationbox">
 add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
