<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Προσθέστε screenshots';
$string['advertise'] = 'Διαφημίστε αυτό το μάθημα για να συμμετάσχουν οι άνθρωποι';
$string['advertised'] = 'Διαφημισμένο';
$string['advertiseon'] = 'Διαφημιστείτε αυτό το μάθημα για {$a}';
$string['advertiseonhub'] = 'Διαφημίστε αυτό το μάθημα σε ένα κόμβο';
$string['advertiseonmoodleorg'] = 'Διαφήμιση αυτού του μαθήματος στο moodle.org';
$string['advertisepublication_help'] = 'Η διαφήμιση για το μάθημά σας σε ένα διακομιστή διανομέα της κοινότητας επιτρέπει στους χρήστες να βρουν αυτό το μάθημα και να έρχονται εδώ για να εγγραφούν.';
$string['all'] = 'Όλα';
$string['allowglobalsearch'] = 'Δημοσιεύστε αυτό το διανομέα και επιτρέψτε την παγκόσμια αναζήτηση όλων των μαθημάτων';
$string['allowpublicsearch'] = 'Δημοσιεύστε αυτό το διανομέα, ώστε οι χρήστες να μπορούν να συμμετάσχουν';
$string['audience'] = 'Ομάδα χρηστών';
$string['audienceadmins'] = 'Οι διαχειριστές';
$string['audienceeducators'] = 'Εκπαιδευτές';
$string['audience_help'] = 'Επιλέξτε το κοινό στο οποίο απευθύνεται αυτό το μάθημα.';
$string['audiencestudents'] = 'Μαθητές';
$string['badgesnumber'] = 'Αριθμός βραβείων ({$a})';
$string['badurlformat'] = 'Bad URL format';
$string['cannotsearchcommunity'] = 'Λυπούμαστε, δεν έχετε τα κατάλληλα δικαιώματα για να δείτε αυτή τη σελίδα';
$string['community'] = 'Κοινότητα';
$string['communityremoved'] = 'Ο σύνδεσμος του μαθήματος έχει αφαιρεθεί από τη λίστα σας';
$string['confirmregistration'] = 'Επιβεβαίωση εγγραφής';
$string['contactable'] = 'Επικοινωνία με το κοινό';
$string['contactable_help'] = 'Ορίζοντας σε ναι, ο κόμβος θα εμφανίσει τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας.';
$string['contactemail'] = 'Ε-mail επικοινωνίας';
$string['contactname'] = 'Όνομα επαφής';
$string['contactphone'] = 'Τηλέφωνο';
$string['contactphone_help'] = 'Οι αριθμοί τηλεφώνου εμφανίζονται μόνο στο διαχειριστή του Hub και δεν εμφανίζονται δημόσια.';
$string['continue'] = 'συνέχεια';
$string['contributornames'] = 'Άλλοι συνεργάτες';
$string['contributornames_help'] = 'Μπορείτε να χρησιμοποιήσετε αυτό το πεδίο για να καταχωρήσετε τα ονόματα οποιουδήποτε άλλου που συνέβαλε σε αυτό το μάθημα.';
$string['coursemap'] = 'Χάρτης μαθήματος';
$string['coursename'] = 'Όνομα';
$string['courseprivate'] = 'Ιδιωτικός';
$string['coursepublic'] = 'Δημόσιος';
$string['coursepublished'] = 'Αυτό το μάθημα έχει δημοσιευθεί με επιτυχία στο «{$a}».';
$string['courseshortname'] = 'Σύντομο όνομα';
$string['courseshortname_help'] = 'Πληκτρολογήστε ένα σύντομο όνομα για το μάθημά σας. Το όνομα δεν χρειάζεται να είναι μοναδικό.';
$string['coursesnumber'] = 'Αριθμός των μαθημάτων ({$a})';
$string['courseunpublished'] = 'Το μάθημα {$a->courseshortname} δεν είναι πλέον δημοσιευμένο στο {$a->hubname}.';
$string['courseurl'] = 'URL μαθήματος';
$string['courseurl_help'] = 'Αυτή είναι η διεύθυνση URL του μαθήματος σας. Αυτή η διεύθυνση URL εμφανίζεται ως σύνδεσμος σε ένα αποτέλεσμα αναζήτησης.';
$string['creatorname'] = 'Δημιουργός';
$string['creatorname_help'] = 'Ο δημιουργός είναι ο δημιουργός του μαθήματος.';
$string['creatornotes'] = 'Σημειώσεις δημιουργού';
$string['creatornotes_help'] = 'Οι σημειώσεις του δημιουργού είναι ένας οδηγός για τους εκπαιδευτικούς για το πώς να χρησιμοποιήσουν το μάθημα.';
$string['deletescreenshots'] = 'Διαγράψτε αυτά τα screenshots';
$string['deletescreenshots_help'] = 'Διαγράψτε όλα τα στιγμιότυπα οθόνης που έχετε μεταφορτώσει αυτήν τη στιγμή.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Καταχωρίστε το Demo URL του μαθήματος. Από προεπιλογή, είναι η διεύθυνση URL του μαθήματος σας. Το Demo URL εμφανίζεται ως σύνδεσμος σε ένα αποτέλεσμα αναζήτησης.';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Αυτό το κείμενο περιγραφής θα εμφανίζεται στην καταχώριση του μαθήματος στο hub.';
$string['detectednotexistingpublication'] = 'Ο {$a->hubname} παρουσιάζει ένα μάθημα που δεν υπάρχει πια. Ειδοποιήστε αυτόν το διαχειριστή διαύλου ότι ο αριθμός δημοσίευσης {$a->id} θα πρέπει να καταργηθεί.';
$string['downloadable'] = 'Διαθέσιμο για λήψη';
$string['educationallevel'] = 'Εκπαιδευτικό επίπεδο';
$string['educationallevel_help'] = 'Επιλέξτε το πιο κατάλληλο εκπαιδευτικό επίπεδο, που ταιριάζει στο μάθημα.';
$string['edulevelassociation'] = 'Σχέση';
$string['edulevelcorporate'] = 'Εταιρικός';
$string['edulevelgovernment'] = 'Κυβέρνηση';
$string['edulevelother'] = 'Άλλο';
$string['edulevelprimary'] = 'Πρωταρχικό';
$string['edulevelsecondary'] = 'Δευτερεύων';
$string['eduleveltertiary'] = 'Τριτογενής';
$string['emailalert'] = 'Ειδοποιήσεις μέσω email';
$string['emailalert_help'] = 'Εάν αυτό είναι ενεργοποιημένο, ο διαχειριστής του διανομέα θα σας στείλει μηνύματα ηλεκτρονικού ταχυδρομείου σχετικά με θέματα ασφάλειας και άλλα σημαντικά νέα.';
$string['enrollable'] = 'Εγγράψιμο';
$string['errorbadimageheightwidth'] = 'Η εικόνα πρέπει να έχει μέγιστο μέγεθος {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Παρουσιάστηκε σφάλμα κατά την ανάκτηση μεταδεδομένων μαθημάτων από το διανομέα ({$a}). Δοκιμάστε ξανά να ανακτήσετε τα μεταδεδομένα μαθημάτων από το διανομέα, φορτώνοντας ξανά αυτή τη σελίδα. Διαφορετικά, μπορείτε να αποφασίσετε να συνεχίσετε τη διαδικασία εγγραφής με τα ακόλουθα προεπιλεγμένα μεταδεδομένα.';
$string['errorcoursepublish'] = 'Παρουσιάστηκε σφάλμα κατά τη δημοσίευση του μαθήματος ({$a}). Παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['errorcoursewronglypublished'] = 'Σφάλμα δημοσίευσης έχει επιστραφεί από το διανομέα. Παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['errorcron'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση εγγραφής στο &quot;{$a->hubname}&quot; ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Το XML-RPC πρέπει να είναι ενεργοποιημένο για την ενημέρωση της εγγραφής.';
$string['errorhublisting'] = 'Παρουσιάστηκε σφάλμα κατά την ανάκτηση της καταχώρησης διανομέων από το Moodle. Παρακαλώ δοκιμάστε ξανά αργότερα. ({$a})';
$string['errorlangnotrecognized'] = 'Ο παρεχόμενος κώδικας γλώσσας είναι άγνωστος από το Moodle. Επικοινωνήστε με το {$a}';
$string['errorregistration'] = 'Παρουσιάστηκε σφάλμα κατά την εγγραφή, δοκιμάστε ξανά αργότερα. ({$a})';
$string['errorunpublishcourses'] = 'Λόγω μη αναμενόμενου σφάλματος, τα μαθήματα δεν μπόρεσαν να διαγραφούν από το διανομέα. Δοκιμάστε ξανά αργότερα (συνιστάται) ή επικοινωνήστε με τον διαχειριστή του διανομέα.';
$string['existingscreenshotnumber'] = '{$a} υπάρχοντα στιγμιότυπα οθόνης. Θα μπορείτε να βλέπετε αυτά τα στιγμιότυπα οθόνης σε αυτή τη σελίδα, μόλις ο διαχειριστής του διανομέα σας ενεργοποιήσει το μάθημα σας.';
$string['existingscreenshots'] = 'Υπάρχοντα στιγμιότυπα οθόνης';
$string['forceunregister'] = 'Ναι, καθάρισε τα δεδομένα εγγραφή';
$string['forceunregisterconfirmation'] = 'Ο ιστότοπός σας δεν μπορεί να φτάσει στο {$a}. Αυτός ο κόμβος θα μπορούσε να τεθεί προσωρινά εκτός λειτουργίας. Εάν δεν είστε σίγουροι ότι θέλετε να συνεχίσετε να καταργείτε την εγγραφή τοπικά, ακυρώστε και δοκιμάστε ξανά αργότερα.';
$string['geolocation'] = 'Γεωτοποθεσία';
$string['geolocation_help'] = 'Στο μέλλον μπορούμε να παρέχουμε αναζήτηση βάσει τοποθεσίας. Αν θέλετε να καθορίσετε την τοποθεσία για την πορεία σας, χρησιμοποιήστε εδώ μια τιμή γεωγραφικού πλάτους / μήκους (π.χ.: -31.947884,115.871285). Ένας τρόπος για να βρείτε αυτό είναι να χρησιμοποιήσετε το Google Maps.';
$string['hub'] = 'Hub';
$string['imageurl'] = 'URL εικόνας';
$string['imageurl_help'] = 'Αυτή η εικόνα θα εμφανιστεί στο διανομέα. Αυτή η εικόνα πρέπει να είναι διαθέσιμη από τον κόμβο ανά πάσα στιγμή. Η εικόνα πρέπει να έχει μέγιστο μέγεθος {$a->width} X {$a->height}';
$string['information'] = 'Πληροφορία';
$string['issuedbadgesnumber'] = 'Αριθμός εκδοθέντων βραβείων ({$a})';
$string['language'] = 'Γλώσσα';
$string['language_help'] = 'Η κύρια γλώσσα του μαθήματος.';
$string['lasttimechecked'] = 'Έλεγχος της τελευταίας στιγμής';
$string['licence'] = 'Άδεια';
$string['licence_help'] = 'Επιλέξτε την άδεια που θέλετε να διανείμετε στο μάθημά σας.';
$string['logourl'] = 'URL λογότυπου';
$string['modulenumberaverage'] = 'Μέσος αριθμός μονάδων μαθήματος ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Πρέπει να επιλέξετε ένα θέμα';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Αυτό το όνομα θα εμφανίζεται στην λίστα μαθημάτων.';
$string['neverchecked'] = 'Ποτέ δεν ελέγχθηκε';
$string['next'] = 'Επόμενο';
$string['no'] = 'Όχι';
$string['nocheckstatusfromunreghub'] = 'Ο ιστότοπος δεν έχει καταχωριστεί στο διανομέα, οπότε δεν είναι δυνατή η επαλήθευση της κατάστασης.';
$string['nohubselected'] = 'Δεν επιλέχθηκε διανομέας';
$string['none'] = 'Κανένα';
$string['nosearch'] = 'Μην δημοσιεύετε διανομέα ή μαθήματα';
$string['notregisteredonhub'] = 'Ο διαχειριστής σας πρέπει να εγγραφεί σε αυτόν τον ιστότοπο με τουλάχιστον ένα διανομέα για να μπορέσετε να δημοσιεύσετε ένα μάθημα. Επικοινωνήστε με τον διαχειριστή της σελίδας σας.';
$string['notregisteredonmoodleorg'] = 'Ο διαχειριστής σας πρέπει να εγγραφεί σε αυτόν τον ιστότοπο με το moodle.org.';
$string['operation'] = 'Δράσεις';
$string['orenterprivatehub'] = 'Εναλλακτικά, καταχωρίστε μια διεύθυνση URL ιδιωτικού διανομέα:';
$string['participantnumberaverage'] = 'Μέσος αριθμός συμμετεχόντων ({$a})';
$string['postaladdress'] = 'Ταχυδρομική διεύθυνση';
$string['postaladdress_help'] = 'Ταχυδρομική διεύθυνση αυτού του ιστοχώρου, ή της οντότητας που αντιπροσωπεύεται από αυτόν τον ιστοχώρο.';
$string['postsnumber'] = 'Αριθμός θέσεων ({$a})';
$string['previousregistrationdeleted'] = 'Η προηγούμενη εγγραφή διαγράφηκε από το {$a}. Μπορείτε να ξεκινήσετε εκ νέου τη διαδικασία εγγραφής. Ευχαριστώ.';
$string['prioritise'] = 'Προτεραιότητα';
$string['privacy'] = 'Ιδιωτικότητα';
$string['privacy_help'] = 'Ο διανομέας μπορεί να θέλει να εμφανίσει μια λίστα καταχωρημένων σελίδων. Αν το κάνει τότε μπορείτε να επιλέξετε αν θέλετε ή όχι να εμφανιστείτε στη λίστα.';
$string['private'] = 'Ιδιωτικό';
$string['privatehuburl'] = 'Ιδιωτικό URL διανομέα';
$string['publicationinfo'] = 'Πληροφορίες σχετικά με τη δημοσίευση των μαθημάτων';
$string['publichub'] = 'Δημόσιος διανομέας';
$string['publishcourse'] = 'Δημοσίευση {$a}';
$string['publishcourseon'] = 'Δημοσιεύστε στο {$a}';
$string['publishedon'] = 'Δημοσιεύθηκε στις';
$string['publisheremail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου εκδότη';
$string['publisheremail_help'] = 'Η διεύθυνση ηλεκτρονικού ταχυδρομείου του εκδότη επιτρέπει στο διαχειριστή του διανομέα να ειδοποιεί τον εκδότη σχετικά με οποιεσδήποτε αλλαγές στην κατάσταση του δημοσιευμένου μαθήματος.';
$string['publishername'] = 'Εκδότης';
$string['publishername_help'] = 'Ο εκδότης είναι το άτομο ή ο οργανισμός που είναι ο επίσημος εκδότης του μαθήματος. Εκτός αν το δημοσιεύετε εξ ονόματος κάποιου άλλου, συνήθως θα είστε εσείς.';
$string['publishon'] = 'Δημοσίευση στις';
$string['publishonspecifichub'] = 'Δημοσιεύστε σε έναν άλλο κεντρικό κόμβο';
$string['questionsnumber'] = 'Αριθμός ερωτήσεων ({$a})';
$string['readvertiseon'] = 'Ενημέρωση πληροφορίες για τη διαφήμιση σε {$a}';
$string['registeredcourses'] = 'Εγγεγραμμένα μαθήματα';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Όπου η σελίδα σας έχει καταχωρηθεί';
$string['registeredsites'] = 'Καταχωρημένες σελίδες';
$string['registermoochtips'] = 'Καταχωρήστε το site σας για να πάρετε ειδοποιήσεις ασφαλείας';
$string['registersite'] = 'Εγγραφή με {$a}';
$string['registerwith'] = 'Εγγραφείτε με ένα διανομέα';
$string['registrationconfirmed'] = 'Η εγγραφή στο δικτυακό τόπο επιβεβαιώθηκε';
$string['registrationconfirmedon'] = 'Σας ευχαριστούμε για την καταχώρηση του ιστοχώρου σας. Οι πληροφορίες καταχώρησης θα ενημερόνται από την προγραμματισμένη εργασία \' Καταχώρηση ιστοχώρου\'.';
$string['registrationinfo'] = 'Πληροφορίες εγγραφής';
$string['registrationupdated'] = 'Η εγγραφή ενημερώθηκε.';
$string['registrationupdatedfailed'] = 'Η ενημέρωση εγγραφής απέτυχε.';
$string['removefromhub'] = 'Αφαιρέστε από το διανομέα';
$string['renewregistration'] = 'Ανανέωση εγγραφής';
$string['resourcesnumber'] = 'Αριθμός πόρων ({$a})';
$string['restartregistration'] = 'Επανεκκίνηση εγγραφής';
$string['roleassignmentsnumber'] = 'Αριθμός αναθέσεων ρόλων ({$a})';
$string['screenshots'] = 'Screenshots';
$string['screenshots_help'] = 'Όλα τα screenshots  του μαθήματος θα εμφανίζονται στα αποτελέσματα αναζήτησης.';
$string['search'] = 'Αναζήτηση';
$string['selecthub'] = 'Επιλέξτε διανομέα';
$string['selecthubforadvertise'] = 'Επιλέξτε διανομέα για τη διαφήμιση';
$string['selecthubforsharing'] = 'Επιλέξτε διανομέα για μεταφόρτωση';
$string['selecthubinfo'] = 'Ένας διανομέας κοινότητας είναι ένας διακομιστής που παραθέτει μαθήματα. Μπορείτε να δημοσιεύσετε μόνο τα μαθήματά σας σε διανομείς που είναι εγγεγραμμένοι σε αυτή τη σελίδα του Moodle. Εάν ο διανομέας που θέλετε δεν περιλαμβάνεται παρακάτω, επικοινωνήστε με τον διαχειριστή της σελίδας σας.';
$string['sendfollowinginfo'] = 'Περισσότερες πληροφορίες';
$string['sendfollowinginfo_help'] = 'Οι παρακάτω πληροφορίες θα σταλούν για να συμβάλλουν μόνο σε γενικά στατιστικά στοιχεία. Δεν θα δημοσιοποιηθεί σε καμία λίστα σελίδας.';
$string['sendingcourse'] = 'Αποστολή μαθήματος';
$string['sendingsize'] = 'Παρακαλώ περιμένετε το αρχείο μαθήματος ανεβαίνει ({$a->total}Mb) ...';
$string['sent'] = '...ολοκληρώθηκε';
$string['settings'] = 'Ρυθμίσεις';
$string['settingsupdated'] = 'Οι ρυθμίσεις έχουν ενημερωθεί.';
$string['share'] = 'Μοιραστείτε αυτό το μάθημα με τους χρήστες για να το  κατεβάσουν';
$string['shared'] = 'Κοινόχρηστο';
$string['shareon'] = 'Ανεβάστε αυτό το μάθημα στο {$a}';
$string['shareonhub'] = 'Μεταφορτώστε αυτό το μάθημα σε έναν διανομέα';
$string['sharepublication_help'] = 'Η μεταφόρτωση αυτού του μαθήματος σε διακομιστή διανομέα κοινότητας θα επιτρέψει στους χρήστες να το κατεβάσουν και να το εγκαταστήσουν στους δικές τους σελίδες Moodle.';
$string['siteadmin'] = 'Διαχειριστής';
$string['siteadmin_help'] = 'Το πλήρες όνομα του διαχειριστή της σελίδας.';
$string['sitecountry'] = 'Χώρα';
$string['sitecountry_help'] = 'Η χώρα του οργανισμού σας είναι.';
$string['sitecreated'] = 'Δημιουργήθηκε ιστότοπος';
$string['sitedesc'] = 'Περιγραφή';
$string['sitedesc_help'] = 'Αυτή η περιγραφή της σελίδας σας μπορεί να εμφανίζεται στην λίστα σελίδων. Χρησιμοποιήστε μόνο απλό κείμενο.';
$string['siteemail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['siteemail_help'] = 'Θα πρέπει να δώσετε μια διεύθυνση ηλεκτρονικού ταχυδρομείου, ώστε ο διαχειριστής του διανομέα να μπορεί να επικοινωνήσει μαζί σας εάν είναι απαραίτητο. Αυτό δεν θα χρησιμοποιηθεί για άλλους σκοπούς. Συνιστάται να εισαγάγετε μια διεύθυνση ηλεκτρονικού ταχυδρομείου που σχετίζεται με μια θέση (παράδειγμα: sitemanager@example.com) και όχι απευθείας σε ένα άτομο.';
$string['sitegeolocation'] = 'Γεωτοποθεσία';
$string['sitegeolocation_help'] = 'Στο μέλλον, ενδέχεται να παρέχουμε αναζήτηση βάσει τοποθεσίας στους κόμβους. Αν θέλετε να καθορίσετε την τοποθεσία για τον ιστότοπό σας, χρησιμοποιήστε εδώ μια τιμή γεωγραφικού πλάτους / μήκους (π.χ.: -31.947884,115.871285). Ένας τρόπος για να βρείτε αυτό είναι να χρησιμοποιήσετε το Google Maps.';
$string['sitelang'] = 'Γλώσσα';
$string['sitelang_help'] = 'Η γλώσσα του ιστότοπού σας θα εμφανιστεί στην καταχώριση ιστότοπου.';
$string['sitename'] = 'Όνομα';
$string['sitename_help'] = 'Το όνομα του ιστότοπου θα εμφανίζεται στην λίστα ιστότοπου, αν το επιτρέπει ο κόμβος.';
$string['sitephone'] = 'Τηλέφωνο';
$string['sitephone_help'] = 'Ο αριθμός τηλεφώνου σας θα εμφανίζετε μόνο από το διαχειριστή του κόμβου.';
$string['siteprivacy'] = 'Ιδιωτικότητα';
$string['siteprivacylinked'] = 'Δημοσιεύστε το όνομα της σελίδας με ένα σύνδεσμο';
$string['siteprivacynotpublished'] = 'Παρακαλώ μη δημοσιεύετε αυτή τη σελίδα';
$string['siteprivacypublished'] = 'Δημοσιεύστε μόνο το όνομα της σελίδας';
$string['siteregconfcomment'] = 'Ο ιστότοπός σας χρειάζεται τελική επιβεβαίωση στο {$a} (προκειμένου να αποφευχθεί το spam στο {$a})';
$string['siteregistrationcontact'] = 'Φόρμα Επικοινωνίας';
$string['siteregistrationcontact_help'] = 'Εάν το επιτρέψετε, άλλα άτομα ενδέχεται να μπορούν να επικοινωνήσουν μαζί σας μέσω μιας φόρμας επικοινωνίας στο διανομέα. Δεν θα μπορέσουν ποτέ να δουν τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας.';
$string['siteregistrationemail'] = 'Ειδοποιήσεις μέσω ηλεκτρονικού ταχυδρομείου';
$string['siteregistrationemail_help'] = 'Αν το ενεργοποιήσετε, ο διαχειριστής του διανομέα μπορεί να σας στείλει μήνυμα ηλεκτρονικού ταχυδρομείου για να σας ενημερώσει για σημαντικά νέα όπως τα θέματα ασφάλειας.';
$string['siteregistrationupdated'] = 'Η καταχώριση τοποθεσίας ενημερώθηκε';
$string['siterelease'] = 'Έκδοση Moodle';
$string['siterelease_help'] = 'Αριθμός έκδοσηςMoodle αυτής της σελίδας.';
$string['siteupdatedcron'] = 'Η καταχώριση τοποθεσίας ενημερώθηκε στο &quot;{$a}&quot;';
$string['siteupdatesend'] = 'Τελική ενημέρωση εγγραφής σε διανομείς.';
$string['siteupdatesstart'] = 'Έναρξη ενημέρωσης εγγραφής σε διανομείς...';
$string['siteurl'] = 'URL Ιστοσελίδας';
$string['siteurl_help'] = 'Η διεύθυνση URL είναι η διεύθυνση αυτού του ιστότοπου. Εάν οι ρυθμίσεις απορρήτου επιτρέπουν σε άτομα να βλέπουν διευθύνσεις ιστότοπου τότε αυτή είναι η διεύθυνση URL που θα χρησιμοποιηθεί.';
$string['siteversion'] = 'έκδοση Moodle';
$string['siteversion_help'] = 'Η Moodle έκδοση αυτού του site.';
$string['specifichubregistrationdetail'] = 'Μπορείτε επίσης να καταχωρήσετε τον ιστόχωρο σας με άλλους κόμβους της κοινότητας.';
$string['statistics'] = 'Ιδιωτικότητα στατιστικών';
$string['status'] = 'Λίστα διανομών';
$string['statuspublished'] = 'Καταχωρισμένος';
$string['statusunpublished'] = 'Μη καταχωρισμένος';
$string['subject'] = 'Θέμα';
$string['subject_help'] = 'Επιλέξτε την κύρια θεματική περιοχή που καλύπτει το μάθημα.';
$string['tags'] = 'Ετικέτες';
$string['tags_help'] = 'Οι ετικέτες συμβάλλουν στην περαιτέρω κατηγοριοποίηση του μαθήματος σας και στη διευκόλυνσή του. Χρησιμοποιήστε απλά, ουσιαστικά λόγια και διαχωρίστε τα με κόμμα. Παράδειγμα: μαθηματικά, άλγεβρα, γεωμετρία';
$string['trustme'] = 'Εμπιστοσύνη';
$string['type'] = 'Διαφημισμένο / Κοινόχρηστο';
$string['unknownstatus'] = 'Άγνωστος';
$string['unlistedurl'] = 'Unlisted hub URL';
$string['unprioritise'] = 'Αναίρεση προτεραιότητας';
$string['unpublish'] = 'Αδημοσίευτο';
$string['unpublishalladvertisedcourses'] = 'Καταργήστε όλα τα μαθήματα που διαφημίζονται αυτήν τη στιγμή σε ένα διανομέα';
$string['unpublishalluploadedcourses'] = 'Αφαιρέθηκαν όλα τα μαθήματα που μεταφορτώθηκαν σε ένα διανομέα';
$string['unpublishconfirmation'] = 'Θέλετε πραγματικά να καταργήσετε το μάθημα &quot;{$a->courseshortname}&quot; από τον κόμβο &quot;{$a->hubname}&quot;';
$string['unpublishcourse'] = 'Κατάργηση δημοσίευσης {$a}';
$string['unregister'] = 'Κατάργηση εγγραφής';
$string['unregisterconfirmation'] = 'Πρόκειται να καταργήσετε την εγγραφή αυτού του ιστότοπου από το κέντρο {$a}. Μόλις αποσυνδεθείτε από αυτό, δεν θα μπορείτε να διαχειριστείτε τα μαθήματα που έχετε αφήσει εκεί. Είστε βέβαιοι ότι θέλετε να καταργήσετε την εγγραφή σας;';
$string['unregisterfrom'] = 'Διαγραφή από {$a}';
$string['unregistrationerror'] = 'Παρουσιάστηκε σφάλμα όταν η σλίδα προσπάθησε να καταργήσει την εγγραφή του από το διανομέα: {$a}';
$string['untrustme'] = 'Μη έμπιστο';
$string['update'] = 'Ενημέρωση';
$string['updatesite'] = 'Ενημέρωση εγγραφής στο {$a}';
$string['updatestatus'] = 'Ελέγξτε το τώρα.';
$string['uploaded'] = 'Ανέβηκε';
$string['url'] = 'URL διανομέα';
$string['urlalreadyregistered'] = 'Η σελίδα σας φαίνεται να έχει ήδη καταχωρηθεί σε αυτόν τον διανομέα, πράγμα που σημαίνει ότι κάτι έχει πάει στραβά. Επικοινωνήστε με τον διαχειριστή του διανομέα για να επαναφέρετε την καταχώρισή σας, ώστε να μπορείτε να δοκιμάσετε ξανά.';
$string['usersnumber'] = 'Αριθμός χρηστών ({$a})';
$string['warning'] = 'ΠΡΟΕΙΔΟΠΟΊΗΣΗ';
$string['wrongtoken'] = 'Η εγγραφή απέτυχε για κάποιο άγνωστο λόγο (δίκτυο;). Παρακαλώ προσπαθήστε ξανά.';
$string['wrongurlformat'] = 'Bad URL format';
$string['xmlrpcdisabledcommunity'] = 'Η επέκταση XML-RPC δεν είναι ενεργοποιημένη στο διακομιστή. Δεν μπορείτε να κάνετε αναζήτηση και να κάνετε λήψη μαθημάτων.';
$string['xmlrpcdisabledpublish'] = 'Η επέκταση XML-RPC δεν είναι ενεργοποιημένη στο διακομιστή. Δεν μπορείτε να δημοσιεύσετε μαθήματα ή να διαχειριστείτε δημοσιευμένα μαθήματα.';
$string['xmlrpcdisabledregistration'] = 'Η επέκταση XML-RPC δεν είναι ενεργοποιημένη στο διακομιστή. Δεν θα μπορείτε να καταργήσετε την εγγραφή ή να ενημερώσετε την εγγραφή σας μέχρι να την ενεργοποιήσετε.';
