<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Ο φάκελος admin έχει οριστεί λανθασμένα';
$string['admindirname'] = 'Φάκελος Admin';
$string['admindirsettinghead'] = 'Προσδιορίζοντας τον φάκελο admin...';
$string['availablelangs'] = 'Λίστα διαθέσιμων γλωσσών';
$string['caution'] = 'Προσοχή';
$string['chooselanguage'] = 'Επιλογή γλώσσας';
$string['chooselanguagehead'] = 'Επιλογή γλώσσας';
$string['chooselanguagesub'] = 'Παρακαλώ, επιλέξτε γλώσσα για την εγκατάσταση ΜΟΝΟ. Θα μπορείτε να επιλέξετε γλώσσα ιστοσελίδας και χρηστών σε μια μετέπειτα οθόνη.';
$string['cliadminemail'] = 'Νέα διεύθυνση ηλεκτρονικού ταχυδρομείου διαχειριστή';
$string['cliadminpassword'] = 'Νέος κωδικός πρόσβασης διαχειριστή';
$string['cliadminusername'] = 'Το όνομα χρήστη του διαχειριστή';
$string['clialreadyconfigured'] = 'Το αρχείο ρυθμίσεων config.php υπάρχει ήδη. Χρησιμοποιήστε το admin / cli / install_database.php για να εγκαταστήσετε το Totara για αυτή τη σελίδα.';
$string['clialreadyinstalled'] = 'Το αρχείο ρυθμίσεων config.php υπάρχει ήδη. Χρησιμοποιήστε το admin / cli / install_database.php για να αναβαθμίσετε το Totara για αυτή τη σελίδα.';
$string['cliinstallfinished'] = 'Η εγκατάσταση ολοκληρώθηκε με επιτυχία.';
$string['climustagreelicense'] = 'Σε μη διαδραστική λειτουργία, πρέπει να συμφωνήσετε με την άδεια χρήσης, καθορίζοντας την επιλογή - συμφωνία-άδεια';
$string['cliskipdatabase'] = 'Παράλειψη εγκατάστασης βάσης δεδομένων.';
$string['clitablesexist'] = 'Οι πίνακες βάσεων δεδομένων υπάρχουν ήδη, η εγκατάσταση κλιπ δεν μπορεί να συνεχιστεί.';
$string['compatibilitysettings'] = 'Έλεγχος των PHP ρυθμίσεών σας...';
$string['compatibilitysettingshead'] = 'Έλεγχος των PHP ρυθμίσεών σας...';
$string['configfilewritten'] = 'Το αρχείο config.php δημιουργήθηκε με επιτυχία';
$string['configurationcomplete'] = 'Ολοκληρώθηκαν οι ρυθμίσεις';
$string['configurationcompletehead'] = 'Ολοκληρώθηκαν οι ρυθμίσεις';
$string['database'] = 'Βάση Δεδομένων';
$string['databasehead'] = 'Ρυθμίσεις Βάσης Δεδομένων';
$string['databasehost'] = 'Κεντρικός Υπολογιστής Βάσης Δεδομένων';
$string['databasename'] = 'Όνομα Βάσης Δεδομένων';
$string['databasepass'] = 'Κωδικός Βάσης Δεδομένων';
$string['databaseport'] = 'Θύρα βάσης δεδομένων';
$string['databasesocket'] = 'Unix socket';
$string['databasetypehead'] = 'Επιλογή οδηγού βάσης δεδομένων';
$string['databaseuser'] = 'Χρήστης Βάσης Δεδομένων';
$string['dataroot'] = 'Φάκελος Δεδομένων';
$string['datarooterror'] = 'Ο φάκελος δεδομένων που ορίσατε δεν μπόρεσε να βρεθεί ή να δημιουργηθεί. Διορθώστε τη διεύθυνση ή δημιουργήστε το φάκελο χειροκίνητα.';
$string['datarootpermission'] = 'Άδεια καταλόγων δεδομένων';
$string['datarootpublicerror'] = 'Ο \'Φάκελος Δεδομένων\' που ορίσατε είναι απευθείας προσβάσιμος μέσω ιστού, πρέπει να χρησιμοποιήσετε έναν διαφορετικό φάκελο.';
$string['dbconnectionerror'] = 'Δεν έγινε σύνδεση με τη βάση δεδομένων που ορίσατε. Παρακαλώ ελέγξτε τις ρυθμίσεις της βάσης σας.';
$string['dbcreationerror'] = 'Σφάλμα δημιουργίας βάσης δεδομένων. Δε δημιουργήθηκε βάση με το επιθυμητό όνομα και της προσδιορισμένες ρυθμίσεις';
$string['dbhost'] = 'Κεντρικός Εξυπηρετητής';
$string['dbpass'] = 'Κωδικός';
$string['dbport'] = 'Θύρα';
$string['dbprefix'] = 'Πρόθεμα πινάκων';
$string['dbtype'] = 'Τύπος';
$string['directorysettingssub'] = '<b>Διεύθυνση ιστοσελίδας:</b>
Προσδιορίστε την πλήρη διεύθυνση ιστοσελίδας από την οποία γίνεται η πρόσβαση στο ΠΗΛΕΑΣ. Εάν η ιστοσελίδα σας είναι προσβάσιμη μέσω πολλαπλών URL επιλέξτε αυτό που θα χρησιμοποιούν οι φοιτητές περισσότερο. Μη συμπεριλάβετε τελική κάθετος (/).
<br />
<br />
<b>Φάκελος ΠΗΛΕΑΣ:</b>
Προσδιορίστε το πλήρες μονοπάτι του φακέλου αυτής της εγκατάστασης. Βεβαιωθείτε ότι τα πεζά/κεφαλαία είναι σωστά.
<br />
<br />
<b>Φάκελος Δεδομένων:</b>
Χρειάζεστε ένα μέρος όπου το ΠΗΛΕΑΣ θα μπορεί να παοθηκεύει τα ανεβασμένα αρχεία. Αυτος ο φάκελος θα πρέπει να είναι αναγνώσιμος και εγγράψιμος από το χρήστη του εξυπηρετητή ιστού (συνήθως \'nobody\' ή \'apache\'), αλλά δεν πρέπει να είναι προσβάσιμος κατευθείαν από το δίκτυο.';
$string['download'] = 'Μεταφόρτωση';
$string['downloadlanguagebutton'] = 'Μεταφόρτωση σε "{$a}" γλωσσικό πακέτο';
$string['downloadlanguagehead'] = 'Μεταφόρτωση γλωσσικού πακέτου';
$string['downloadlanguagenotneeded'] = 'Μπορείτε να συνεχίσετε την εγκατάσταση χρησιμοποιώντας το προεπιλεγμένο γλωσσικό πακέτο, "{$a}".';
$string['downloadlanguagesub'] = 'Τώρα έχετε την επιλογή του κατεβάσματος ενός γλωσσικού πακέτου και συνέχιση της εγκατάστασης σε αυτήν την γλώσσα.<br /><br /> Εάν δεν μπορέσετε να κατεβάσετε το γλωσσικό πακέτο, η εγκατάσταση θα προχωρήσει στα αγγλικά. (Μόλις η εγκατάσταση ολοκληρωθεί, θα έχετε την δυνατότητα να κατεβάσετε και να εγκαταστήσετε επιπλέον γλωσσικά πακέτα.)';
$string['doyouagree'] = 'Συμφωνείτε ? (ναι/όχι):';
$string['environmenthead'] = 'Έλεγχος περιβάλλοντος...';
$string['environmentsub'] = 'Έλεγχος εάν τα διάφορα τμήματα του συστήματός σας ταιριάζουν με τις απαιτήσεις συστήματος';
$string['errorsinenvironment'] = 'Ο έλεγχος του περιβάλλοντος απέτυχε!';
$string['fail'] = 'Αποτυχία';
$string['fileuploads'] = 'Ανέβασμα αρχείων';
$string['fileuploadserror'] = 'Αυτό πρέπει να είναι ενεργοποιημένο';
$string['fileuploadshelp'] = '<p>Το ανέβασμα αρχείων φαίνεται να είναι απενεργοποιημένο στο εξυπηρετητή σας.</p>

<p> Το ΠΗΛΕΑΣ μπορεί να εγκατασταθεί, αλλά χωρίς αυτήν τη δυνατότητα, δε θα μπορείτε να ανεβάσετε αρχεία μαθημάτων ή καινούργιες εικόνες για τα προφίλ χρηστών.</p>

<p> Για να ενεργοποιήσετε το ανέβασμα αρχείων (εσείς ή ο διαχειριστής) πρέπει να επεξεργαστείτε το κύριο php.ini αρχείο του συστήματός σας και να αλλάξετε τη ρύθμιση για <b>file_uploads</b> σε \'1\'.</p>';
$string['inputdatadirectory'] = 'Φάκελος Δεδομένων :';
$string['inputwebadress'] = 'Διεύθυνση Ιστού :';
$string['installation'] = 'Εγκατάσταση';
$string['langdownloaderror'] = 'Δυστυχώς η γλώσσα "{$a}" δεν είναι εγκατεστημένη. Η εγκατάσταση θα συνεχιστεί στα αγγλικά.';
$string['langdownloadok'] = 'Η γλώσσα "{$a}" εγκαταστάθηκε με επιτυχία. Η εγκατάσταση θα συνεχιστεί σε αυτήν τη γλώσσα.';
$string['memorylimit'] = 'Memory Limit';
$string['memorylimiterror'] = 'Το memory limit της PHP έχει οριστεί πολύ χαμηλά ... ίσως αντιμετωπίσετε προβλήματα στη συνέχεια.';
$string['memorylimithelp'] = '<p>Το memory limit της PHP στο server σας είναι ορισμένο αυτή τη στιγμή στα {$a}.</p>

<p>Αυτό μπορεί να προκαλέσει προβλήματα μνήμης στο ΠΗΛΕΑΣ στη συνέχεια, ειδικά αν έχετε πολλά ενεργοποιημένα αρθρώματα και/ή πολλούς χρήστες.</p>

<p>Προτείνεται η ρύθμιση της PHP με μεγαλύτερο όριο, αν αυτό είναι δυνατό, π.χ. 16M. Υπάρχουν πολλοί τρόποι που μπορείτε να δοκιμάσετε να το κάνετε αυτό:</p>
<ol>
<li>Αν έχετε τη δυνατότητα, κάνετε επαναμεταγλώττιση την PHP με την παράμετρο <i>--enable-memory-limit</i>.
Αυτό θα επιτρέψει στο Moodle να ορίσει μόνο του το memory limit.</li>
<li>Αν έχετε πρόσβαση στο αρχείο php.ini, μπορείτε να αλλάξετε τη ρύθμιση <b>memory_limit</b>
σε 16M. Αν δεν έχετε πρόσβαση ζητήστε από το διαχειριστή να το κάνει για εσάς.</li>
<li>Σε κάποιους εξυπηρετητές PHP μπορείτε να δημιουργήσετε ένα αρχείο .htaccess στο φάκελο του ΠΗΛΕΑΣ που να περιέχει τις παρακάτω γραμμές:<p><blockquote>php_value memory_limit 16M</blockquote></p>
<p>Ωστόσο, σε κάποιους εξυπηρετητές αυτό θα εμποδίσει τη λειτουργία <b>όλων</b> των σελιδών PHP
(θα βλέπετε σφάλματα όταν ανοίγετε τις σελίδες), σε αυτήν την περίπτωση θα πρέπει να διαγράψετε το αρχείο .htaccess.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MSSQL, έτσι ώστε να μπορεί να επικοινωνεί με το SQL*Server. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση MySQLi, έτσι ώστε να μπορεί να επικοινωνεί με τη MySQL.  Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.  Η επέκταση MySQLi δεν είναι διαθέσιμη για την PHP 4.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p>Η βάση δεδομένων είναι εκεί όπου αποθηκεύονται οι περισσότερες από τις ρυθμίσεις και τα δεδομένα του Moodle και πρέπει να διαμορφωθεί εδώ.</p>
<p>Το όνομα της βάσης δεδομένων, το όνομα χρήστη και ο κωδικός πρόσβασης είναι υποχρεωτικά πεδία. Το πρόθεμα πίνακα είναι προαιρετικό.</p>
<p>Το όνομα της βάσης δεδομένων μπορεί να περιέχει μόνο αλφαριθμητικούς χαρακτήρες, δολάριο ($) και κάτω παύλα (_).</p>
<p>Αν η βάση δεδομένων δεν υπάρχει αυτή τη στιγμή και ο χρήστης που έχετε καθορίσει έχει το δικαίωμα, το Moodle θα προσπαθήσει να δημιουργήσει μια νέα βάση δεδομένων με τα σωστά δικαιώματα και ρυθμίσεις. </p>
<p>Αυτό το πρόγραμμα οδήγησης δεν είναι συμβατό με τον μηχανισμό παλαιού τύπου MyISAM.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Improved MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Οι οδηγοί της Microsoft για τον SQL Server για PHP δεν έχουν εγκατασταθεί ή δεν έχουν ρυθμιστεί σωστά.';
$string['nativesqlsrvnonwindows'] = 'Οι οδηγοί της Microsoft για τον SQL Server για PHP είναι διαθέσιμοι μόνο για λειτουργικό σύστημα Windows.';
$string['ociextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση OCI8, έτσι ώστε να μπορεί να επικοινωνεί με τη Oracle. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['pass'] = 'Πέρασμα';
$string['paths'] = 'Διαδρομές';
$string['pathserrcreatedataroot'] = 'Ο Φάκελος Δεδομένων ({$a->dataroot}) δεν μπορεί να δημιουργθεί από το πρόγραμμα εγκατάστασης.';
$string['pathshead'] = 'Επιβεβαίωση Διαδρομών';
$string['pathsrodataroot'] = 'Ο Φάκελος Δεδομένων δεν είναι εγγράψιμος.';
$string['pathsroparentdataroot'] = 'Ο Φάκελος γονέας ({$a->parent}) δεν είναι εγγράψιμος. Ο Φάκελος Δεδομένων ({$a->dataroot}) δεν μπορεί να δημιουργθεί από το πρόγραμμα εγκατάστασης.';
$string['pathssubadmindir'] = 'Λίγοι κεντρικοί υπολογιστές ιστού χρησιμοποιούν το /admin σαν ένα ειδικό URL για να έχετε πρόσβαση
σε έναν πίνακα ελέγχου ή κάτι παρόμοιο.  Δυστυχώς αυτό έρχεται σε σύγκρουση με την πρότυπη τοποθεσία για τις σελίδες διαχείρισης του Moodle.  Μπορείτε να το διορθώσετε αυτό
μετονομάζοντας τον φάκελο admin στην εγκατάσταση σας, και βάζοντας ένα νέο όνομα εδώ.  Για παράδειγμα: <em>moodleadmin</em>. Αυτό θα διορθώσει τους συνδέσμους στο Moodle.';
$string['pathsunsecuredataroot'] = 'Η τοποθεσία του Φάκελου Δεδομένων δεν είναι ασφαλής';
$string['pathswrongadmindir'] = 'Ο Φάκελος Admin δεν υπάρχει';
$string['pgsqlextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση PGSQL, έτσι ώστε να μπορεί να επικοινωνεί με το PostgreSQL. Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['phpextension'] = 'Επέκταση {$a} της PHP';
$string['phpversion'] = 'Έκδοση της PHP';
$string['safemode'] = 'Ασφαλής λειτουργία';
$string['sessionautostart'] = 'Αυτόματη ένερξη συνεδρίας';
$string['sessionautostarterror'] = 'Αυτό πρέπει να είναι απενεργοποιημένο';
$string['sqliteextensionisnotpresentinphp'] = 'Η PHP δεν έχει ρυθμιστεί σωστά με την επέκταση SQLite.  Παρακαλώ ελέγξτε το αρχείο php.ini ή κάντε επαναμεταγλώττιση την PHP.';
$string['upgradingqtypeplugin'] = 'Αναβάθμιση της υπομονάδας λογισμικού Τύπου Ερωτήσεων';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Βλέπετε αυτή τη σελίδα γιατί εγκαταστήσατε και ξεκινήσατε με επιτυχία το πακέτο <strong>{$a->packname} {$a->packversion}</strong> στον υπολογιστή σας. Συγχαρητήρια!';
$string['welcomep40'] = 'Το πακέτο περιλαμβάνει επίσης <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Η χρήση όλων των εφαρμογών σε αυτό το πακέτο υπόκειται στις αντίστοιχες άδειες. Ολόκληρο το πακέτο <strong>{$a->installername}</strong> είναι <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> και διανέμεται με την <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> άδεια.';
$string['wwwroot'] = 'Διεύθυνση ιστοσελίδας';
