<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Μέγεθος του buffer';
$string['buffersize_help'] = 'Αριθμός εγγραφών καταγραφής που έχουν εισαχθεί σε μια λειτουργία βάσης δεδομένων παρτίδας, η οποία βελτιώνει την απόδοση.';
$string['conectexception'] = 'Δεν είναι δυνατή η σύνδεση με τη βάση δεδομένων.';
$string['create'] = 'Δημιουργία';
$string['databasecollation'] = 'Σύνταξη βάσης δεδομένων';
$string['databasehandlesoptions'] = 'Η βάση δεδομένων επεξεργάζεται τις επιλογές';
$string['databasehandlesoptions_help'] = 'Η απομακρυσμένη βάση δεδομένων χειρίζεται τις δικές της επιλογές.';
$string['databasepersist'] = 'Συνεχιζόμενες συνδέσεις βάσης δεδομένων';
$string['databaseschema'] = 'Σχήμα βάσης δεδομένων';
$string['databasesettings'] = 'Ρυθμίσεις της βάσης δεδομένων';
$string['databasesettings_help'] = 'Λεπτομέρειες σύνδεσης για τη βάση δεδομένων εξωτερικού αρχείου καταγραφής: {$a}';
$string['databasetable'] = 'Πίνακας της βάσης δεδομένων';
$string['databasetable_help'] = 'Όνομα του πίνακα όπου θα αποθηκευτούν τα αρχεία καταγραφής. Αυτός ο πίνακας πρέπει να έχει δομή ίδια με αυτή που χρησιμοποιείται από το logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Φίλτρο αρχείων καταγραφής';
$string['filters_help'] = 'Ενεργοποιήστε φίλτρα που αποκλείουν την καταγραφή ορισμένων ενεργειών.';
$string['includeactions'] = 'Συμπεριλάβετε ενέργειες τέτοιων τύπων';
$string['includelevels'] = 'Συμπεριλάβετε δράσεις με αυτά τα επίπεδα εκπαίδευσης';
$string['logguests'] = 'Εγγραφή των ενεργειών επισκεπτών';
$string['other'] = 'Άλλο';
$string['participating'] = 'Συμμετέχουν';
$string['pluginname'] = 'Εξωτερικό αρχείο καταγραφής βάσεων δεδομένων';
$string['pluginname_desc'] = 'Ένα πρόσθετο καταγραφής που αποθηκεύει καταχωρήσεις καταγραφής σε έναν εξωτερικό πίνακα βάσης δεδομένων.';
$string['read'] = 'Ανάγνωση';
$string['tablenotfound'] = 'Ο συγκεκριμένος πίνακας δεν βρέθηκε';
$string['teaching'] = 'Διδασκαλία';
$string['testingsettings'] = 'Δοκιμή ρυθμίσεις της βάσης δεδομένων ...';
$string['testsettings'] = 'Δοκιμή σύνδεσης';
$string['update'] = 'Ανανέωση';
