<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Διαθέσιμα μαθήματα σχετικά με {$a}';
$string['availablecoursesonnone'] = 'Ο απομακρυσμένος κεντρικός υπολογιστής <a href="{$a->hosturl}">{$a->hostname}</a> δεν προσφέρει μαθήματα για τους χρήστες μας.';
$string['clientname'] = 'Απομακρυσμένος πελάτης εγγραφών';
$string['clientname_help'] = 'Εγγράψτε και απεγγράψτε χρήστες από την εγκατάσταση του Moodle σας
                                    σε κεντρικούς υπολογιστές Moodle που σας το επιτρέπουν μέσω της
                                    υπομονάδας λογισμικού Δικτυακής εγγραφής.';
$string['editenrolments'] = 'Επεξεργασία εγγραφών';
$string['hostappname'] = 'Εφαρμογή';
$string['hostname'] = 'Όνομα Host';
$string['hosturl'] = 'Απομακρυσμένη διεύθυνση φιλοξενίας';
$string['nopublishers'] = 'Δεν διατίθενται οι απομακρυσμένοι χρήστες.';
$string['noroamingusers'] = 'Οι χρήστες απαιτούν τη δυνατότητα "{$a}" στο περιβάλλον του συστήματος να εγγραφούν σε απομακρυσμένα μαθήματα, ωστόσο δεν υπάρχουν χρήστες με αυτή τη δυνατότητα. Κάντε κλικ στο κουμπί συνέχισης για να αντιστοιχίσετε την απαιτούμενη δυνατότητα σε έναν ή περισσότερους ρόλους στη σελίδα σας.';
$string['otherenrolledusers'] = 'Άλλοι εγγεγραμμένοι χρήστες';
$string['pluginname'] = 'Υπηρεσία απομακρυσμένης εγγραφής';
$string['refetch'] = 'Επαναλάβετε την ενημέρωση της κατάστασης από απομακρυσμένους κεντρικούς υπολογιστές';
