<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['content'] = 'Περιεχόμενο σελίδας';
$string['contentheader'] = 'Περιεχόμενο';
$string['createpage'] = 'Δημιουργήστε έναν νέο πόρο σελίδας';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselectexplain'] = 'Επιλέξτε τύπο εμφάνισης.';
$string['legacyfiles'] = 'Μετεγκατάσταση παλαιού αρχείου μαθημάτων';
$string['legacyfilesactive'] = 'Ενεργό';
$string['legacyfilesdone'] = 'Τελείωσε';
$string['modulename'] = 'Σελίδα';
$string['modulename_help'] = 'Η ενότητα σελίδας επιτρέπει σε έναν εκπαιδευτή να δημιουργήσει έναν πόρο ιστοσελίδας χρησιμοποιώντας τον επεξεργαστή κειμένου. Μια σελίδα μπορεί να εμφανίσει κείμενο, εικόνες, ήχο, βίντεο, συνδέσμους ιστού και ενσωματωμένο κώδικα, όπως τους χάρτες Google.

Τα πλεονεκτήματα της χρήσης της ενότητας σελίδας και όχι της ενότητας αρχείου περιλαμβάνουν τον πιο προσβάσιμο πόρο (για παράδειγμα στους χρήστες κινητών συσκευών) και ευκολότερη ενημέρωση.

Για μεγάλες ποσότητες περιεχομένου, συνιστάται η χρήση ενός βιβλίου αντί μιας σελίδας.

Μπορεί να χρησιμοποιηθεί μια σελίδα

*Για να παρουσιάσετε τους όρους και τις προϋποθέσεις ενός μαθήματος ή μια σύνοψη του προγράμματος σπουδών
*Για να ενσωματώσετε αρκετά βίντεο ή αρχεία ήχου μαζί με κάποιο επεξηγηματικό κείμενο';
$string['modulenameplural'] = 'Σελίδες';
$string['optionsheader'] = 'Επιλογές εμφάνισης';
$string['page:addinstance'] = 'Προσθέστε ένα νέο πόρο σελίδας';
$string['page-mod-page-x'] = 'Οποιαδήποτε σελίδα ενότητας σελίδας';
$string['page:view'] = 'Εμφάνιση περιεχομένου σελίδας';
$string['pluginadministration'] = 'Διαχείριση σελίδας ενότητας';
$string['pluginname'] = 'Σελίδα';
$string['popupheight'] = 'Pop-up ύψος (σε pixels)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος του αναδυόμενου παράθυρου.';
$string['popupwidth'] = 'Pop-up πλάτος (σε pixels)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος του αναδυόμενου παράθυρου.';
$string['printheading'] = 'Εμφανιζόμενο όνομα της σελίδας';
$string['printheadingexplain'] = 'Εμφάνιση ονόματος σελίδας πάνω από το περιεχόμενο;';
$string['printintro'] = 'Εμφάνιση περιγραφής σελίδας';
$string['printintroexplain'] = 'Εμφάνιση περιγραφής σελίδας πάνω από το περιεχόμενο;';
$string['search:activity'] = 'Σελίδα';
