<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Η υποβολή ήταν άκυρη και έχει αγνοηθεί χωρίς ποινή.';
$string['gradingdetails'] = 'Σημειώσεις για αυτήν την υποβολή: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Η λογιστικοποίηση των προηγούμενων προσπαθειών δίνει αυτό το <strong>{$a->cur} / {$a->max}</strong> .';
$string['gradingdetailspenalty'] = 'Η υποβολή αυτή προσέλκυσε ποινή του {$a}.';
$string['gradingdetailspenaltytotal'] = 'Συνολικές ποινές: {$a}.';
$string['gradingdetailswithadjustment'] = 'Βαθμολογίες για αυτήν την υποβολή: {$a->raw} / {$a->max}. Η λογιστικοποίηση των προηγούμενων προσπαθειών δίνει αυτό το <strong>{$a->cur} / {$a->max}</strong> .';
$string['gradingdetailswithadjustmentpenalty'] = 'Βαθμολογίες για αυτήν την υποβολή: {$a->raw} / {$a->max}. Η λογιστικοποίηση των προηγούμενων προσπαθειών δίνει αυτό το <strong>{$a->cur} / {$a->max}</strong> . Η υποβολή αυτή προσέλκυσε ποινή του {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Βαθμολογίες για αυτήν την υποβολή: {$a->raw} / {$a->max}. Η λογιστικοποίηση των προηγούμενων προσπαθειών δίνει αυτό το <strong>{$a->cur} / {$a->max}</strong> . Η υποβολή αυτή προσέλκυσε ποινή του {$a->penalty}. Συνολικές κυρώσεις: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Σημειώσεις για αυτήν την υποβολή: {$a->raw} / {$a->max}. Η υποβολή αυτή προσέλκυσε ποινή του {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Σημειώσεις για αυτήν την υποβολή: {$a->raw} / {$a->max}. Η υποβολή αυτή προσέλκυσε ποινή του {$a->penalty}. Συνολικές ποινές μέχρι σήμερα: {$a->totalpenalty}.';
$string['notcomplete'] = 'Μη ολοκληρωμένο';
$string['pluginname'] = 'Προσαρμοστική κατάσταση';
