<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'Μή έγκυρο αρχείο xml - αναμένοταν αλφαριθμητικό (χρήση CDATA?)';
$string['pluginname'] = 'Totara XML format';
$string['pluginname_help'] = 'Αυτή είναι μια ειδική μορφή του Totara για την εισαγωγή και εξαγωγή ερωτήσεων.';
$string['truefalseimporterror'] = '<b>Προειδοποίηση</b> : Δεν ήταν δυνατή η σωστή εισαγωγή της σωστού/λάθους ερώτησης \'{$a->questiontext}\'. Δεν ήταν σαφές εάν η σωστή απάντηση είναι σωστή ή λάθος. Η ερώτηση έχει εισαχθεί υποθέτοντας ότι η απάντηση είναι &quot;{$a->answer}&quot;. Εάν αυτό δεν είναι σωστό, θα πρέπει να επεξεργαστείτε την ερώτηση.';
$string['unsupportedexport'] = 'Η ερώτηση τύπου {$a} δεν υποστηρίζεται από την εξαγωγή xml';
$string['xmlimportnoname'] = 'Λείπει το όνομα της ερώτησης στο αρχείο XML';
$string['xmlimportnoquestion'] = 'Λείπει το κείμενο της ερώτησης στο αρχείο XML';
$string['xmltypeunsupported'] = 'Ο τύπος ερωτήματος {$a} δεν υποστηρίζεται από την εισαγωγή XML';
