<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Απάντηση {$a}';
$string['cannotchangeamissingqtype'] = 'Δεν μπορείτε να κάνετε αλλαγές σε ερώτηση τύπου που λείπει.';
$string['deletedquestion'] = 'Λείπει ερώτηση';
$string['deletedquestiontext'] = 'Αυτή η ερώτηση λείπει. Δεν είναι δυνατή η εμφάνιση οτιδήποτε.';
$string['missing'] = 'Ερώτηση τύπου που δεν έχει εγκατασταθεί σε αυτό το σύστημα';
$string['missingqtypewarning'] = 'Αυτή η ερώτηση είναι τύπου που δεν είναι εγκατεστημένο σε αυτό το σύστημα. Δεν θα μπορείτε να κάνετε τίποτα με αυτήν την ερώτηση.';
$string['pluginname'] = 'Άγνωστος τύπος';
$string['pluginnameadding'] = 'Προσθήκη ερώτησης τύπου που δεν έχει εγκατασταθεί σε αυτό το σύστημα';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης άγνωστου τύπου';
$string['warningmissingtype'] = '<b>Αυτή η ερώτηση είναι ενός τύπου ο οποίος δεν έχει εγκατασταθεί στο Moodle σας ακόμα.<br />Παρακαλούμε ειδοποιήστε τον διαχειριστή του Moodle σας.</b>';
