<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safebrowser', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   quizaccess_safebrowser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Κανόνας προσπέλασης του κουίζ αναζήτησης ασφαλούς εξέτασης';
$string['requiresafeexambrowser'] = 'Απαιτείται η χρήση του προγράμματος περιήγησης ασφαλούς εξέτασης';
$string['safebrowsererror'] = 'Αυτό το κουίζ έχει ρυθμιστεί έτσι ώστε να επιχειρείται μόνο η χρήση του προγράμματος περιήγησης ασφαλούς εξέτασης. Δεν μπορείτε να το επιχειρήσετε από αυτό το πρόγραμμα περιήγησης ιστού.';
$string['safebrowsernotice'] = 'Αυτό το κουίζ έχει διαμορφωθεί έτσι ώστε οι εκπαιδευόμενοι να μπορούν να το επιχειρήσουν μόνο χρησιμοποιώντας το πρόγραμμα περιήγησης ασφαλούς εξέτασης.';
