<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Περιγραφή ανάθεσης εργασίας';
$string['assignmentintro'] = 'Εισαγωγή ανάθεσης εργασίας';
$string['assignmentname'] = 'Όνομα ανάθεσης εργασίας';
$string['assignmenttype'] = 'Τύπος ανάθεσης εργασίας';
$string['gradescalevalues'] = 'Τιμές κλίμακας βαθμολογίας';
$string['lastmarked'] = 'Τελευταία σήμανση';
$string['lastmodified'] = 'Τελευταία τροποποίηση';
$string['maxgrade'] = 'Μέγιστη βαθμολογία';
$string['mingrade'] = 'Ελάχιστη βαθμολογία';
$string['nograde'] = 'Χωρίς βαθμολογία';
$string['sourcetitle'] = 'Υποβολές ανάθεσης εργασίας (2.2)';
$string['submissioncomment'] = 'Σχόλιο υποβολής';
$string['submissiongrade'] = 'Βαθμός υποβολής';
$string['type_assignment'] = 'Ανάθεση Εργασίας';
$string['type_base'] = 'Βαθμολογία';
$string['type_comment'] = 'Ανάθεση Εργασίας';
$string['type_grade_grades'] = 'Βαθμολογία';
$string['type_scale'] = 'Βαθμολογία';
