<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Το λογότυπο εμφανίζεται μόνο στην κεφαλίδα της αρχικής σελίδας και της σελίδας σύνδεσης. <br /> Εάν το ύψος του λογότυπου σας είναι μεγαλύτερο από 75px, προσθέστε το div.logo {height: 100px;} στο πλαίσιο Custom CSS παρακάτω, τροποποιώντας ανάλογα εάν το ύψος είναι διαφορετικό από 100px. Αν δεν προστεθεί εδώ κάποιο λογότυπο, θα χρησιμοποιηθεί το λογότυπο από Εμφάνιση>Λογότυπα.';
$string['sitelogo'] = 'Λογότυπο ιστοτόπου';
$string['sitename'] = 'Εμφάνιση ονόματος ιστοτόπου μαζί με μικρό λογότυπο';
$string['sitenamedesc'] = 'Εάν δεν υπάρχει μικρό λογότυπο, το όνομα του ιστοτόπου εμφανίζεται πάντα στη γραμμή πλοήγησης. Εάν έχει οριστεί μικρό λογότυπο, μπορεί να εμφανίζεται με ή χωρίς το όνομα του ιστοτόπου.';
$string['smalllogo'] = 'Μικρό λογότυπο';
$string['smalllogodesc'] = 'Το μικρό λογότυπο εμφανίζεται στη γραμμή πλοήγησης. Αν υπάρχει λογότυπο κεφαλίδας για την αρχική σελίδα και τη σελίδα σύνδεσης, το μικρό λογότυπο δεν εμφανίζεται σε αυτές τις σελίδες. Αν δεν προστεθεί εδώ κάποιο λογότυπο, θα χρησιμοποιηθεί το συμπαγές λογότυπο από Εμφάνιση > Λογότυπα.';
