<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Χρώμα κουμπιού';
$string['buttoncolordesc'] = 'Αυτό καθορίζει το χρώμα για το φόντο των κουμπιών.';
$string['choosereadme'] = 'Πρόκειται για ένα εξαιρετικά προσαρμόσιμο θέμα, το οποίο είναι κατάλληλο για τη δημιουργία μιας επώνυμης εμφάνισης μέσω της σελίδας ρυθμίσεων θεμάτων. Αυτό το θέμα έχει εξαντληθεί και θα καταργηθεί στο Totara 2.7. Παρακαλούμε χρησιμοποιήστε το Custom Totara Responsive.';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Κάθε CSS που εισάγετε εδώ θα προστεθεί σε κάθε σελίδα επιτρέποντας σας να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως favicon του σελίδας, το εικονίδιο πρέπει να είναι μορφή * .ico';
$string['headerbgc'] = 'Χρώμα φόντου κεφαλίδας';
$string['headerbgcdesc'] = 'Αυτό καθορίζει το χρώμα για το φόντο του κύριου μπλοκ τίτλου.';
$string['linkcolor'] = 'Χρώμα συνδέσμου';
$string['linkcolordesc'] = 'Αυτό θέτει το χρώμα σύνδεσης για το θέμα.';
$string['linkvisitedcolor'] = 'Χρώμα συνδέσμου επισκέψεων';
$string['linkvisitedcolordesc'] = 'Αυτό ορίζει το χρώμα σύνδεσης για τους συνδέσμους που έχετε επισκεφθεί.';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως λογότυπο της σελίδας';
$string['pluginname'] = 'Προσαρμοσμένο Totara';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
