<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Εναλλακτικό κείμενο λογότυπου';
$string['alttextdesc'] = 'Το κείμενο που εμφανίζεται όταν δεν είναι δυνατή η εμφάνιση μιας εικόνας. Αυτό το κείμενο διαβάζεται επίσης από ένα πρόγραμμα ανάγνωσης οθόνης.';
$string['backgroundfixed'] = 'Το φόντο ρυθμίστηκε';
$string['backgroundfixed_desc'] = 'Χρησιμοποιήστε αυτήν τη ρύθμιση για να διορθώσετε την εικόνα φόντου στη σελίδα.';
$string['backgroundimage'] = 'Εικόνα φόντου';
$string['backgroundimage_desc'] = 'Η εικόνα που εμφανίζεται ως φόντο της σελίδας.';
$string['backgroundposition'] = 'Θέση φόντου';
$string['backgroundpositioncenterbottom'] = 'Κέντρο κάτω';
$string['backgroundpositioncentercenter'] = 'Κέντρο κέντρο';
$string['backgroundpositioncentertop'] = 'Κέντρο επάνω';
$string['backgroundposition_desc'] = 'Η θέση της εικόνας φόντου. Σημειώστε ότι αυτό μπορεί να κρύβεται πίσω από την κεφαλίδα ή το υποσέλιδο.';
$string['backgroundpositionleftbottom'] = 'Αριστερά κάτω';
$string['backgroundpositionleftcenter'] = 'Αριστερά κέντρο';
$string['backgroundpositionlefttop'] = 'Αριστερά επάνω';
$string['backgroundpositionrightbottom'] = 'Δεξιά κάτω';
$string['backgroundpositionrightcenter'] = 'Δεξιά κέντρο';
$string['backgroundpositionrighttop'] = 'Δεξιά επάνω';
$string['backgroundrepeat'] = 'Επαναφέρετε το φόντο';
$string['backgroundrepeat_desc'] = 'Ορίζει τον τρόπο επαναφοράς της εικόνας φόντου.';
$string['backgroundrepeatnorepeat'] = 'Χωρίς επαναφορά';
$string['backgroundrepeatrepeat'] = 'Επαναφορά';
$string['backgroundrepeatrepeatx'] = 'Επαναφορά οριζόντια';
$string['backgroundrepeatrepeaty'] = 'Επανάληψη κάθετα';
$string['bodybackground'] = 'Χρώμα φόντου';
$string['bodybackground_desc'] = 'Το κύριο χρώμα που χρησιμοποιείται για το φόντο.';
$string['buttoncolor'] = 'Χρώμα κουμπιού';
$string['buttoncolordesc'] = 'Αυτό καθορίζει το χρώμα για το φόντο των κουμπιών.';
$string['choosereadme'] = 'Πρόκειται για ένα εξαιρετικά προσαρμόσιμο θέμα, το οποίο είναι κατάλληλο για τη δημιουργία μιας επώνυμης εμφάνισης μέσω της σελίδας ρυθμίσεων θεμάτων.';
$string['contentbackground'] = 'Βασικό χρώμα περιεχομένου του φόντου';
$string['contentbackground_desc'] = 'Το χρώμα του φόντου του κύριου περιεχομένου της σελίδας.';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Κάθε CSS που εισάγετε εδώ θα προστίθενται σε κάθε σελίδα επιτρέποντας σας να προσαρμόσετε εύκολα αυτό το θέμα.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Επιλέξτε ή ανεβάστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως favicon της περιοχής, η εικόνα πρέπει να * .ico μορφή';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Ό,τι προσθέτετε σε αυτή την περιοχή κειμένου θα εμφανιστεί στο υποσέλιδο σε ολόκληρη τη σελίδα σας.';
$string['headerbgc'] = 'Δευτερεύον χρώμα φόντου περιεχομένου';
$string['headerbgcdesc'] = 'Αυτό καθορίζει το χρώμα για το φόντο του κύριου μπλοκ τίτλου και άλλων μπλοκ.';
$string['linkcolor'] = 'Χρώμα συνδέσμου';
$string['linkcolordesc'] = 'Αυτό ορίζει το χρώμα σύνδεσης για το θέμα.';
$string['linkvisitedcolor'] = 'Χρώμα συνδέσμου επισκέψεων';
$string['linkvisitedcolordesc'] = 'Αυτό ορίζει το χρώμα σύνδεσης για τους συνδέσμους που έχετε επισκεφθεί.';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Επιλέξτε ή μεταφορτώστε το αρχείο εικόνας που θα χρησιμοποιηθεί ως λογότυπο της σελίδας';
$string['pluginname'] = 'Προσαρμοσμένο Totara';
$string['region-main'] = 'Κύριο';
$string['region-side-post'] = 'Δεξία';
$string['region-side-pre'] = 'Αριστερά';
$string['textcolor'] = 'Χρώμα κειμένου';
$string['textcolor_desc'] = 'Το χρώμα του κειμένου.';
