<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Eγκατάσταση του επιλεγμένου γλωσσικού πακέτου';
$string['installedlangs'] = 'Εγκατεστημένα γλωσσικά πακέτα';
$string['langimport'] = 'Εισαγωγή γλωσσικού πακέτου';
$string['langimportdisabled'] = 'Η δυνατότητα εισαγωγής γλωσσικού πακέτου έχει απενεργοποιηθεί. Πρέπει να ανανεώσετε τα γλωσσικά πακέτα σας χειροκίνητα σε επίπεδο συστήματος.';
$string['langimport:managelanguages'] = 'Εγκαταστήστε και απεγκαταστήστε γλώσσες';
$string['langpackinstalled'] = 'Το γλωσσικό πακέτο {$a} εγκαταστάθηκε με επιτυχία';
$string['langpackinstalledevent'] = 'Εγκαταστημένο πακέτο γλώσσας';
$string['langpacknotremoved'] = 'Παρουσιάστηκε σφάλμα; Το πακέτο γλώσσας »{$a}» δεν είναι πλήρως απεγκατεστημένο. Παρακαλώ ελέγξτε τα δικαιώματα αρχείων.';
$string['langpackremoved'] = 'Πραγματοποιήθηκε η απεγκατάσταση του γλωσσικού πακέτου';
$string['langpackremovedevent'] = 'Το πακέτο γλώσσας απεγκαταστάθηκε';
$string['langpackupdated'] = 'Το πακέτο γλώσσας »{$a}" ενημερώθηκε με επιτυχία';
$string['langpackupdatedevent'] = 'Το πακέτο γλώσσας ενημερώθηκε';
$string['langpackupdateskipped'] = 'Παράλειψη ανανέωσης γλωσσικού πακέτου {$a}';
$string['langpackuptodate'] = 'Το πακέτο γλώσσας \'{$a}\' είναι ενημερωμένο';
$string['langupdatecomplete'] = 'Η αναβάθμιση του γλωσσικού πακέτου ολοκληρώθηκε';
$string['missingcfglangotherroot'] = 'Λείπει η τιμή διαμόρφωσης $ CFG-&gt; langotherroot';
$string['missinglangparent'] = 'Απούσα γλώσσα-γονέας <em>{$a->parent}</em> του <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Το πακέτο της αγγλικής γλώσσας δεν μπορεί να απεγκατασταθεί.';
$string['nolangupdateneeded'] = 'Όλα τα γλωσσικά σας πακέτα είναι ενημερωμένα, δεν απαιτείται ενημέρωση.';
$string['pluginname'] = 'Γλωσσικά πακέτα';
$string['purgestringcaches'] = 'Καθαρίστε την κρυφή μνήμη της συμβολοσειράς';
$string['selectlangs'] = 'Επιλέξτε τις γλώσσες για απεγκατάσταση.';
$string['uninstall'] = 'Απεγκατάσταση';
$string['uninstallconfirm'] = 'Είστε απόλυτα βέβαιος ότι θέλετε να απεγκαταστήσετε την {$a} γλώσσα?';
$string['updatelangs'] = 'Αναβάθμιση όλων των γλωσσικών πακέτων';
