<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Αμέσως';
$string['blocking'] = 'Αποκλεισμός';
$string['component'] = 'Συστατικό';
$string['corecomponent'] = 'Πυρήνας';
$string['default'] = 'Προκαθορισμένο';
$string['disabled'] = 'Απενεργοποιημένο';
$string['disabled_help'] = 'Οι απενεργοποιημένες προγραμματισμένες εργασίες δεν εκτελούνται από το cron, ωστόσο μπορούν να εκτελεστούν με μη αυτόματο τρόπο μέσω του εργαλείου CLI.';
$string['edittaskschedule'] = 'Επεξεργασία προγράμματος εργασιών: {$a}';
$string['faildelay'] = 'Καθυστέρηση αποτυχίας';
$string['lastruntime'] = 'Τελευταία εκτέλεση';
$string['nextcron'] = 'Εκτελέστε το επόμενο cron';
$string['nextcronall'] = 'Ορίστε όλες τις ενεργοποιημένες εργασίες να εκτελούνται στο επόμενο cron';
$string['nextcrontask'] = 'Εκτελέστε την εργασία \'{$a}\' στην επόμενη εκτέλεση cron';
$string['nextruntime'] = 'Επόμενη εκτέλεση';
$string['plugindisabled'] = 'Το πρόσθετο είναι απενεργοποιημένο';
$string['pluginname'] = 'Προγραμματισμένη ρύθμιση παραμέτρων εργασιών';
$string['resettasktodefaults'] = 'Επαναφέρετε το πρόγραμμα εργασιών στις προεπιλογές';
$string['resettasktodefaults_help'] = 'Αυτό θα απορρίψει τυχόν τοπικές αλλαγές και θα επαναφέρει το χρονοδιάγραμμα αυτής της εργασίας πίσω στις αρχικές της ρυθμίσεις.';
$string['scheduledtaskchangesdisabled'] = 'Τροποποιήσεις στον κατάλογο προγραμματισμένων εργασιών έχουν αποτραπεί στη διαμόρφωση του Totara';
$string['scheduledtasks'] = 'Προγραμματισμένες εργασίες';
$string['taskdisabled'] = 'Η εργασία είναι απενεργοποιημένη';
$string['taskscheduleday'] = 'Ημέρα';
$string['taskscheduleday_help'] = 'Ημέρα μήνα για το πρόγραμμα εργασιών. Το πεδίο χρησιμοποιεί την ίδια μορφή με το unix cron. Μερικά παραδείγματα είναι: <br/><ul><li> <strong>*</strong> Κάθε μέρα </li><li> <strong>* / 2</strong> Κάθε 2η μέρα </li><li> <strong>1</strong> Το πρώτο του κάθε μήνα </li><li> <strong>1,15</strong> Το πρώτο και το δέκατο πέμπτο κάθε μήνα </li></ul>';
$string['taskscheduledayofweek'] = 'Ημέρα της εβδομάδας';
$string['taskscheduledayofweek_help'] = 'Πεδίο ημέρας εβδομάδας για το χρονοδιάγραμμα εργασιών. Το πεδίο χρησιμοποιεί την ίδια μορφή με το unix cron. Μερικά παραδείγματα είναι: <br/><ul><li> <strong>*</strong> Κάθε μέρα </li><li> <strong>0</strong> Κάθε Κυριακή </li><li> <strong>6</strong> Κάθε Σάββατο </li><li> <strong>1,5</strong> κάθε Δευτέρα και Παρασκευή </li></ul>';
$string['taskschedulehour'] = 'Ώρα';
$string['taskschedulehour_help'] = 'Πεδίο ώρας για το χρονοδιάγραμμα εργασιών. Το πεδίο χρησιμοποιεί την ίδια μορφή με το unix cron. Μερικά παραδείγματα είναι: <br/><ul><li> <strong>*</strong> Κάθε ώρα </li><li> <strong>* / 2</strong> Κάθε 2 ώρες </li><li> <strong>2-10</strong> Κάθε ώρα από τις 2πμ έως τις 10πμ (συμπεριλαμβανομένης) </li><li> <strong>2,6,9</strong> 2am, 6am και 9am </li></ul>';
$string['taskscheduleminute'] = 'Λεπτό';
$string['taskscheduleminute_help'] = 'Πεδίο λεπτών για το χρονοδιάγραμμα εργασιών. Το πεδίο χρησιμοποιεί την ίδια μορφή με το unix cron. Μερικά παραδείγματα είναι: <br/><ul><li> <strong>*</strong> Κάθε λεπτό </li><li> <strong>* / 5</strong> Κάθε 5 λεπτά </li><li> <strong>2-10</strong> Κάθε λεπτό μεταξύ 2 και 10 μετά την ώρα (συμπεριλαμβανομένης) </li><li> <strong>2,6,9</strong> 2 6 και 9 λεπτά μετά την ώρα </li></ul>';
$string['taskschedulemonth'] = 'Μήνας';
$string['taskschedulemonth_help'] = 'Πεδίο μηνυμάτων για το χρονοδιάγραμμα εργασιών. Το πεδίο χρησιμοποιεί την ίδια μορφή με το unix cron. Μερικά παραδείγματα είναι: <br/><ul><li> <strong>*</strong> Κάθε μήνα </li><li> <strong>* / 2</strong> Κάθε δεύτερο μήνα </li><li> <strong>1</strong> Κάθε Ιανουάριο </li><li> <strong>1,5</strong> Κάθε Ιανουάριο και Μάιο </li></ul>';
