<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Απουσία';
$string['addmoredimensions'] = 'Κενό για {$a} περισσότερα επίπεδα';
$string['correct'] = 'Σωστό';
$string['dimensioncomment'] = 'Σχόλιο';
$string['dimensioncommentfor'] = 'Σχόλιο για {$a}';
$string['dimensiondescription'] = 'Περιγραφή';
$string['dimensiongrade'] = 'Βαθμολογία';
$string['dimensiongradefor'] = 'βαθμολογία για {$a}';
$string['dimensionmaxgrade'] = 'Καλύτερη δυνατή βαθμολογία / Κλίμακα προς χρησιμοποίηση';
$string['dimensionnumber'] = 'Επίπεδο {$a}';
$string['dimensionweight'] = 'Βάρος';
$string['excellent'] = 'Άριστα';
$string['good'] = 'Καλώς';
$string['incorrect'] = 'Λάθος';
$string['mustchoosegrade'] = 'Πρέπει να επιλέξετε ένα βαθμό για αυτό το επίπεδο';
$string['pluginname'] = 'Αθροιστική βαθμολόγηση';
$string['poor'] = 'Αδύναμος';
$string['present'] = 'Παρών';
$string['scalename0'] = 'Ναι / Όχι (2 βαθμοί)';
$string['scalename1'] = 'Παρών / Απών (2 βαθμοί)';
$string['scalename2'] = 'Σωστό / Λάθος (2 βαθμοί)';
$string['scalename3'] = 'Καλώς / Αδύναμος (3 βαθμοί)';
$string['scalename4'] = 'Άριστα / Πολύ αδύναμος (4 βαθμοί)';
$string['scalename5'] = 'Άριστα / Πολύ αδύναμος (5 βαθμοί)';
$string['scalename6'] = 'Άριστα / Πολύ αδύναμος (7 βαθμοί)';
$string['verypoor'] = 'Πολύ αδύναμος';
