<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Κενό για {$a} περισσότερους ισχυρισμούς';
$string['configgrade0'] = 'Η πρεοεπιλεγμένη λέξη που περιγράφει την αρνητική αξιολόγηση μιας δήλωσης.';
$string['configgrade1'] = 'Η προεπιλεγμένη λέξη που περιγράφει την θετική αξιολόγηση μιας δήλωσης.';
$string['dimensioncomment'] = 'Σχόλιο';
$string['dimensioncommentfor'] = 'Σχόλιο για {$a}';
$string['dimensiondescription'] = 'Περιγραφή';
$string['dimensiongrade'] = 'Βαθμολογία';
$string['dimensionnumber'] = 'Ισχυρισμός {$a}';
$string['dimensionweight'] = 'Βάρος';
$string['grade0'] = 'Λέξη για το λάθος';
$string['grade0default'] = 'Όχι';
$string['grade1'] = 'Λέξη για την επιτυχία';
$string['grade1default'] = 'Ναι';
$string['grademapping'] = 'Πίνακας καθορισμού βαθμών';
$string['maperror'] = 'Ο σταθμισμένος αριθμός σφαλμάτων είναι μικρότερος ή ίσος';
$string['mapgrade'] = 'Βαθμός για την υποβολή';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Αριθμός λαθών';
