<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_rubric', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Κενά για {$a} περισσότερα κριτήρια';
$string['configuration'] = 'Ρυθμίσεις Ρουμπρίκας';
$string['criteria'] = 'Κριτήρια';
$string['dimensiondescription'] = 'Περιγραφή';
$string['dimensionnumber'] = 'Κριτήριο {$a}';
$string['layout'] = 'Διάταξη Ρούμπρικας';
$string['layoutgrid'] = 'Πλέγμα';
$string['layoutlist'] = 'Λίστα';
$string['levelgroup'] = 'Επίπεδο και ορισμός βαθμολογίας';
$string['levels'] = 'Επίπεδα';
$string['mustbeunique'] = 'Οι βαθμοί επιπέδου πρέπει να είναι μοναδικοί στο πλαίσιο ενός κριτηρίου';
$string['mustchooseone'] = 'Θα πρέπει να επιλέξετε ένα από αυτά τα στοιχεία';
$string['mustdefinelevel'] = 'Απαιτείται τουλάχιστον ένα επίπεδο';
$string['pluginname'] = 'Ρουμπρίκες αξιολόγησης';
