<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Σχόλιο inline';
$string['commentinlinedefault'] = 'Σχόλιο inline by default';
$string['commentinlinedefault_help'] = 'Αν οριστεί, αυτή η λειτουργία γραμματοσειρών θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες αναθέσεις.';
$string['commentinline_help'] = 'Εάν είναι ενεργοποιημένο, το κείμενο υποβολής θα αντιγραφεί στο πεδίο σχολίων ανατροφοδότησης κατά τη διάρκεια της ταξινόμησης, καθιστώντας ευκολότερο να σχολιάσετε εν συντομία (χρησιμοποιώντας διαφορετικό χρώμα, ίσως) ή να επεξεργαστείτε το αρχικό κείμενο.';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν ενεργοποιηθεί, αυτή η μέθοδος ανατροφοδότησης θα ενεργοποιηθεί ως προεπιλογή για όλες τις νέες αναθέσεις εργασιών.';
$string['enabled'] = 'Σχόλια ανατροφοδότησης';
$string['enabled_help'] = 'Αν ενεργοποιηθεί, ο βαθμολογητής μπορεί να αφήσει σχόλια ανατροφοδότησης για κάθε υποβολή.';
$string['pluginname'] = 'Σχόλια ανατροφοδότησης';
