<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Ενεργοποιήθηκε';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν οριστεί, αυτή η μέθοδος υποβολής θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες αναθέσεις.';
$string['enabled'] = 'Ηλεκτρονικό κείμενο';
$string['enabled_help'] = 'Εάν είναι ενεργοποιημένη, οι εκπαιδευόμενοι θα μπορούν να πληκτρολογήσουν εμπλουτισμένο κείμενο απευθείας σε ένα πεδίο επεξεργασίας για την υποβολή τους.';
$string['eventassessableuploaded'] = 'Έχει μεταφορτωθεί ένα online κείμενο.';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['numwords'] = '(Λέξεις {$a})';
$string['numwordsforlog'] = 'Υπολογισμός λέξεων υποβολής: {$a} λέξεις';
$string['onlinetext'] = 'Ηλεκτρονικό κείμενο';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Να επιτρέπεται η υποβολή ηλεκτρονικού κειμένου';
$string['pluginname'] = 'Διαδικτυακές υποβολές κειμένου';
$string['wordlimit'] = 'Όριο λέξεων';
$string['wordlimitexceeded'] = 'Το όριο λέξης για αυτή την εργασία είναι {$a->limit} λέξεις και προσπαθείτε να υποβάλετε {$a->count} λέξεις. Ελέγξτε την υποβολή σας και δοκιμάστε ξανά.';
$string['wordlimit_help'] = 'Αν είναι ενεργοποιημένες οι υποβολές ηλεκτρονικού κειμένου, αυτός είναι ο μέγιστος αριθμός λέξεων που θα επιτρέπεται σε κάθε εκπαιδευόμενο να υποβάλει.';
