<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'el', branch 't10-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Ενέργειες';
$string['allframeworks'] = 'Όλα τα πλαίσια';
$string['allowexternaldefaults'] = 'Επιτρέψτε τις εξωτερικές προεπιλογές';
$string['allowexternaldefaults_desc'] = 'Εάν είναι ενεργοποιημένη, είναι δυνατό να καθορίσετε τις προεπιλεγμένες μορφές εγγραφής μέσω παραμέτρων της σελίδας, π.χ. login / signup.php? Organizationisationid = 12.';
$string['allowmanager'] = 'Επιτρέψτε την επιλογή διαχειριστή';
$string['allowmanager_desc'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες θα μπορούν να επιλέξουν το διαχειριστή τους στη φόρμα εγγραφής.

*Προειδοποίηση: αυτές οι ρυθμίσεις εκθέτουν τις θέσεις εργασίας των διαθέσιμων χρηστών στο κοινό.*';
$string['allowposition'] = 'Επιτρέψτε την επιλογή θέσης';
$string['allowposition_desc'] = 'Εάν είναι ενεργοποιημένη, οι χρήστες θα μπορούν να επιλέξουν τη θέση τους στη φόρμα εγγραφής.

*Προειδοποίηση: αυτές οι ρυθμίσεις εκθέτουν τον κατάλογο των διαθέσιμων θέσεων στο κοινό.*';
$string['allowpositionframeworks'] = 'Εμφάνιση θέσεων από επιλεγμένα πλαίσια';
$string['approve'] = 'Εγκρίνω';
$string['approved:approve'] = 'Εγκρίνετε αίτημα λογαριασμού';
$string['approvesure'] = 'Είστε βέβαιοι ότι θέλετε να εγκρίνετε αυτό το αίτημα;';
$string['bulkaction'] = 'Η μαζική αλλαγή των αιτημάτων {$a}';
$string['bulkactionapprove'] = 'Εγκρίνω';
$string['bulkactionapproveconfirm'] = 'Είστε βέβαιοι ότι θέλετε να εγκρίνετε μαζικά τις αιτήσεις του {$a};';
$string['bulkactionmanager'] = 'Ορίστε διαχειριστή';
$string['bulkactionmanagerselect'] = 'Επιλέξτε διαχειριστή για τα αιτήματα {$a}';
$string['bulkactionmessageconfirm'] = 'Είστε βέβαιοι ότι θέλετε να κάνετε μαζικά αποστολή μηνυμάτων στα αιτήματα {$a};';
$string['bulkactionorganisationselect'] = 'Επιλέξτε οργανισμό για {$a} αιτήματα';
$string['bulkactionposition'] = 'Ρυθμίστε τη θέση';
$string['bulkactionreject'] = 'Απορρίπτω';
$string['bulkactionrejectconfirm'] = 'Είστε βέβαιοι ότι θέλετε να απορρίψετε μαζικά τις αιτήσεις του {$a};';
$string['bulkexec'] = 'Εκτέλεση';
$string['cannotfindmgr'] = 'Εάν δεν μπορείτε να βρείτε τον διευθυντή σας, επικοινωνήστε μαζί μας στο {$a}';
$string['cannotfindorg'] = 'Εάν δεν μπορείτε να βρείτε τον οργανισμό σας, επικοινωνήστε μαζί μας στο {$a}';
$string['cannotfindpos'] = 'Αν δεν μπορείτε να βρείτε τη θέση σας, επικοινωνήστε μαζί μας στο {$a}';
$string['confirmed'] = 'Το ηλεκτρονικό μήνυμα επιβεβαιώθηκε';
$string['confirmtokenapproved'] = 'Το αίτημα του λογαριασμού χρήστη έχει ήδη εγκριθεί';
$string['confirmtokenconfirmed'] = 'Το αίτημα του λογαριασμού χρήστη έχει ήδη επιβεβαιωθεί';
$string['confirmtokeninvalid'] = 'Μη έγκυρο αίτημα επιβεβαίωσης';
$string['confirmtokenrejected'] = 'Το αίτημα του λογαριασμού χρήστη απορρίφθηκε ήδη';
$string['createrequest'] = 'Αίτημα λογαριασμού';
$string['custommessage'] = 'Προσαρμοσμένο μήνυμα για χρήστη';
$string['domainwhitelist'] = 'Αυτόματη λίστα εξουσιοδότησης';
$string['emailconfirm'] = 'Επιβεβαιώστε τη Διεύθυνση του Ηλεκτρονικού Ταχυδρομείου σας';
$string['enablerecaptcha'] = 'Ενεργοποιήστε το reCAPTCHA';
