<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'el', branch 't10-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Αυτόματο single sign-on μέσω του διακομιστή';
$string['autossoserver_desc'] = 'Επιλέξτε Totara Connect server για αυτόματο single sign-on';
$string['comment'] = 'Σχόλιο';
$string['confirmdelete'] = 'Πληκτρολογήστε το server ID number για να επιβεβαιώσετε';
$string['deletingserver'] = 'Διαγραφή σε εξέλιξη';
$string['errorhttp'] = 'Για λόγους ασφαλείας όλοι οι Totara Connect client θα πρέπει να φιλοξενούνται μέσω ασφαλούς πρωτοκόλλου (https).';
$string['migratebyuniqueid'] = 'Totara Connect unique ID';
$string['migratemap'] = 'Ταύτιση λογαριασμών';
$string['migratemap_desc'] = 'Ταύτιση λογαριασμών χρηστών κατά τη μεταφορά χρησιμοποιώντας το επιλεγμένο πεδίο.Βεβαιωθείτε ότι το επιλεγμένο πεδίο του χρήστη είναι κλειδωμένο και δεν μπορεί να τροποποιηθεί από τους απλούς χρήστες ή να προσαρμοστεί, κατά τhν αυτόματη εγγραφή χρήστη  τόσο στο server όσο και στον client.';
$string['migrateusers'] = 'Μεταφορά τοπικών λογαριασμών';
$string['migrateusers_desc'] = 'Εάν ενεργοποιηθεί, προϋπάρχοντες τοπικοί λογαριασμοί θα μεταφερθούν σε λογαριασμούς Totara Connect. Totara Connect λογαριασμοί μπορούν να κάνουν Log-in μόνο μέσω του single sign-on.

Διασφαλήστε ότι η ταύτιση λογαριασμών χρηστών δε θα μπορεί να διαβληθεί από χρήστες του Totara Connect server για να οικειοποιηθούν υπάρχοντες λογαριασμούς. Για παράδειγμα όταν χρησιμοποιείτε username mapping οι χρήστες δεν πρέπει να επιτρέπεται να δημιουργούν νέους λογαριασμούς στον Totara Connect server.';
$string['pluginname'] = 'Totara Connect client';
$string['registercancel'] = 'Ακύρωση σύνδεσης';
$string['registerinfo'] = 'Στείλε τις εξής πληροφορίες στον Totara Connect server administrator:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Σύνδεση στο νέο server';
$string['removeuser'] = 'Ενέργεια που θα πραγματοποιηθεί όταν ο χρήστης απομακρύνεται από την περιορισμένη ομάδα χρηστών';
$string['removeuser_desc'] = 'Εάν οι χρήστες του Totara Connect περιορίζονται σε μια ομάδα εργαζομένων στο διακομιστή, αυτή η ρύθμιση καθορίζει τι συμβαίνει με τους τοπικούς λογαριασμούς όταν ο χρήστης αφαιρεθεί από αυτή την ομάδα εργαζομένων στο διακομιστή. Λάβετε υπόψη ότι όλοι οι συγχρονισμένοι χρήστες που διαγράφονται από το διακομιστή θα διαγραφούν επίσης από τον τοπικό ιστότοπο.';
$string['serverdelete'] = 'Διαγραφή διακομιστή';
$string['serverdeleteauth'] = 'Μεταβείτε στο plugin auth';
$string['serverdeleteuser'] = 'Υπάρχοντες λογαριασμοί';
$string['serveredit'] = 'Επεξεργασία διακομιστή';
$string['serverrequest'] = 'Προσθήκη σύνδεσης';
$string['serverspage'] = 'Διακομιστές';
$string['serversynced'] = 'Τα δεδομένα του διακομιστή συγχρονίστηκαν';
$string['serversyncerror'] = 'Σφάλμα κατά τον συγχρονισμό δεδομένων του διακομιστή';
$string['ssologinfailed'] = 'Η απλή σύνδεση απέτυχε';
$string['sync'] = 'Συγχρονίζω';
$string['taskcleanup'] = 'Γενική εργασία καθαρισμού';
$string['taskuser'] = 'Οι εργασίες συγχρονισμού χρηστών';
$string['taskusercollection'] = 'Δραστηριότητα συγχρονισμού συλλογών χρηστών';
$string['timecreated'] = 'Ώρα καταχώρησης';
$string['timemodified'] = 'Ο χρόνος τροποποιήθηκε';
