<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Στοιχεία βαθμού κρυπτογραφημένα για την αξιολόγηση της διαθεσιμότητας υπό όρους';
$string['cachedef_scores'] = 'Οι βαθμοί χρηστών αποθηκεύονται προσωρινά για την αξιολόγηση της διαθεσιμότητας υπό όρους';
$string['description'] = 'Απαιτείται από τους εκπαιδευόμενους να επιτύχουν ένα συγκεκριμένο βαθμό.';
$string['error_backwardrange'] = 'Κατά τον καθορισμό μιας σειράς βαθμολογίας, η ελάχιστη πρέπει να είναι μικρότερη από τη μέγιστη.';
$string['error_invalidnumber'] = 'Οι κλίμακες βαθμολογίας πρέπει να προσδιορίζονται με έγκυρα ποσοστά.';
$string['error_selectgradeid'] = 'Πρέπει να επιλέξετε ένα στοιχείο βαθμού για την κατάσταση βαθμού.';
$string['label_max'] = 'Μέγιστο ποσοστό βαθμολογίας (αποκλειστικό)';
$string['label_min'] = 'Ελάχιστο ποσοστό βαθμολογίας (συμπεριλαμβανομένου)';
$string['missing'] = '(Λείπει δραστηριότητα)';
$string['option_max'] = 'πρέπει να είναι <';
$string['option_min'] = 'πρέπει να είναι ≥';
$string['pluginname'] = 'Περιορισμός με βάση τους βαθμούς';
$string['requires_any'] = 'Έχετε ένα βαθμό σε <strong>{$a}</strong>';
$string['requires_max'] = 'Παίρνετε την κατάλληλη βαθμολογία στο <strong>{$a}</strong>';
$string['requires_min'] = 'Επιτυγχάνετε την απαιτούμενη βαθμολογία στο <strong>{$a}</strong>';
$string['requires_notany'] = 'Δεν έχετε βαθμό στο <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Δεν έχετε συγκεκριμένες βαθμολογίες στο <strong>{$a}</strong>';
$string['requires_range'] = 'Παίρνετε ένα συγκεκριμένο σκορ στο <strong>{$a}</strong>';
$string['title'] = 'Βαθμολογία';
