<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Φυσικές Επιστήμες';
$string['field10101'] = 'Μαθηματικές Επιστήμες';
$string['field1010101'] = 'Μαθηματικά';
$string['field1010103'] = 'Στατιστικά';
$string['field1010199'] = 'Μαθηματικές Επιστήμες (Άλλες)';
$string['field10103'] = 'Φυσική και Αστρονομία';
$string['field1010301'] = 'Φυσική';
$string['field1010303'] = 'Αστρονομία';
$string['field10105'] = 'Χημικές Επιστήμες';
$string['field1010501'] = 'Οργανική Χημεία';
$string['field1010503'] = 'Ανόργανη Χημεία';
$string['field1010599'] = 'Χημικές Επιστήμες (Άλλες)';
$string['field10107'] = 'Επιστήμες της γης';
$string['field1010701'] = 'Ατμοσφαιρικές Επιστήμες';
$string['field1010703'] = 'Γεωλογία';
$string['field1010705'] = 'Γεωφυσική';
$string['field1010707'] = 'Γεωχημεία';
$string['field1010709'] = 'Επιστήμες Εδάφους';
$string['field1010711'] = 'Υδρολογία';
$string['field1010713'] = 'Ωκεανογραφία';
$string['field1010799'] = 'Επιστήμες Γεωλογίας (Άλλη)';
$string['field10109'] = 'Βιολογικές Επιστήμες';
$string['field1010901'] = 'Βιοχημεία και Κυτταρική Βιολογία';
$string['field1010903'] = 'Βοτανική';
$string['field1010905'] = 'Οικολογία και Εξέλιξη';
$string['field1010907'] = 'Ναυτική Επιστήμη';
$string['field1010909'] = 'Γενετική';
$string['field1010911'] = 'Μικροβολογία';
$string['field1010913'] = 'Ανθρώπινη Βιολογία';
$string['field1010915'] = 'Ζωολογία';
$string['field1010999'] = 'Βιολογικές Επιστήμες (Άλλη)';
$string['field10199'] = 'Άλλες Φυσικές  Επιστήμες';
$string['field1019901'] = 'Ιατρική';
$string['field1019903'] = 'Νομική';
$string['field1019905'] = 'Επιστήμη Τροφίμων και Βιοτεχνολογίας';
$string['field1019907'] = 'Φαρμακολογία';
$string['field1019909'] = 'Εργαστήριο Τεχνολογίας';
$string['field1019999'] = 'Φυσικές Επιστήμες (Άλλες)';
$string['field102'] = 'Τεχνολογία της Πληροφορίας';
$string['field10201'] = 'Πληροφορική';
$string['field1020101'] = 'Θεωρητική Επίσημη Γλώσσα';
$string['field1020103'] = 'Προγραμματισμός';
$string['field1020105'] = 'Θεωρία Υπολογισμών';
$string['field1020107'] = 'Κατασκευή μεταγλωττιστή';
$string['field1020109'] = 'Αλγόριθμοι';
$string['field1020111'] = 'Δομές Δεδομένων';
$string['field1020113'] = 'Δίκτυα και Επικοινωνίες';
$string['field1020115'] = 'Γραφικά Υπολογιστών';
$string['field1020117'] = 'Λειτουργικά Συστήματα';
$string['field1020119'] = 'Τεχνητή Νοημοσύνη';
$string['field1020199'] = 'Επιστήμη Υπολογιστών (Άλλες)';
$string['field10203'] = 'Πληροφοριακά Συστήματα';
$string['field1020301'] = 'Εννοιολογική Μοντελοποίηση';
$string['field1020303'] = 'Διαχείριση Βάσεων Δεδομένων';
$string['field1020305'] = 'Ανάλυση και Σχεδίαση Συστήματος';
$string['field1020307'] = 'Συστήματα Υποστήριξης Αποφάσεων';
$string['field1020399'] = 'Πληροφοριακά Συστήματα (Άλλο)';
$string['field10299'] = 'Άλλες Τεχνολογίες Πληροφοριών';
$string['field1029901'] = 'Ασφάλεια';
$string['field1029999'] = 'Πληροφορική (Άλλο)';
$string['field103'] = 'Μηχανική και Συναφείς Τεχνολογίες';
$string['field10301'] = 'Βιομηχανική Μηχανική και Τεχνολογία';
$string['field1030101'] = 'Manufacturing Engineering';
$string['field1030103'] = 'Εκτύπωση';
$string['field1030105'] = 'Δημιουργία κλωστοϋφαντουργικών προϊόντων';
$string['field1030107'] = 'Ένδυση';
$string['field1030109'] = 'Κατασκευή υποδημάτων';
$string['field1030111'] = 'Ξυλουργικές εργασίες';
$string['field1030113'] = 'Δημιουργία γραφείων';
$string['field1030115'] = 'Ταπετσαρίες επίπλων και ανακαίνιση';
$string['field1030117'] = 'Γυάλισμα Επίπλων';
$string['field1030199'] = 'Μηχανικών Παραγωγής και Τεχνολογίας (Άλλες)';
$string['field10303'] = 'Μηχανική διεργασιών και πόρων';
$string['field1030301'] = 'Χημική Μηχανική';
$string['field1030303'] = 'Μηχανικών Μεταλλείων';
$string['field1030305'] = 'Τεχνολογία υλικών';
$string['field1030307'] = 'Τεχνολογία Επεξεργασίας Τροφίμων';
$string['field1030399'] = 'Μηχανική διαδικασιών και πόρων (Άλλο)';
$string['field10305'] = 'Αυτοκινητοβιομηχανία και Τεχνολογία';
$string['field1030501'] = 'Αυτοκινητοβιομηχανία';
$string['field1030503'] = 'Μηχανική οχημάτων';
$string['field1030505'] = 'Automotive Electrics and Electronics';
$string['field1030507'] = 'Βαφές αυτοκινήτων';
$string['field1030509'] = 'Automotive Body Construction';
$string['field1030511'] = 'Panel Beating';
$string['field1030513'] = 'Upholstery and Vehicle Trimming';
$string['field1030515'] = 'Automotive Vehicle Operations';
$string['field1030599'] = 'Automotive Engineering and Technology (Other)';
$string['field10307'] = 'Mechanical and Industrial Engineering and Technology';
$string['field1030701'] = 'Μηχανολογία';
$string['field1030703'] = 'Βιομηχανική μηχανική';
$string['field1030705'] = 'Κατασκευής εργαλείων';
$string['field1030707'] = 'Metal Fitting, Turning and Machining';
$string['field1030709'] = 'Εργασίες λαμαρίνας';
$string['field1030711'] = 'Λεβητοποιΐα και συγκόλλησης';
$string['field1030713'] = 'Metal Casting and Patternmaking';
$string['field1030715'] = 'Μεταλλουργία ακριβείας';
$string['field1030717'] = 'Λειτουργίες εγκαταστάσεων και μηχανημάτων';
$string['field1030799'] = 'Mechanical and Industrial Engineering and Technology (Other)';
$string['field10309'] = 'Πολιτικών Μηχανικών';
$string['field1030901'] = 'Μηχανική Κατασκευών';
$string['field1030903'] = 'Μηχανική Κατασκευών';
$string['field1030905'] = 'Building Services Engineering';
$string['field1030907'] = 'Νερό και Υγειονομική Μηχανική';
$string['field1030909'] = 'Μηχανική Μεταφορών';
$string['field1030911'] = 'Γεωτεχνική Μηχανική';
$string['field1030913'] = 'Ocean Engineering';
$string['field1030999'] = 'Πολιτικών Μηχανικών (Άλλες)';
$string['field10311'] = 'Geomatic Engineering';
$string['field1031101'] = 'Χωρομέτρηση';
$string['field1031103'] = 'Επιστήμη χαρτογράφηση';
$string['field1031199'] = 'Γεωμετρική Μηχανική (Άλλη)';
$string['field10313'] = 'Ηλεκτρολόγων και Ηλεκτρονικών Μηχανικών και Τεχνολογίας';
$string['field1031301'] = 'Ηλεκτρολόγων Μηχανικών';
$string['field1031303'] = 'Ηλεκτρονική Μηχανική';
$string['field1031305'] = 'Μηχανικός ηλεκτρονικών υπολογιστών';
$string['field1031307'] = 'Τεχνολογίες επικοινωνιών';
$string['field1031309'] = 'Εγκατάσταση και συντήρηση εξοπλισμού επικοινωνιών';
$string['field1031311'] = 'Powerline Installation and Maintenance';
$string['field1031313'] = 'Electrical Fitting, Electrical Mechanics';
$string['field1031315'] = 'Μηχανική Ψύξης και Κλιματισμού';
$string['field1031317'] = 'Electronic Equipment Servicing';
$string['field1031399'] = 'Electrical and Electronic Engineering and Technology (Other)';
$string['field10315'] = 'Αεροδιαστημικής Μηχανικής και Τεχνολογίας';
$string['field1031501'] = 'Αεροδιαστημική Μηχανική';
$string['field1031503'] = 'Μηχανική συντήρησης αεροσκαφών';
$string['field1031505'] = 'Λειτουργία αεροσκαφών';
$string['field1031507'] = 'Έλεγχος εναέριας κυκλοφορίας';
$string['field1031599'] = 'Αεροδιαστημικής Μηχανικής και Τεχνολογίας (Άλλες)';
$string['field10317'] = 'Θαλάσσιων Έργων και Τεχνολογίας';
$string['field1031701'] = 'Θαλάσσιων Έργων';
$string['field1031703'] = 'Θαλάσσια Κατασκευή';
$string['field1031705'] = 'Λειτουργία Θαλάσσιων σκαφών';
$string['field1031799'] = 'Θαλάσσιων Έργων και Τεχνολογίας (Άλλες)';
$string['field10399'] = 'Άλλες Μηχανολογίες και Σχετικές Τεχνολογίες';
$string['field1039901'] = 'Μηχανική Περιβάλλοντος';
$string['field1039903'] = 'Βιοϊατρική Μηχανική';
$string['field1039905'] = 'Τεχνολογία Φωτιάς';
$string['field1039907'] = 'Σιδηροδρομικές Επιχειρήσεις';
$string['field1039909'] = 'Υπηρεσίες καθαρισμού';
$string['field1039999'] = 'Μηχανολογία και Σχετικές Τεχνολογίες (Άλλες)';
$string['field104'] = 'Αρχιτεκτονική και Οικοδόμηση';
$string['field10401'] = 'Αρχιτεκτονική και Αστικό Περιβάλλον';
$string['field1040101'] = 'Αρχιτεκτονική';
$string['field1040103'] = 'Αστικός Σχεδιασμός και Χωροταξίας';
$string['field1040105'] = 'Αρχιτεκτονική Τοπίου';
$string['field1040107'] = 'Εσωτερική και Περιβαλλοντική Μελέτη';
$string['field1040199'] = 'Αρχιτεκτονική και Αστικό Περιβάλλον (Άλλες)';
$string['field10403'] = 'Κατασκευές';
$string['field1040301'] = 'Κατασκευές - Επιστήμη και Τεχνολογία';
$string['field1040303'] = 'Κατασκευές Διαχείρισης Τεχνικών Έργων';
$string['field1040305'] = 'Κατασκευές Τοπογράφων';
$string['field1040307'] = 'Οικονομικά οικοδομικών εργασιών';
$string['field1040309'] = 'Εργασίες τοιχοποιίας και επεξεργασία της πέτρας';
$string['field1040311'] = 'Ξυλουργικών προϊόντων';
$string['field1040313'] = 'Στερέωση Οροφής, Τοίχου και Δαπέδου';
$string['field1040315'] = 'Στερέωση οροφής';
$string['field1040317'] = 'Σοβάτισμα';
$string['field1040319'] = 'Τοποθέτηση επίπλωσης';
$string['field1040321'] = 'Καλύμματα δαπέδου';
$string['field1040323'] = 'Τοποθέτηση τζαμιών';
$string['field1040325'] = 'Ζωγραφική, Διακόσμηση';
$string['field1040327'] = 'Υδραυλικά';
$string['field1040329'] = 'Σκαλωσιές και Ανύψωση';
$string['field1040399'] = 'Κατασκευές (Άλλα)';
$string['field105'] = 'Γεωργίας, Περιβάλλοντος και σχετικές μελέτες';
$string['field10501'] = 'Γεωργία';
$string['field1050101'] = 'Γεωπονικές Επιστήμες';
$string['field1050103'] = 'Επιστήμη μαλλιού';
$string['field1050105'] = 'Κτηνοτροφία';
$string['field1050199'] = 'Γεωργία (Άλλα)';
$string['field10503'] = 'Οπωροκηπευτική και Αμπελοκομία';
$string['field1050301'] = 'Κηπουρική';
$string['field1050303'] = 'Αμπελοκομία';
$string['field10505'] = 'Δασικές Σπουδές';
$string['field1050501'] = 'Δασικές Σπουδές';
$string['field10507'] = 'Σπουδές Αλιείας';
$string['field1050701'] = 'Υδατοκαλλιέργεια';
$string['field1050799'] = 'Αλιευτικών Ερευνών (Άλλες)';
$string['field10509'] = 'Σπουδές περιβάλλοντος';
$string['field1050901'] = 'Γη, Πάρκα και Διαχείριση Άγριας Ζωής';
$string['field1050999'] = 'Σπουδές περιβάλλοντος (Άλλες)';
$string['field10599'] = 'Γεωργίας, Περιβάλλοντος και άλλες σχετικές σπουδές.';
$string['field1059901'] = 'Έλεγχος Παρασίτων και ζιζανίων';
$string['field1059999'] = 'Γεωργίας, Περιβάλλοντος και άλλες σχετικές σπουδές. (Άλλες)';
$string['field106'] = 'Υγεία';
$string['field10601'] = 'Ιατρικές Σπουδές';
$string['field1060101'] = 'Γενική Ιατρική';
$string['field1060103'] = 'Χειρουργική';
$string['field1060105'] = 'Ψυχιατρική';
$string['field1060107'] = 'Μαιευτική και Γυναικολογία';
$string['field1060109'] = 'Παιδιατρική';
$string['field1060111'] = 'Αναισθησιολογία';
$string['field1060113'] = 'Παθολογική';
$string['field1060115'] = 'Ραδιολογία';
$string['field1060117'] = 'Παθολογία';
$string['field1060119'] = 'Γενική Ιατρική';
$string['field1060199'] = 'Ιατρικές Σπουδές (Άλλες)';
$string['field10603'] = 'Νοσηλευτική';
$string['field1060301'] = 'Γενική Νοσηλευτική';
$string['field1060303'] = 'Μαιευτική';
$string['field1060305'] = 'Νοσηλευτική Ψυχικής Υγείας';
$string['field1060307'] = 'Κοινοτική Νοσηλευτική';
$string['field1060309'] = 'Κρίσιμη Νοσηλευτική Φροντίδα';
$string['field1060311'] = 'Νοσηλευτική Φροντίδα Ηλικιωμένων';
$string['field1060313'] = 'Νοσηλευτική Παρηγορητική Φροντίδα';
$string['field1060315'] = 'Νοσηλευτικής της Οικογένειας και Υγεία του Παιδιού';
$string['field1060399'] = 'Νοσηλευτική (Άλλες)';
$string['field10605'] = 'Φαρμακευτική';
$string['field1060501'] = 'Φαρμακευτική';
$string['field10607'] = 'Οδοντιατρικές σπουδές';
$string['field1060701'] = 'Οδοντιατρική';
$string['field1060703'] = 'Οδοντιατρική παροχή βοήθειας';
$string['field1060705'] = 'Οδοντική τεχνολογία';
$string['field1060799'] = 'Οδοντιατρικές σπουδές (Άλλες)';
$string['field10609'] = 'Οφθαλμολογική Επιστήμη';
$string['field1060901'] = 'Οφθαλμομετρία';
$string['field1060903'] = 'Οφθαλμολογική Τεχνολογία';
$string['field1060999'] = 'Οφθαλμολογική Επιστήμη (Άλλες)';
$string['field10611'] = 'Σπουδές κτηνιατρικής';
$string['field1061101'] = 'Κτηνιατρική Επιστήμη';
$string['field1061103'] = 'Κτηνιατρική  Παροχή Βοήθειας';
$string['field1061199'] = 'Κτηνιατρικές σπουδές (Άλλες)';
$string['field10613'] = 'Δημόσια υγεία';
$string['field1061301'] = 'Υγεία και Ασφάλεια';
$string['field1061303'] = 'Περιβαλλοντική υγεία';
$string['field1061305'] = 'Εγχώρια Υγεία';
$string['field1061307'] = 'Προαγωγή της υγείας';
$string['field1061309'] = 'Κοινοτική Υγεία';
$string['field1061311'] = 'Επιδημιολογία';
$string['field1061399'] = 'Δημόσια Υγεία (Άλλο)';
$string['field10615'] = 'Ακτινογραφία';
$string['field1061501'] = 'Ακτινογραφία';
$string['field10617'] = 'Θεραπείες αποκατάστασης';
$string['field1061701'] = 'Φυσιοθεραπεία';
$string['field1061703'] = 'Εργοθεραπεία';
$string['field1061705'] = 'Χειροπρακτική και Οστεοπαθητική';
$string['field1061707'] = 'Λογοπαθολογία';
$string['field1061709'] = 'Ακοολογία';
$string['field1061711'] = 'Θεραπεία μασάζ';
$string['field1061713'] = 'Ποδιατρική';
$string['field1061799'] = 'Θεραπείες Αποκατάστασης (Άλλες)';
$string['field10619'] = 'Συμπληρωματικές Θεραπείες';
$string['field1061901'] = 'Θεραπεία με φυσικά μέσα';
$string['field1061903'] = 'Βελονισμός';
$string['field1061905'] = 'Παραδοσιακή κινεζική ιατρική';
$string['field1061999'] = 'Συμπληρωματικές Θεραπείες (Άλλες)';
$string['field10699'] = 'Υγεία (Άλλα)';
$string['field1069901'] = 'Διατροφολογία';
$string['field1069903'] = 'Ανθρώπινης Κινητικής';
$string['field1069905'] = 'Παραϊατρικές επιστήμες';
$string['field1069907'] = 'Πρώτες βοήθειες';
$string['field1069999'] = 'Υγεία (Άλλο)';
$string['field107'] = 'Εκπαίδευση';
$string['field10701'] = 'Διδασκαλία';
$string['field1070101'] = 'Εκπαίδευση Εκπαιδευτικών: Προσχολική Ηλικία';
$string['field1070103'] = 'Εκπαίδευση Εκπαιδευτικών: Πρωτοβάθμια';
$string['field1070105'] = 'Εκπαίδευση Εκπαιδευτικών: Δευτεροβάθμια';
$string['field1070107'] = 'Δάσκαλος-Βιβλιοθηκονομίας';
$string['field1070109'] = 'Εκπαίδευση Εκπαιδευτικών: Επαγγελματική Εκπαίδευση και Κατάρτιση';
$string['field1070111'] = 'Εκπαίδευση Εκπαιδευτικών: Τριτοβάθμια εκπαίδευση';
$string['field1070113'] = 'Εκπαίδευση Εκπαιδευτικών: Ειδική αγωγή';
$string['field1070115'] = 'Αγγλικά ως διδασκαλία δεύτερης γλώσσας';
$string['field1070117'] = 'Νοσηλευτική Εκπαίδευση Εκπαίδευση Καθηγητών';
$string['field1070199'] = 'Εκπαίδευση Εκπαιδευτικών: (Άλλες)';
$string['field10703'] = 'Σπουδές στην Εκπαίδευση';
$string['field1070301'] = 'Σπουδές στην Εκπαίδευση';
$string['field1070303'] = 'Σπουδές στην Εκπαίδευση';
$string['field10799'] = 'Άλλη εκπαίδευση';
$string['field1079999'] = 'Εκπαίδευση (Άλλες)';
$string['field108'] = 'Διοίκηση και το Εμπόριο';
$string['field10801'] = 'Λογιστική';
$string['field1080101'] = 'Λογιστική';
$string['field10803'] = 'Διοίκηση Επιχειρήσεων';
$string['field1080301'] = 'Διοίκηση Επιχειρήσεων';
$string['field1080303'] = 'Διοίκηση Ανθρώπινων πόρων';
$string['field1080305'] = 'Εκπαίδευση στην προσωπική διαχείριση';
$string['field1080307'] = 'Διαχείριση της Οργάνωσης';
$string['field1080309'] = 'Βιομηχανικές σχέσεις';
$string['field1080311'] = 'Διεθνείς Επιχειρήσεις';
$string['field1080313'] = 'Διοίκηση Δημόσιας Υγείας';
$string['field1080315'] = 'Διαχείριση έργου';
$string['field1080317'] = 'Διαχείρισης της ποιότητας';
$string['field1080319'] = 'Διοίκηση φιλοξενίας';
$string['field1080321'] = 'Διαχείριση Αγροκτήματος και Αγροτική Οικονομία';
$string['field1080323'] = 'Διοίκηση τουρισμού';
$string['field1080399'] = 'Διοίκηση Επιχειρήσεων (Άλλες)';
$string['field10805'] = 'Πωλήσεις και Mάρκετινγκ';
$string['field1080501'] = 'Πωλήσεις';
$string['field1080503'] = 'Κτηματομεσιτικές Υπηρεσίες';
$string['field1080505'] = 'Εμπορία';
$string['field1080507'] = 'Διαφήμιση';
$string['field1080509'] = 'Δημόσιες σχέσεις';
$string['field1080599'] = 'Πωλήσεις και Μάρκετινγκ (Άλλες)';
$string['field10807'] = 'Τουρισμός';
$string['field1080701'] = 'Τουρισμός';
$string['field10809'] = 'Σπουδές Γραφείου';
$string['field1080901'] = 'Γραμματειακά και διοικητικά';
$string['field1080903'] = 'Ικανότητες πληκτρολογίου';
$string['field1080905'] = 'Πρακτικές δεξιότητες πληροφορικής';
$string['field1080999'] = 'Σπουδές Γραφείου (Άλλες)';
$string['field10811'] = 'Τραπεζική, Χρηματοοικονομική και Συναφή Πεδία';
$string['field1081101'] = 'Τραπεζική και Χρηματοοικονομική';
$string['field1081103'] = 'Ασφαλιστικός Σύμβουλος';
$string['field1081105'] = 'Επενδύσεων και Αξιών';
$string['field1081199'] = 'Τραπεζική, Χρηματοοικονομική και Συναφή Πεδία (Άλλες)';
$string['field10899'] = 'Άλλες Διοίκηση και Εμπόριο';
$string['field1089901'] = 'Προμηθειών, Αποθήκευση και Διανομή';
$string['field1089903'] = 'Εκτίμηση';
$string['field1089999'] = 'Διοίκηση και Εμπόριο (Άλλες)';
$string['field109'] = 'Κοινωνία και Πολιτισμός';
$string['field10901'] = 'Πολιτικής Επιστήμης και Πολιτικών Σπουδών';
$string['field1090101'] = 'Πολιτικές επιστήμες';
$string['field1090103'] = 'Πολιτικές μελέτες';
$string['field10903'] = 'Σπουδές στην ανθρώπινη κοινωνία';
$string['field1090301'] = 'Κοινωνιολογία';
$string['field1090303'] = 'Ανθρωπολογία';
$string['field1090305'] = 'Ιστορία';
$string['field1090307'] = 'Αρχαιολογία';
$string['field1090309'] = 'Ανθρωπογεωγραφία';
$string['field1090311'] = 'Αυτόχθονες μελέτες';
$string['field1090313'] = 'Ειδικές μελέτες σχετικά με το φύλο';
$string['field1090399'] = 'Σπουδές στην ανθρώπινη κοινωνία (Άλλες)';
$string['field10905'] = 'Μελέτες και Υπηρεσίες Ανθρώπινης Πρόνοιας';
$string['field1090501'] = 'Κοινωνική εργασία';
$string['field1090503'] = 'Υπηρεσίες για παιδιά';
$string['field1090505'] = 'Youth Work';
$string['field1090507'] = 'Φροντίδα ηλικιωμένων';
$string['field1090509'] = 'Φροντίδα για τα άτομα με ειδικές ανάγκες';
$string['field1090511'] = 'Residential Client Care';
$string['field1090513'] = 'Συμβουλευτική';
$string['field1090515'] = 'Μελέτες Πρόνοιας';
$string['field1090599'] = 'Human Welfare Studies and Services (Other)';
$string['field10907'] = 'Επιστήμη Συμπεριφοράς';
$string['field1090701'] = 'Ψυχολογία';
$string['field1090799'] = 'Επιστήμη Συμπεριφοράς (Άλλη)';
$string['field10909'] = 'Νομική';
$string['field1090901'] = 'Επιχειρηματικό και Εμπορικό Δίκαιο';
$string['field1090903'] = 'Συνταγματικό Δίκαιο';
$string['field1090905'] = 'Εγκληματολογία';
$string['field1090907'] = 'Οικογενειακό Δίκαιο';
$string['field1090909'] = 'Διεθνές Δίκαιο';
$string['field1090911'] = 'Φορολογικού δικαίου';
$string['field1090913'] = 'Νομική πρακτική';
$string['field1090999'] = 'Νομική (Άλλη)';
$string['field10911'] = 'Δικαιοσύνη και επιβολή νόμου';
$string['field1091101'] = 'Διοίκηση Δικαιοσύνης';
$string['field1091103'] = 'Νομικές σπουδές';
$string['field1091105'] = 'Αστυνομικών Σπουδών';
$string['field1091199'] = 'Δικαιοσύνη και επιβολή του νόμου (Άλλο)';
$string['field10913'] = 'Βιβλιοθηκονομία, Διαχείριση Πληροφοριών και Εκπαιδευτικές Μελέτες';
$string['field1091301'] = 'Βιβλιοθηκονομίας και Διαχείρισης Πληροφοριών';
$string['field1091303'] = 'Εκπαιδευτικές μελέτες';
$string['field10915'] = 'Γλώσσα και Λογοτεχνία';
$string['field1091501'] = 'Αγγλική γλώσσα';
$string['field1091503'] = 'Βορειοευρωπαϊκές γλώσσες';
$string['field1091505'] = 'Γλώσσες της Νότιας Ευρώπης';
$string['field1091507'] = 'Γλώσσες Ανατολικής Ευρώπης';
$string['field1091509'] = 'Γλώσσες Νοτιοδυτικής Ασίας και Βορείου Αφρικής';
$string['field1091511'] = 'Γλώσσες Νότιας Ασίας';
$string['field1091513'] = 'Γλώσσες της Νοτιοανατολικής Ασίας';
$string['field1091515'] = 'Γλώσσες Ανατολικής Ασίας';
$string['field1091517'] = 'Αυστραλιανές γηγενείς γλώσσες';
$string['field1091519'] = 'Μετάφραση και διερμηνεία';
$string['field1091521'] = 'Γλωσσολογία';
$string['field1091523'] = 'Λογοτεχνία';
$string['field1091599'] = 'Γλώσσας και Φιλολογίας (Άλλες)';
$string['field10917'] = 'Φιλοσοφία και Θεολογικές Σπουδές';
$string['field1091701'] = 'Φιλοσοφική';
$string['field1091703'] = 'Θρησκευτικών Σπουδών';
$string['field10919'] = 'Οικονομικά και την Οικονομετρία';
$string['field1091901'] = 'Οικονομικά';
$string['field1091903'] = 'Οικονομετρία';
$string['field10921'] = 'Αθλητισμός και Αναψυχή';
$string['field1092101'] = 'Αθλητικές και Ψυχαγωγικές δραστηριότητες';
$string['field1092103'] = 'Sports Coaching, Officiating and Instruction';
$string['field1092199'] = 'Αθλητισμός και Αναψυχή (Άλλο)';
$string['field10999'] = 'Other Society and Culture';
$string['field1099901'] = 'Οικογενειακές μελέτες και μελέτες καταναλωτών';
$string['field1099903'] = 'Εγκληματολογία';
$string['field1099905'] = 'Υπηρεσίες Ασφαλείας';
$string['field1099999'] = 'Κοινωνία και Πολιτισμός (Άλλο)';
$string['field110'] = 'Δημιουργικές Τέχνες';
$string['field11001'] = 'Τέχνες του θεάματος';
$string['field1100101'] = 'Μουσική';
$string['field1100103'] = 'Θεατρικές σπουδές';
$string['field1100105'] = 'Χορός';
$string['field1100199'] = 'Τέχνες του θεάματος (Άλλο)';
$string['field11003'] = 'Εικαστικά και χειροτεχνία';
$string['field1100301'] = 'Καλές τέχνες';
$string['field1100303'] = 'Φωτογραφία';
$string['field1100305'] = 'Χειροτεχνία';
$string['field1100307'] = 'Κοσμηματοποιία';
$string['field1100309'] = 'Floristry';
$string['field1100399'] = 'Εικαστικά και Χειροτεχνία (Άλλο)';
$string['field11005'] = 'Γραφικά και Μελέτες Σχεδιασμού';
$string['field1100501'] = 'Γραφικές Τέχνες και Μελέτες Σχεδιασμού';
$string['field1100503'] = 'Σχεδιασμός Υφάσματος';
$string['field1100505'] = 'Σχεδιασμός μόδας';
$string['field1100599'] = 'Γραφικά και Μελέτες Σχεδιασμού (Άλλο)';
$string['field11007'] = 'Επικοινωνίας και μελέτες Μέσων';
$string['field1100701'] = 'Audio Visual Studies';
$string['field1100703'] = 'Δημοσιογραφία';
$string['field1100705'] = 'Γραπτή επικοινωνία';
$string['field1100707'] = 'Προφορική επικοινωνία';
$string['field1100799'] = 'Επικοινωνίας και μελέτες Μέσων (Άλλο)';
$string['field11099'] = 'Άλλες δημιουργικές τέχνες';
$string['field1109999'] = 'Δημιουργικές Τέχνες (Άλλο)';
$string['field111'] = 'Τροφίμων, Φιλοξενίας και Προσωπικών Υπηρεσιών';
$string['field11101'] = 'Τροφίμων και Φιλοξενίας';
$string['field1110101'] = 'Φιλοξενία';
$string['field1110103'] = 'Υπηρεσία Τροφίμων και Ποτών';
$string['field1110105'] = 'Butchery';
$string['field1110107'] = 'Αρτοποιία και ζαχαροπλαστική';
$string['field1110109'] = 'Μαγειρική';
$string['field1110111'] = 'Υγιεινή τροφίμων';
$string['field1110199'] = 'Τρόφιμα και Φιλοξενία (Άλλο)';
$string['field11103'] = 'Προσωπικές Υπηρεσίες';
$string['field1110301'] = 'Θεραπεία ομορφιάς';
$string['field1110303'] = 'Κομμωτική';
$string['field1110399'] = 'Προσωπικές υπηρεσίες (Άλλες)';
$string['field112'] = 'Mixed Field Programmes';
$string['field11201'] = 'Γενικά Προγράμματα Εκπαίδευσης';
$string['field1120101'] = 'Γενικά προγράμματα πρωτοβάθμιας και δευτεροβάθμιας εκπαίδευσης';
$string['field1120103'] = 'Προγράμματα Γραμματισμού και Αριθμητικής';
$string['field1120105'] = 'Προγράμματα Μάθησης Δεξιοτήτων';
$string['field1120199'] = 'Γενικά Προγράμματα Εκπαίδευσης (Άλλα)';
$string['field11203'] = 'Προγράμματα Κοινωνικών Δεξιοτήτων';
$string['field1120301'] = 'Προγράμματα Κοινωνικών και Διαπροσωπικών Δεξιοτήτων';
$string['field1120303'] = 'Προγράμματα επιδεξιότητας επιβίωσης';
$string['field1120305'] = 'Προγράμματα Γονικής Εκπαίδευσης';
$string['field1120399'] = 'Προγράμματα Κοινωνικών δεξιοτήτων (Άλλες)';
$string['field11205'] = 'Προγράμματα Δεξιοτήτων Απασχόλησης';
$string['field1120501'] = 'Προγράμματα Ανάπτυξης Σταδιοδρομίας';
$string['field1120503'] = 'Προγράμματα δεξιοτήτων αναζήτησης εργασίας';
$string['field1120505'] = 'Προγράμματα πρακτικής εργασίας';
$string['field1120599'] = 'Προγράμματα Δεξιοτήτων Απασχόλησης (Άλλο)';
$string['field11299'] = 'Other Mixed Field Programmes';
$string['field1129999'] = 'Mixed Field Programmes (Other)';
