<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Προσθέστε σχόλιο που χρησιμοποιείται συχνά';
$string['addcriterion'] = 'Προσθήκη κριτηρίου';
$string['alwaysshowdefinition'] = 'Εμφάνιση του ορισμού του οδηγού στους μαθητές';
$string['backtoediting'] = 'Επιστροφή στην επεξεργασία';
$string['clicktocopy'] = 'Κάντε κλικ για να αντιγράψετε αυτό το κείμενο στην ανατροφοδότηση των κριτηρίων';
$string['clicktoedit'] = 'Κάντε κλικ για να επεξεργαστείτε';
$string['clicktoeditname'] = 'Κάντε κλικ για να επεξεργαστείτε το όνομα του κριτηρίου';
$string['comment'] = 'Σχόλιο';
$string['comments'] = 'Συχνά χρησιμοποιούμενα σχόλια';
$string['commentsdelete'] = 'Διαγραφή σχολίου';
$string['commentsempty'] = 'Πατήστε για επεξεργασία σχολίου';
$string['commentsmovedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['commentsmoveup'] = 'Μετακινηθείτε προς τα επάνω';
$string['confirmdeletecriterion'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirmdeletelevel'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το επίπεδο;';
$string['criterion'] = 'Όνομα κριτηρίου';
$string['criteriondelete'] = 'Διαγραφή κριτηρίου';
$string['criterionempty'] = 'Πατήστε για επεξεργασία κριτηρίου';
$string['criterionmovedown'] = 'Μετακινηθείτε προς τα κάτω';
$string['criterionmoveup'] = 'Μετακινηθείτε προς τα επάνω';
$string['criterionname'] = 'Όνομα κριτηρίου';
$string['criterionremark'] = 'Παρατήρηση κριτηρίου «{$a}»';
$string['definemarkingguide'] = 'Ορίστε οδηγό σήμανσης';
$string['description'] = 'Περιγραφή';
$string['descriptionmarkers'] = 'Περιγραφή για τους δείκτες';
$string['descriptionstudents'] = 'Περιγραφή για εκπαιδευόμενους';
$string['err_maxscoreisnegative'] = 'Το μέγιστο σκορ είναι μη έγκυρο. Αρνητικές τιμές δεν επιτρέπονται.';
$string['err_maxscorenotnumeric'] = 'Το μέγιστο αποτέλεσμα του κριτηρίου πρέπει να είναι αριθμητικό';
$string['err_nocomment'] = 'Το σχόλιο δεν μπορεί να είναι κενό';
$string['err_nodescription'] = 'Η περιγραφή του εκπαιδευόμενου δεν μπορεί να είναι κενή';
$string['err_nodescriptionmarkers'] = 'Η περιγραφή του δείκτη δεν μπορεί να είναι κενή';
$string['err_nomaxscore'] = 'Το μέγιστο αποτέλεσμα κριτηρίου δεν μπορεί να είναι κενό';
$string['err_noshortname'] = 'Το όνομα κριτηρίου δεν μπορεί να είναι κενό';
$string['err_scoreinvalid'] = 'Το σκορ που δόθηκε ((στο κριτήριο)) «{$a->criterianame}» είναι μη έγκυρο. Το μέγιστο σκορ είναι:  {$a->maxscore}';
$string['err_scoreisnegative'] = 'Η βαθμολογία που δίνεται στο {$a->criterianame} δεν είναι έγκυρη, οι αρνητικές τιμές δεν επιτρέπονται';
$string['err_shortnametoolong'] = 'Το όνομα κριτηρίου πρέπει να είναι μικρότερο από 256 χαρακτήρες';
$string['gradingof'] = '{$a} ταξινόμηση';
$string['guide'] = 'Οδηγός σήμανσης';
$string['guidemappingexplained'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Ο οδηγός σήμανσης έχει μέγιστη βαθμολογία <b>{$a->maxscore},</b> αλλά ο μέγιστος βαθμός που έχει οριστεί στη δραστηριότητα σας είναι {$a->modulegrade} Το μέγιστο σκορ που έχει οριστεί στον οδηγό σήμανσης θα κλιμακωθεί στο μέγιστο βαθμό της ενότητας. <br />
Οι ενδιάμεσες βαθμολογίες θα μετατραπούν αντιστοίχως και θα στρογγυλοποιηθούν στον πλησιέστερο διαθέσιμο βαθμό.';
$string['guidenotcompleted'] = 'Καταχωρίστε μια έγκυρη βαθμολογία για κάθε κριτήριο';
$string['guideoptions'] = 'Επιλογές οδηγού βαθμολόγησης';
$string['guidestatus'] = 'Τρέχουσα κατάσταση οδηγού βαθμολόγησης';
$string['hidemarkerdesc'] = 'Απόκρυψη περιγραφών κριτηρίων βαθμολόγησης';
$string['hidestudentdesc'] = 'Απόκρυψη περιγραφών κριτηρίων εκπαιδευόμενων';
$string['insertcomment'] = 'Εισαγάγετε συχνά χρησιμοποιούμενο σχόλιο';
$string['maxscore'] = 'Μέγιστη βαθμολογία';
$string['name'] = 'Όνομα';
$string['needregrademessage'] = 'Ο ορισμός του οδηγού βαθμολόγησης άλλαξε μετά την βαθμολόγηση αυτού του εκπαιδευόμενου. Ο εκπαιδευόμενος δεν μπορεί να δει αυτόν τον οδηγό βαθμολόγησης μέχρι να ελέγξετε τον οδηγό βαθμολόγησης και να ενημερώσετε τον βαθμό.';
$string['pluginname'] = 'Οδηγός βαθμολόγησης';
$string['previewmarkingguide'] = 'Προεπισκόπηση οδηγού βαθμολόγησης';
$string['regrademessage1'] = 'Πρόκειται να αποθηκεύσετε αλλαγές σε έναν οδηγό βαθμολόγησης που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Παρακαλείσθε να αναφέρετε εάν οι υπάρχοντες βαθμοί πρέπει να αναθεωρηθούν. Εάν το ρυθμίσετε αυτό, τότε ο οδηγός βαθμολόγησης θα κρύβεται από τους εκπαιδευόμενους μέχρι να αντικατασταθεί το στοιχείο τους.';
$string['regrademessage5'] = 'Πρόκειται να αποθηκεύσετε σημαντικές αλλαγές σε έναν οδηγό βαθμολόγησης που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση. Η τιμή του βιβλίου βαθμολογίας θα παραμείνει αμετάβλητη, αλλά ο οδηγός βαθμολόγησης θα αποκρύπτεται από τους εκπαιδευόμενους έως ότου αναπροσαρμοστεί το στοιχείο τους.';
$string['regradeoption0'] = 'Μην βαθμολογήσετε για αναπροσαρμογή';
$string['regradeoption1'] = 'Σημείωση για αναβαθμολόγηση';
$string['restoredfromdraft'] = 'ΣΗΜΕΙΩΣΗ: Η τελευταία προσπάθεια βαθμολόγησης αυτού του ατόμου δεν αποθηκεύτηκε σωστά, έτσι ώστε να αποκατασταθούν οι βαθμολογίες. Αν θέλετε να ακυρώσετε αυτές τις αλλαγές, χρησιμοποιήστε το κουμπί &quot;Ακύρωση&quot; παρακάτω.';
$string['save'] = 'Αποθήκευση';
$string['saveguide'] = 'Αποθηκεύστε τον οδηγό βαθμολόγησης και κάντε το έτοιμο';
$string['saveguidedraft'] = 'Αποθηκεύσετε ως πρόχειρο';
$string['score'] = 'Βαθμολογία';
$string['showmarkerdesc'] = 'Εμφάνιση περιγραφών κριτηρίων βαθμολογητή';
$string['showmarkspercriterionstudents'] = 'Παρουσίαση βαθμών ανά κριτήριο για τους εκπαιδευόμενους';
$string['showstudentdesc'] = 'Εμφάνιση περιγραφών κριτηρίων εκπαιδευόμενων';
