<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC format! Έλεγχος σχήματος ...';
$string['cc2moodle_invalid_schema'] = 'Το σχήμα δεν είναι έγκυρο.';
$string['cc2moodle_manifest_dont_load'] = 'Δεν είναι δυνατή η φόρτωση του δηλωτικού XML.';
$string['cc2moodle_req_auth'] = 'ΣΦΑΛΜΑ: Το πακέτο Common Cartridge απαιτεί εξουσιοδότηση.';
$string['cc2moodle_valid_schema'] = 'Το σχήμα είναι έγκυρο!';
$string['cc_import_req_dom'] = 'Σφάλμα: Η εισαγωγή Common Cartridge απαιτεί επέκταση DOM.';
$string['cc_import_req_libxml'] = 'Σφάλμα: Η εισαγωγή Common Cartridge απαιτεί επέκταση LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'Σφάλμα: Η εισαγωγή Common Cartridge απαιτεί έκδοση LIBXML 2.6.30 ή νεότερη έκδοση.';
$string['cc_import_req_php5'] = 'Σφάλμα: Η εισαγωγή Common Cartridge απαιτεί PHP 5 ή υψηλότερη.';
$string['cc_import_req_xsl'] = 'Σφάλμα: Η εισαγωγή Common Cartridge απαιτεί XSL.';
$string['checkingforimscc'] = 'Έλεγχος για IMS-CC...';
$string['enable_cc_import'] = 'Ενεργοποίηση εισαγωγής CC';
$string['enable_cc_import_description'] = 'Αυτή η ρύθμιση επιτρέπει την εισαγωγή πακέτων Common Cartridge (IMS-CC) χρησιμοποιώντας την τυπική λειτουργικότητα αποκατάστασης. Σημειώστε ότι απαιτούνται επεκτάσεις PHP5, DOM, XSL και LIBXML (2.6.30 ή νεώτερες) που θα εγκατασταθούν στο διακομιστή.';
