<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Αποδέχομαι';
$string['accepted'] = 'Αποδεκτό';
$string['accept_grades'] = 'Αποδοχή βαθμολογίας από το εργαλείο';
$string['accept_grades_admin'] = 'Αποδοχή βαθμολογίας από το εργαλείο';
$string['accept_grades_admin_help'] = 'Καθορίστε αν ο πάροχος εργαλείου μπορεί να προσθέσει, να ενημερώσει, να διαβάσει και να διαγράψει ποιότητες που σχετίζονται με τις παρουσίες αυτού του εργαλείου. Ορισμένοι πάροχοι εργαλείων υποστηρίζουν την αναφορά βαθμών πίσω στο Totara με βάση τις ενέργειες που έγιναν στο πλαίσιο του εργαλείου, δημιουργώντας μια πιο ολοκληρωμένη εμπειρία.';
$string['accept_grades_help'] = 'Καθορίστε αν ο πάροχος εργαλείου μπορεί να προσθέσει, να ενημερώσει, να διαβάσει και να διαγράψει βαθμολογίες που συσχετίζονται μόνο με αυτή την εξωτερική παρουσία εργαλείου. Ορισμένοι πάροχοι εργαλείων υποστηρίζουν την αναφορά βαθμών πίσω στο Totara με βάση τις ενέργειες που έγιναν στο πλαίσιο του εργαλείου, δημιουργώντας μια πιο ολοκληρωμένη εμπειρία. Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['action'] = 'Ενέργεια';
$string['activate'] = 'Ενεργοποίηση';
$string['activatetoadddescription'] = 'Θα χρειαστεί να ενεργοποιήσετε αυτό το εργαλείο προτού προσθέσετε μια περιγραφή.';
$string['active'] = 'Ενεργό';
$string['activity'] = 'Δραστηριότητα';
$string['addnewapp'] = 'Ενεργοποίηση εξωτερικής εφαρμογής';
$string['addserver'] = 'Προσθήκη νέου αξιόπιστου διακομιστή';
$string['addtype'] = 'Προσθήκη προ-ρυθμισμένου εργαλείου';
$string['allow'] = 'Επιτρέπω';
$string['allowinstructorcustom'] = 'Να επιτρέπεται στους εκπαιδευτές να προσθέτουν προσαρμοσμένες παραμέτρους';
$string['allowsetting'] = 'Επιτρέψτε στο εργαλείο να αποθηκεύσει 8Κ ρυθμίσεις σε Totara';
$string['always'] = 'Πάντα';
$string['autoaddtype'] = 'Προσθήκη εργαλείου';
$string['automatic'] = 'Αυτόματη, με βάση τη διεύθυνση URL του εργαλείου';
$string['baseurl'] = 'Όνομα βάσης URL / όνομα εγγραφής εργαλείου';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Δραστηριότητες LTI';
$string['basiclti_base_string'] = 'Σειρά βάσης LTI OAuth';
$string['basiclti_endpoint'] = 'Λήξη τελικού σημείου LTI';
$string['basicltifieldset'] = 'Προσαρμοσμένο πεδίο παραδειγμάτων';
$string['basiclti_in_new_window'] = 'Η δραστηριότητα έχει ανοίξει σε νέο παράθυρο';
$string['basiclti_in_new_window_open'] = 'Άνοιγμα σε νέο παράθυρο';
$string['basicltiintro'] = 'Περιγραφή δραστηριότητας';
$string['basicltiname'] = 'Όνομα της δραστηριότητας';
$string['basiclti_parameters'] = 'Παράμετροι εκκίνησης LTI';
$string['basicltisettings'] = 'Βασικές ρυθμίσεις διαλειτουργικότητας εργαλείου μάθησης (LTI)';
$string['cancel'] = 'Ακύρωση';
$string['cancelled'] = 'Ακυρώθηκε';
$string['cannot_delete'] = 'Δεν μπορείτε να διαγράψετε αυτήν τη ρύθμιση παραμέτρων του εργαλείου.';
$string['cannot_edit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτήν τη ρύθμιση παραμέτρων του εργαλείου.';
$string['capabilities'] = 'Δυνατότητες';
$string['capabilities_help'] = 'Επιλέξτε τις δυνατότητες που θέλετε να προσφέρετε στον παροχέα εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία δυνατότητες.';
$string['capabilitiesrequired'] = 'Αυτό το εργαλείο απαιτεί πρόσβαση στα ακόλουθα δεδομένα για να ενεργοποιήσετε:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Κάντε κλικ για να συνεχίσετε</a>';
$string['comment'] = 'Σχόλιο';
$string['configpassword'] = 'Προεπιλεγμένος κωδικός πρόσβασης απομακρυσμένου εργαλείου';
$string['configpreferheight'] = 'Προεπιλεγμένο προτιμώμενο ύψος';
$string['configpreferwidget'] = 'Ορίστε το γραφικό στοιχείο ως προεπιλεγμένη εκκίνηση';
$string['configpreferwidth'] = 'Προεπιλεγμένο προτιμώμενο πλάτος';
$string['configresourceurl'] = 'Προεπιλεγμένη διεύθυνση URL πόρων';
$string['configtoolurl'] = 'Προεπιλεγμένη διεύθυνση URL απομακρυσμένου εργαλείου';
$string['configtypes'] = 'Ενεργοποίηση εφαρμογών LTI';
$string['configured'] = 'Διαμορφώθηκε';
$string['confirmtoolactivation'] = 'Είστε βέβαιοι ότι θέλετε να ενεργοποιήσετε αυτό το εργαλείο;';
$string['contentitem'] = 'Μήνυμα περιεχομένου-στοιχείου';
$string['contentitem_help'] = 'Αν επιλεγεί, η επιλογή \'Επιλογή περιεχομένου\' θα είναι διαθέσιμη κατά την προσθήκη εξωτερικού εργαλείου.';
$string['courseactivitiesorresources'] = 'Δραστηριότητες ή πόροι μαθημάτων';
$string['courseid'] = 'ID του μαθήματος';
$string['courseinformation'] = 'Πληροφορίες μαθήματος';
$string['courselink'] = 'Πηγαίνετε στο μάθημα';
$string['coursemisconf'] = 'Το μάθημα δεν έχει ρυθμιστεί σωστά';
$string['course_tool_types'] = 'Εργαλεία μαθήματος';
$string['createdon'] = 'Δημιουργήθηκε στις';
$string['curllibrarymissing'] = 'Η βιβλιοθήκη PHP Curl πρέπει να εγκατασταθεί για να χρησιμοποιήσει το LTI';
$string['custom'] = 'Προσαρμοσμένες παράμετροι';
$string['custom_config'] = 'Χρησιμοποιώντας προσαρμοσμένη διαμόρφωση εργαλείου.';
$string['custom_help'] = 'Οι προσαρμοσμένες παράμετροι είναι οι ρυθμίσεις που χρησιμοποιούνται από τον παροχέα εργαλείων. Για παράδειγμα, μια προσαρμοσμένη παράμετρος μπορεί να χρησιμοποιηθεί για την εμφάνιση συγκεκριμένου πόρου από τον πάροχο. Κάθε παράμετρος πρέπει να εισαχθεί σε ξεχωριστή γραμμή με τη μορφή &quot;name = value&quot;. Για παράδειγμα, &quot;κεφάλαιο = 3&quot;. Είναι ασφαλές να αφήσετε αυτό το πεδίο αμετάβλητο εκτός και αν κατευθύνεται από τον παροχέα εργαλείων.';
$string['custominstr'] = 'Προσαρμοσμένες παράμετροι';
$string['debuglaunch'] = 'Επιλογές εντοπισμού σφαλμάτων';
$string['debuglaunchoff'] = 'Κανονική εκκίνηση';
$string['debuglaunchon'] = 'Εκκίνηση εντοπισμού σφαλμάτων';
$string['default'] = 'Προκαθορισμένο';
$string['default_launch_container'] = 'Προεπιλεγμένο δοχείο εκκίνησης';
$string['default_launch_container_help'] = 'Αυτός ο εκκινητής επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι εκκινητές παρέχουν μεγαλύτερη οθόνη στην ακίνητη περιουσία στο εργαλείο, ενώ άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Totara.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον εκκινητή που καθορίζεται από τη διαμόρφωση εργαλείου.
* ** Ενσωμάτωση ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριότητας. * ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο.
Ανάλογα με το πρόγραμμα περιήγησης, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο.
Είναι πιθανό ότι τα προγράμματα περιήγησης θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['delegate'] = 'Ανάθεση σε εκπαιδευτή';
$string['delete'] = 'Διαγραφή';
$string['delete_confirmation'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το προεπιλεγμένο εργαλείο;';
$string['deletetype'] = 'Διαγραφή προκαθορισμένου εργαλείου';
$string['display_description'] = 'Εμφάνιση της περιγραφής δραστηριότητας κατά την εκκίνηση';
$string['display_description_help'] = 'Εάν επιλεγεί, η περιγραφή δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Η περιγραφή μπορεί να χρησιμοποιηθεί για την παροχή πρόσθετων οδηγιών για τους εκκινητές του εργαλείου, αλλά δεν απαιτείται. Η περιγραφή δεν εμφανίζεται ποτέ όταν το δοχείο εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['display_name'] = 'Εμφάνιση του ονόματος δραστηριότητας κατά την εκκίνηση';
$string['display_name_help'] = 'Αν επιλεγεί, το όνομα δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Είναι πιθανό ο πάροχος εργαλείου να μπορεί επίσης να εμφανίσει τον τίτλο. Αυτή η επιλογή μπορεί να εμποδίσει την εμφάνιση του τίτλου δραστηριότητας δύο φορές. Ο τίτλος δεν εμφανίζεται ποτέ όταν το δοχείο εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['domain_mismatch'] = 'Ο τομέας της διεύθυνσης URL του εργαλείου δεν αντιστοιχεί στη διαμόρφωση εργαλείου.';
$string['donot'] = 'Να μη σταλεί';
$string['donotaccept'] = 'Να μη γίνει αποδεκτό';
$string['donotallow'] = 'Να μην επιτραπεί';
$string['duplicateregurl'] = 'Αυτή η διεύθυνση εγγραφής χρησιμοποιείται ήδη';
$string['editdescription'] = 'Κάντε κλικ εδώ για να δώσετε σε αυτό το εργαλείο μια περιγραφή';
$string['edittype'] = 'Επεξεργασία προκαθορισμένου εργαλείου';
$string['embed'] = 'Ενσωμάτωση';
$string['embed_no_blocks'] = 'Ενσωμάτωση, χωρίς μπλοκ';
$string['enableemailnotification'] = 'Αποστολή μηνυμάτων ηλεκτρονικού ταχυδρομείου ειδοποιήσεων';
$string['enableemailnotification_help'] = 'Εάν είναι ενεργοποιημένη, οι εκπαιδευόμενοι θα λαμβάνουν ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου όταν βαθμολογούνται οι υποβολές εργαλείων τους.';
$string['enterkeyandsecret'] = 'Εισαγάγετε το κλειδί καταναλωτή και το κοινόχρηστο μυστικό';
$string['enterkeyandsecret_help'] = 'Αν σας δόθηκε ένα κλειδί καταναλωτή και/ή ένα κοινόχρηστο μυστικό, εισάγετέ τα εδώ';
$string['errorbadurl'] = 'Η διεύθυνση URL δεν είναι έγκυρη διεύθυνση URL εργαλείου ή πακέτου μάθησης.';
$string['errorincorrectconsumerkey'] = 'Το κλειδί του καταναλωτή είναι εσφαλμένο.';
$string['errorinvaliddata'] = 'Μη έγκυρα δεδομένα: {$a}';
$string['errorinvalidmediatype'] = 'Μη έγκυρος τύπος μέσου: {$a}';
$string['errorinvalidresponseformat'] = 'Μη έγκυρη μορφή απάντησης περιεχομένου-στοιχείου.';
$string['errormisconfig'] = 'Εσφαλμένο εργαλείο. Ζητήστε από τον διαχειριστή του Totara να καθορίσει τη διαμόρφωση του εργαλείου.';
$string['errortooltypenotfound'] = 'Ο τύπος εργαλείου LTI δεν βρέθηκε.';
$string['existing_window'] = 'Υπάρχον παράθυρο';
$string['extensions'] = 'Υπηρεσίες επέκτασης LTI';
$string['external_tool_type'] = 'Προκαθορισμένο εργαλείο';
$string['external_tool_type_help'] = '* ** Αυτόματη, βάσει διεύθυνσης εργαλείου ** - Η καλύτερη διαμόρφωση εργαλείου επιλέγεται αυτόματα. Εάν δεν αναγνωρίζεται η διεύθυνση URL του εργαλείου, ενδέχεται να χρειαστεί να εισαχθούν με μη αυτόματο τρόπο οι λεπτομέρειες ρυθμίσεων εργαλείου.
* ** Ένα συγκεκριμένο προ-ρυθμισμένο εργαλείο ** - Οι ρυθμίσεις εργαλείου για το συγκεκριμένο εργαλείο θα χρησιμοποιηθούν κατά την επικοινωνία με τον εξωτερικό πάροχο εργαλείων. Εάν η διεύθυνση URL του εργαλείου δεν φαίνεται να ανήκει στον πάροχο εργαλείων, θα εμφανιστεί μια προειδοποίηση. Δεν είναι πάντα απαραίτητο να εισαγάγετε μια διεύθυνση URL εργαλείου.
* ** Προσαρμοσμένες ρυθμίσεις ** - Ένα κλειδί καταναλωτή και ένα κοινόχρηστο μυστικό ίσως χρειαστεί να εισαχθούν χειροκίνητα. Το κλειδί του καταναλωτή και το κοινόχρηστο μυστικό μπορούν να ληφθούν από τον πάροχο εργαλείων. Ωστόσο, δεν χρειάζονται όλα τα εργαλεία κλειδί καταναλωτή και κοινόχρηστο μυστικό, οπότε τα πεδία ενδέχεται να παραμείνουν κενά.

### Προ-ρυθμισμένη επεξεργασία εργαλείων.

Τρία εικονίδια είναι διαθέσιμα μετά την αναπτυσσόμενη λίστα προεπιλεγμένων εργαλείων:

* ** Προσθήκη ** - Δημιουργία ρυθμίσεων εργαλείου επιπέδου μαθήματος. Όλα τα εξωτερικά στιγμιότυπα εργαλείων σε αυτό το μάθημα μπορεί να χρησιμοποιούν τις ρυθμίσεις του εργαλείου.
* ** Επεξεργασία ** - Επιλέξτε ένα εργαλείο επιπέδου μαθήματος από το αναπτυσσόμενο μενού και, στη συνέχεια, κάντε κλικ σε αυτό το εικονίδιο. Οι λεπτομέρειες των ρυθμίσεων του εργαλείου μπορούν να τροποποιηθούν.
* ** Διαγραφή ** - Αφαιρέστε το επιλεγμένο εργαλείο επιπέδου μαθήματος.';
$string['external_tool_types'] = 'Προκαθορισμένα εργαλεία';
$string['failedtoconnect'] = 'Η Totara δεν μπόρεσε να επικοινωνήσει με το σύστημα &quot;{$a}&quot;';
$string['failedtocreatetooltype'] = 'Αποτυχία δημιουργίας νέου εργαλείου. Παρακαλούμε, ελέγξτε τη διεύθυνση URL και δοκιμάστε ξανά.';
$string['failedtodeletetoolproxy'] = 'Αποτυχία διαγραφής καταχώρησης εργαλείου. Ίσως πρέπει να επισκεφτείτε τη «Διαχείριση καταχωρήσεων εξωτερικών εργαλείων» και να τη σβήσετε χειροκίνητα.';
$string['filter_basiclti_configlink'] = 'Διαμορφώστε τους προτιμώμενους ιστότοπους και τους κωδικούς πρόσβασης τους';
$string['filter_basiclti_password'] = 'Ο κωδικός είναι υποχρεωτικός';
$string['filterconfig'] = 'LTI administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Χρησιμοποιήστε μια υπάρχουσα διαμόρφωση για την εσφαλμένη ρύθμιση παραμέτρων';
$string['fixnew'] = 'Νέα διαμόρφωση';
$string['fixnewconf'] = 'Ορίστε μια νέα διαμόρφωση για την εσφαλμένη ρύθμιση παραμέτρων';
$string['fixold'] = 'Χρησιμοποιήστε τις υπάρχουσες';
$string['forced_help'] = 'Αυτή η ρύθμιση έχει εξαναγκαστεί σε διαμόρφωση εργαλείου ή σε επίπεδο σελίδας. Δεν μπορείτε να το αλλάξετε από αυτήν τη διασύνδεση.';
$string['force_ssl'] = 'Force SSL';
$string['force_ssl_help'] = 'Με την επιλογή,  αναγκάζει όλες τις εκκινήσεις σε αυτόν τον παροχέα εργαλείων να χρησιμοποιούν SSL.

Επιπλέον, όλα τα αιτήματα υπηρεσίας ιστού από τον παροχέα εργαλείων θα χρησιμοποιούν SSL.

Εάν χρησιμοποιείτε αυτήν την επιλογή, επιβεβαιώστε ότι αυτό το site του Totara και ο πάροχος εργαλείων υποστηρίζουν SSL.';
$string['generaltool'] = 'Γενικά εργαλείο';
$string['global_tool_types'] = 'Γενικά προρυθμισμένα εργαλεία';
$string['grading'] = 'Βαθμολόγηση δρομολόγησης';
$string['icon_url'] = 'Εικονίδιο URL';
$string['icon_url_help'] = 'Η διεύθυνση URL εικονιδίου επιτρέπει την τροποποίηση του εικονιδίου που εμφανίζεται στην καταχώριση του μαθήματος για αυτήν τη δραστηριότητα. Αντί να χρησιμοποιήσετε το προεπιλεγμένο εικονίδιο LTI, μπορεί να οριστεί ένα εικονίδιο που μεταφέρει τον τύπο της δραστηριότητας.';
$string['id'] = 'ID';
$string['invalidid'] = 'LTI ID ήταν εσφαλμένο';
$string['launch_in_moodle'] = 'Εκκίνηση εργαλείου στο Totara';
$string['launchinpopup'] = 'Εκκινητής';
$string['launch_in_popup'] = 'Εκκινήστε το εργαλείο σε ένα αναδυόμενο παράθυρο';
$string['launchinpopup_help'] = 'Αυτός ο εκκινητής επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι εκκινητές παρέχουν μεγαλύτερη οθόνη στην ακίνητη περιουσία στο εργαλείο, ενώ άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Totara.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον εκκινητή που καθορίζεται από τη διαμόρφωση εργαλείου. * ** Ενσωμάτωση
** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριότητας.
* ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο. Ανάλογα με το πρόγραμμα περιήγησης, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο.
Είναι πιθανό ότι τα προγράμματα περιήγησης θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['launchoptions'] = 'Επιλογές εκκίνησης';
$string['launch_url'] = 'URL εργαλείου';
$string['launch_url_help'] = 'Η διεύθυνση URL του εργαλείου υποδεικνύει τη διεύθυνση ιστού του εξωτερικού εργαλείου και μπορεί να περιέχει επιπρόσθετες πληροφορίες, όπως τον πόρο που θα προβληθεί.
Εάν δεν είστε σίγουροι για το τι πρέπει να εισαγάγετε στη διεύθυνση URL του εργαλείου, επικοινωνήστε με τον πάροχο του εργαλείου για περισσότερες πληροφορίες.

Μπορείτε να εισάγετε μια διεύθυνση URL πακέτου μάθησης εάν έχετε ένα και τα υπόλοιπα στοιχεία της φόρμας θα συμπληρώνονται αυτόματα.

Αν έχετε επιλέξει ένα προδιαμορφωμένο εργαλείο, ενδέχεται να μην χρειαστεί να δώσετε μια διεύθυνση URL εργαλείου. Αν ο σύνδεσμος εργαλείου χρησιμοποιείται μόνο για την εκκίνηση στο σύστημα του παρόχου εργαλείου και δεν οδηγεί σε έναν συγκεκριμένο πόρο, πιθανόν να συμβαίνει αυτό (και να μην χρειαστεί).';
$string['leaveblank'] = 'Αφήστε κενό, εάν δεν τις χρειάζεστε';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Προσθέστε διαμόρφωση εργαλείων ειδικά για το μάθημα';
$string['lti:addinstance'] = 'Προσθήκη νέων δραστηριοτήτων εξωτερικού εργαλείου';
$string['lti_administration'] = 'Επεξεργασία προκαθορισμένου εργαλείου';
$string['lti_errormsg'] = 'Το εργαλείο επέστρεψε το ακόλουθο μήνυμα λάθους: &quot;{$a}&quot;';
$string['lti:grade'] = 'Δείτε τους βαθμούς που επέστρεψε το εξωτερικό εργαλείο';
$string['lti_launch_error'] = 'Παρουσιάστηκε σφάλμα κατά την έναρξη του εξωτερικού εργαλείου:';
$string['lti_launch_error_tool_request'] = '<p> Για να υποβάλετε αίτημα διαχειριστή για να ολοκληρώσετε τη διαμόρφωση του εργαλείου, κάντε κλικ <a href="{$a->admin_request_url}" target="_top">εδώ</a> . </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Αυτό το σφάλμα μπορεί να οφείλεται σε ένα κλειδί καταναλωτή που λείπει και έναν κοινόχρηστο κωδικό για τον παροχέα εργαλείων. </p>
<p> Εάν διαθέτετε ένα κλειδί για τον καταναλωτή και κοινόχρηστο κωδικό, μπορείτε να το εισαγάγετε κατά την επεξεργασία της εξωτερικής εμφάνισης εργαλείου (βεβαιωθείτε ότι είναι προφανείς οι προχωρημένες επιλογές). </p>
<p> Εναλλακτικά, μπορείτε να <a href="{$a->course_tool_editor}">δημιουργήσετε μια διαμόρφωση παροχέα εργαλείων επιπέδου μαθήματος</a> . </p>';
$string['lti:manage'] = 'Να είστε εκπαιδευτής όταν εκκινείτε το εργαλείο';
$string['lti:requesttooladd'] = 'Απαιτείται η ρύθμιση ενός εργαλείου σε επίπεδο σελίδας';
$string['ltisettings'] = 'Ρυθμίσεις LTI';
$string['lti_tool_request_added'] = 'Η αίτηση διαμόρφωσης εργαλείου υποβλήθηκε με επιτυχία. Ίσως χρειαστεί να επικοινωνήσετε με έναν διαχειριστή για να ολοκληρώσετε τη διαμόρφωση του εργαλείου.';
$string['lti_tool_request_existing'] = 'Έχει ήδη υποβληθεί μια διαμόρφωση εργαλείου για τον τομέα του εργαλείου.';
$string['ltiunknownserviceapicall'] = 'Απλή κλήση API υπηρεσίας LTI.';
$string['lti:view'] = 'Ξεκινήστε τις δραστηριότητες του εξωτερικού εργαλείου';
$string['main_admin'] = 'Γενική βοήθεια';
$string['manage_external_tools'] = 'Διαχείριση εργαλείων';
$string['manage_tool_proxies'] = 'Διαχείριση καταχωρήσεων εξωτερικού εργαλείου';
$string['manage_tools'] = 'Διαχείριση προρυθμισμένων εργαλείων';
$string['manuallyaddtype'] = 'Εναλλακτικά, μπορείτε να <a href="{$a}">διαμορφώσετε ένα εργαλείο με μη αυτόματο τρόπο</a> .';
$string['miscellaneous'] = 'Διάφορα';
$string['misconfiguredtools'] = 'Έχουν εντοπιστεί λανθασμένες παράμετροι  εργαλείων';
$string['missingparameterserror'] = 'Η σελίδα δεν έχει ρυθμιστεί σωστά: &quot;{$a}&quot;';
$string['module_class_type'] = 'Τύπος μαθήματος Totara';
$string['modulename'] = 'Εξωτερικό εργαλείο';
$string['modulename_help'] = 'Η εξωτερική ενότητα δραστηριότητας εργαλείου επιτρέπει στους εκπαιδευόμενους να αλληλεπιδρούν με τους πόρους και τις δραστηριότητες μάθησης σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή εκπαιδευτικό υλικό από έναν εκδότη.

Για να δημιουργήσετε μια εξωτερική δραστηριότητα εργαλείου, απαιτείται πάροχος εργαλείων ο οποίος υποστηρίζει τη λειτουργία LTI (Learning Interoperability Tools). Ο εκπαιδευτής μπορεί να δημιουργήσει μια εξωτερική δραστηριότητα εργαλείου ή να χρησιμοποιήσει ένα εργαλείο που έχει ρυθμιστεί από το διαχειριστή της σελίδας.

Οι εξωτερικές λειτουργίες του εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

*Τα εξωτερικά εργαλεία είναι ευαισθητοποιημένα στο περιβάλλον, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα
*Εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με την παρουσία δραστηριότητας
*Οι εξωτερικές διαμορφώσεις εργαλείων δημιουργούν μια σχέση εμπιστοσύνης μεταξύ της σελίδας σας και του παροχέα εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους';
$string['modulenameplural'] = 'Εξωτερικά εργαλεία';
$string['modulenamepluralformatted'] = 'LTI Instances';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['new_window'] = 'Νέο παράθυρο';
$string['noattempts'] = 'Δεν έχουν γίνει προσπάθειες σε αυτό το εργαλείο';
$string['no_lti_configured'] = 'Δεν έχουν ρυθμιστεί ενεργά εξωτερικά εργαλεία.';
$string['no_lti_pending'] = 'Δεν υπάρχουν εκκρεμή εξωτερικά εργαλεία.';
$string['no_lti_rejected'] = 'Δεν υπάρχουν απορριφθέντα εξωτερικά εργαλεία.';
$string['noltis'] = 'Δεν υπάρχουν εξωτερικές περιπτώσεις εργαλείων';
$string['no_lti_tools'] = 'Δεν έχουν διαμορφωθεί εξωτερικά εργαλεία.';
$string['noprofileservice'] = 'Δεν βρέθηκε υπηρεσία προφίλ';
$string['noservers'] = 'Δεν βρέθηκαν διακομιστές';
$string['no_tp_accepted'] = 'Δεν υπάρχουν αποδεκτές καταχωρίσεις εξωτερικού εργαλείου.';
$string['no_tp_cancelled'] = 'Δεν υπάρχουν ακυρωμένες καταχωρίσεις εξωτερικού εργαλείου.';
$string['no_tp_configured'] = 'Δεν έχουν διαμορφωθεί μη καταχωρημένες εξωτερικές καταχωρίσεις εργαλείων.';
$string['no_tp_pending'] = 'Δεν υπάρχουν εκκρεμείς καταχωρίσεις εξωτερικών εργαλείων.';
$string['no_tp_rejected'] = 'Δεν υπάρχουν απορριφθείσες εξωτερικές καταχωρίσεις εργαλείων.';
$string['notypes'] = 'Αυτήν τη στιγμή δεν υπάρχουν εργαλεία LTI που έχουν εγκατασταθεί στο Totara. Κάντε κλικ στο σύνδεσμο Εγκατάσταση παραπάνω για να προσθέσετε μερικά.';
$string['noviewusers'] = 'Δεν βρέθηκαν χρήστες με δικαιώματα χρήσης αυτού του εργαλείου';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['organization'] = 'Λεπτομέρειες οργάνωσης';
$string['organizationdescr'] = 'Περιγραφή της οργάνωσης';
$string['organizationid'] = 'Οργάνωση ID';
$string['organizationid_help'] = 'Ένα μοναδικό αναγνωριστικό για αυτήν την υπόθεση Totara. Συνήθως χρησιμοποιείται το όνομα DNS του οργανισμού. Αν αυτό το πεδίο παραμείνει κενό, το όνομα κεντρικού υπολογιστή αυτού της σελίδας Totara θα χρησιμοποιηθεί ως προεπιλεγμένη τιμή.';
$string['organizationurl'] = 'URL οργανισμού';
$string['organizationurl_help'] = 'Η βασική διεύθυνση URL αυτής της υπόθεσης Totara.

Αν το πεδίο παραμείνει κενό, θα χρησιμοποιηθεί μια προεπιλεγμένη τιμή με βάση τη διαμόρφωση της σελίδας.';
$string['pagesize'] = 'Υποβολές εμφανίζονται ανά σελίδα';
$string['parameter'] = 'Παράμετροι του εργαλείου';
$string['parameter_help'] = 'Οι παράμετροι εργαλείων είναι οι ρυθμίσεις που ζητείται να περάσουν από τον παροχέα εργαλείων στον αποδεκτό διακομιστή μεσολάβησης εργαλείου.';
$string['password'] = 'Κοινό μυστικό';
$string['password_admin'] = 'Κοινό μυστικό';
$string['password_admin_help'] = 'Ο κοινόχρηστος κωδικός μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Θα πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον προμηθευτή εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από την Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο κωδικό.';
$string['password_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε ένα κοινόχρηστο κωδικό εδώ, καθώς ο κοινόχρηστος κωδικός θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί εάν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί. Εάν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Ο κοινόχρηστος κωδικός μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Θα πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον προμηθευτή εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από την Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο κωδικό.';
$string['pending'] = 'Εκκρεμής';
$string['pluginadministration'] = 'Εξωτερική διαχείριση εργαλείων';
$string['pluginname'] = 'Εξωτερικό εργαλείο';
$string['preferheight'] = 'Προτιμώμενο ύψος';
$string['preferwidget'] = 'Προτιμήστε την εκκίνηση του widget';
$string['preferwidth'] = 'Προτιμώμενο πλάτος';
$string['press_to_submit'] = 'Πατήστε για να ξεκινήσει αυτή η δραστηριότητα';
$string['privacy'] = 'Ιδιωτικότητα';
$string['quickgrade'] = 'Επιτρέψτε τη γρήγορη βαθμολόγηση';
$string['quickgrade_help'] = 'Αν είναι ενεργοποιημένη, πολλά εργαλεία μπορούν να ταξινομηθούν σε μία σελίδα. Προσθέστε βαθμούς και σχόλια και, στη συνέχεια, κάντε κλικ στο κουμπί &quot;Αποθήκευση όλων των σχολίων μου&quot; για να αποθηκεύσετε όλες τις αλλαγές για αυτήν τη σελίδα.';
$string['redirect'] = 'Θα μεταφερθείτε σε λίγα δευτερόλεπτα. Εάν όχι, πατήστε το κουμπί.';
$string['register'] = 'Εγγραφή';
$string['registertype'] = 'Διαμορφώστε μια νέα εξωτερική εγγραφή εργαλείων';
$string['registrationname'] = 'Όνομα παροχέα εργαλείων';
$string['registrationname_help'] = 'Καταχωρίστε το όνομα του εγγεγραμμένου παροχέα εργαλείων.';
$string['registration_options'] = 'Επιλογές εγγραφής';
$string['registrationurl'] = 'URL Εγγραφής';
$string['registrationurl_help'] = 'Η διεύθυνση URL καταχώρισης πρέπει να είναι διαθέσιμη από τον πάροχο εργαλείων ως τη θέση στην οποία πρέπει να σταλούν τα αιτήματα καταχώρισης.';
$string['reject'] = 'Απορρίπτω';
$string['rejected'] = 'Απορρίφθηκε';
$string['resource'] = 'Πόρος';
$string['resourcekey'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin_help'] = 'Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Totara από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον παροχέα εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον παροχέα εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρων.';
$string['resourcekey_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε εδώ ένα κλειδί πόρου, καθώς το κλειδί του καταναλωτή θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί εάν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί. Εάν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Totara από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον παροχέα εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον παροχέα εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρων.';
$string['resourceurl'] = 'URL πόρων';
$string['return_to_course'] = 'Κάντε κλικ <a href="{$a->link}" target="_top">εδώ</a> για να επιστρέψετε στο μάθημα.';
$string['saveallfeedback'] = 'Αποθήκευση όλης της ανατροφοδότησης μου';
$string['search:activity'] = 'Εξωτερικό εργαλείο - πληροφορίες δραστηριότητας';
$string['secure_icon_url'] = 'Ασφαλής διεύθυνση URL εικονιδίου';
$string['secure_icon_url_help'] = 'Παρόμοια με τη διεύθυνση URL του εικονιδίου, αλλά χρησιμοποιείται αν ο χρήστης έχει πρόσβαση στο Totara με ασφάλεια μέσω SSL. Ο κύριος σκοπός αυτού του πεδίου είναι να εμποδίσει το πρόγραμμα περιήγησης να προειδοποιεί τον χρήστη εάν η υποκείμενη σελίδα έχει πρόσβαση μέσω SSL, αλλά ζητά να παρουσιάσει μια μη ασφαλής εικόνα.';
$string['secure_launch_url'] = 'Ασφαλής διεύθυνση URL εργαλείου';
$string['selectcontent'] = 'Επιλέξτε περιεχόμενο';
$string['send'] = 'Στάλθηκε';
$string['services'] = 'Υπηρεσίες';
$string['services_help'] = 'Επιλέξτε τις υπηρεσίες που θέλετε να προσφέρετε στον παροχέα εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία υπηρεσίες.';
$string['setupoptions'] = 'Επιλογές εγκατάστασης';
$string['share_email'] = 'Αποστολή μηνύματος ηλεκτρονικού ταχυδρομείου του εκκινητή με το εργαλείο';
$string['share_email_admin'] = 'Κοινή χρήση του ηλεκτρονικού ταχυδρομείου του εκκινητή με το εργαλείο';
$string['share_email_admin_help'] = 'Καθορίζει εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που εκκινεί το εργαλείο θα μοιραστεί με τον παροχέα εργαλείων.
Ο πάροχος εργαλείων ίσως χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του εκκινητή για να διακρίνει τους χρήστες με το ίδιο όνομα στο περιβάλλον εργασίας χρήστη ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες βάσει ενεργειών εντός του εργαλείου.';
$string['share_email_help'] = 'Καθορίζει εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που εκκινεί το εργαλείο θα μοιραστεί με τον παροχέα εργαλείων.

Ο πάροχος εργαλείων ίσως χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του εκκινητή για να διακρίνει τους χρήστες με το ίδιο όνομα ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες με βάση τις ενέργειες μέσα στο εργαλείο.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['share_name'] = 'Μοιραστείτε το όνομα του εκκινητή με το εργαλείο';
$string['share_name_admin'] = 'Μοιραστείτε το όνομα του εκκινητή με εργαλείο';
$string['share_name_admin_help'] = 'Καθορίζει εάν θα πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που θα εκκινήσει το εργαλείο με τον παροχέα εργαλείων. Ο πάροχος εργαλείου ίσως χρειαστεί ονόματα εκτοξευτήρων για να εμφανίσει σημαντικές πληροφορίες μέσα στο εργαλείο.';
$string['share_name_help'] = 'Καθορίστε εάν θα πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που θα εκκινήσει το εργαλείο με τον παροχέα εργαλείων.

Ο πάροχος εργαλείου ίσως χρειαστεί ονόματα εκκινητών για να εμφανίσει σημαντικές πληροφορίες μέσα στο εργαλείο.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['share_roster'] = 'Αφήστε το εργαλείο να αποκτήσει πρόσβαση στον κατάλογο ονομάτων αυτού του μαθήματος';
$string['share_roster_admin'] = 'Το εργαλείο μπορεί να έχει πρόσβαση στη λίστα ονομάτων αυτού του μαθήματος';
$string['share_roster_admin_help'] = 'Καθορίστε εάν το εργαλείο μπορεί να έχει πρόσβαση στη λίστα των χρηστών που έχουν εγγραφεί σε μαθήματα από τα οποία εκκινείται αυτό το εργαλείο.';
$string['share_roster_help'] = 'Καθορίζει αν το εργαλείο μπορεί να έχει πρόσβαση στη λίστα των χρηστών που είναι εγγεγραμμένοι σε αυτό το μάθημα.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['show_in_course_activity_chooser'] = 'Εμφάνιση στον επιλογέα δραστηριοτήτων και ως προ-ρυθμισμένο εργαλείο';
$string['show_in_course_lti1'] = 'Χρήση διαμόρφωσης εργαλείων';
$string['show_in_course_lti1_help'] = 'Αυτό το εργαλείο μπορεί να εμφανιστεί στον επιλογέα δραστηριότητας και ένας διδάσκοντας μπορεί να το επιλέξει για να το προσθέσει σε ένα μάθημα. Εναλλακτικά, μπορεί να εμφανιστεί στο αναπτυσσόμενο μενού των προ-ρυθμισμένων εργαλείων κατά την προσθήκη ενός εξωτερικού εργαλείου σε ένα μάθημα. Μια άλλη επιλογή είναι η διαμόρφωση του εργαλείου να χρησιμοποιείται μόνο να εισαχθεί η ακριβής διεύθυνση URL του εργαλείου κατά την προσθήκη ενός εξωτερικού εργαλείου σε ένα μάθημα.';
$string['show_in_course_lti2'] = 'Χρήση διαμόρφωσης εργαλείων';
$string['show_in_course_lti2_help'] = 'Αυτό το εργαλείο μπορεί να εμφανιστεί στον επιλογέα δραστηριότητας για να το επιλέξει ένας διδάσκων να το προσθέσει σε ένα μάθημα ή στο αναπτυσσόμενο μενού προδιαμορφωμένου εργαλείου όταν προστίθεται ένα εξωτερικό εργαλείο σε ένα μάθημα.';
$string['show_in_course_no'] = 'Μην δείξεις; χρησιμοποιήστε μόνο όταν εισάγετε μια διεύθυνση URL εργαλείου που ταιριάζει';
$string['show_in_course_preconfigured'] = 'Εμφάνιση ως προεπιλεγμένο εργαλείο κατά την προσθήκη εξωτερικού εργαλείου';
$string['size'] = 'Παράμετροι μεγέθους';
$string['submission'] = 'Υποβολή';
$string['submissions'] = 'Υποβολές';
$string['submissionsfor'] = 'Υποβολές για το {$a}';
$string['subplugintype_ltiresource'] = 'Πόρος υπηρεσιών LTI';
$string['subplugintype_ltiresource_plural'] = 'Πόροι υπηρεσιών LTI';
$string['subplugintype_ltiservice'] = 'LTI υπηρεσία';
$string['subplugintype_ltiservice_plural'] = 'Υπηρεσίες LTI';
$string['subplugintype_ltisource'] = 'Πηγή LTI';
$string['subplugintype_ltisource_plural'] = 'Πηγή LTI';
$string['successfullycreatedtooltype'] = 'Δημιουργήθηκε με επιτυχία νέο εργαλείο!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Επιτυχής ανάκτηση διαμόρφωσης εργαλείου από το επιλεγμένο περιεχόμενο.';
$string['toggle_debug_data'] = 'Εναλλαγή δεδομένων εντοπισμού σφαλμάτων';
$string['tool_config_not_found'] = 'Το εργαλείο διαμόρφωσης δεν βρέθηκε για αυτή τη διεύθυνση URL.';
$string['tooldescription'] = 'Περιγραφή εργαλείου';
$string['tooldescription_help'] = 'Η περιγραφή του εργαλείου που θα εμφανιστεί στους εκπαιδευτικούς στη λίστα δραστηριοτήτων. Αυτό θα πρέπει να περιγράφει ποιο είναι το εργαλείο και τι κάνει και τυχόν πρόσθετες πληροφορίες που μπορεί να χρειάζεται να γνωρίζει ο δάσκαλος.';
$string['toolisbeingused'] = 'Αυτό το εργαλείο χρησιμοποιείται {$a} φορές';
$string['toolisnotbeingused'] = 'Αυτό το εργαλείο δεν έχει χρησιμοποιηθεί ακόμα';
$string['toolproxy'] = 'Καταχώρηση Εξωτερικών εργαλείων';
$string['toolproxyregistration'] = 'Εξωτερικό εργαλείο καταχωρήσεων';
$string['toolregistration'] = 'Καταχώρηση Εξωτερικού εργαλείου';
$string['tool_settings'] = 'Ρυθμίσεις εργαλείου';
$string['toolsetup'] = 'Διαμόρφωση εξωτερικού εργαλείου';
$string['tooltypeadded'] = 'Προστέθηκε προρυθμισμένο εργαλείο';
$string['tooltypedeleted'] = 'Το προεπιλεγμένο εργαλείο διαγράφηκε';
$string['tooltypenotdeleted'] = 'Δεν ήταν δυνατή η διαγραφή του προεπιλεγμενου εργαλείου';
$string['tooltypes'] = 'Εργαλεία';
$string['tooltypeupdated'] = 'Το προεπιλεγμένο εργαλείο ενημερώθηκε';
$string['toolurl'] = 'URL εργαλείου';
$string['toolurl_help'] = 'Η διεύθυνση URL εργαλείου χρησιμοποιείται για την αντιστοίχιση των εργαλείων με τις σωστές ρυθμίσεις τους. Το πρόθεμα http(s) της URL είναι προαιρετικό.

Επιπλέον, η βασική διεύθυνση URL χρησιμοποιείται ως η URL διεύθυνση του εργαλείου, εάν δεν έχει οριστεί άλλη στο στιγμιότυπο του εξωτερικού εργαλείου.

Για παράδειγμα, μια βασική διεύθυνση URL *tool.com* θα αντιστοιχιζόταν με τα ακόλουθα:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Μια βασική διεύθυνση URL *www.tool.com/quizzes* θα αντιστοιχιζόταν με τα ακόλουθα:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Μια βασική διεύθυνση URL *quiz.tool.com* θα αντιστοιχιζόταν με τα ακόλουθα:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Αν υπάρχουν δύο διαφορετικά σετ ρυθμίσεων εργαλείων για τον ίδιο τομέα, θα χρησιμοποιηθεί η πιο συγκεκριμένη αντιστοίχιση.

Μπορείτε επίσης να εισαγάγετε μια διεύθυνση URL ενός Common Cartridge («Κοινό Φυσίγγιο Μάθησης» ή «Κοινή Μαθησιακή Κασέτα»: πρότυπο ψηφιακών μαθησιακών πακέτων της IMS) αν έχετε ένα και τα στοιχεία για το εργαλείο θα συμπληρωθούν αυτόματα.';
$string['toolurlplaceholder'] = 'URL εργαλείου ...';
$string['typename'] = 'Όνομα εργαλείου';
$string['typename_help'] = 'Το όνομα του εργαλείου χρησιμοποιείται για τον προσδιορισμό του παροχέα εργαλείων στο Totara. Το όνομα που θα εισαχθεί θα είναι ορατό στους εκπαιδευτές κατά την προσθήκη εξωτερικών εργαλείων στα μαθήματα.';
$string['types'] = 'Τύποι';
$string['unabletocreatetooltype'] = 'Δεν είναι δυνατή η δημιουργία εργαλείου';
$string['unabletofindtooltype'] = 'Δεν είναι δυνατή η εύρεση εργαλείου για το {$a->id}';
$string['unknownstate'] = 'Άγνωστη κατάσταση';
$string['update'] = 'Ανέβασμα';
$string['useraccountinformation'] = 'Πληροφορίες λογαριασμού χρήστη';
$string['userpersonalinformation'] = 'Προσωπικές πληροφορίες χρηστών';
$string['using_tool_cartridge'] = 'Χρήση πακέτου εργαλείου';
$string['using_tool_configuration'] = 'Χρησιμοποιώντας τη διαμόρφωση του εργαλείου:';
$string['validurl'] = 'Μια έγκυρη διεύθυνση URL πρέπει να ξεκινά με http (s): //';
$string['viewsubmissions'] = 'Δείτε τις υποβολές και την οθόνη βαθμολόγησης';
