<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Προσθήκη επαφής';
$string['addtoyourcontacts'] = 'Προσθήκη στις επαφές σας';
$string['ago'] = '{$a} πρίν';
$string['allusers'] = 'Όλα τα μηνύματα από όλους τους χρήστες';
$string['backupmessageshelp'] = 'Αν είναι ενεργοποιημένα τότε τα άμεσα μηνύματα θα συμπεριληφθούν στα αυτόματα αντίγραφα ασφαλείας του site.';
$string['blockcontact'] = 'Φραγμός επαφής';
$string['blocknoncontacts'] = 'Φραγή όλων των νέων μηνυμάτων που προέρχονται από χρήστες που δεν βρίσκονται στη λίστα επαφών σας.';
$string['canceledit'] = 'Ακύρωση επεξεργασίας μηνυμάτων';
$string['contactblocked'] = 'Η επαφή έχει αποκλειστεί';
$string['contacts'] = 'Επαφές';
$string['context'] = 'πλαίσιο';
$string['defaultmessageoutputs'] = 'Προεπιλεγμένα μηνύματα που παράγονται';
$string['defaults'] = 'Προεπιλογές';
$string['deleteallconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτή τη συνομιλία;';
$string['deleteallmessages'] = 'Διαγραφή όλων των μηνυμάτων';
$string['deleteselectedmessages'] = 'Διαγραφή επιλεγμένων μηνυμάτων';
$string['disableall'] = 'Προσωρινή απενεργοποίηση ειδοποιήσεων';
$string['disabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστοχώρο';
$string['disallowed'] = 'Απογορεύεται';
$string['discussion'] = 'Συζήτηση';
$string['editmessages'] = 'Επεξεργασία μηνυμάτων';
$string['emailtagline'] = 'Αυτό το μήνυμα ηλεκτρονικού ταχυδρομείου είναι αντίγραφο του μηνύματος που σας στάλθηκε στις από  "{$a->sitename}". Πατήστε στο {$a->url} για να απαντήσετε.';
$string['emptysearchstring'] = 'Πρέπει να ψάξετε για κάτι';
$string['enabled'] = 'Ενεργοποιήθηκε';
$string['enablex'] = 'Ενεργοποίηση του {$a}';
$string['errorcallingprocessor'] = 'Σφάλμα κατά την κλήση του ορισμένου επεξεργαστή';
$string['errortranslatingdefault'] = 'Σφάλμα ερμηνείας της προεπιλεγμένης ρύθμισης που παρέχεται από το πρόσθετο, στη θέση της θα χρησιμοποιηθούν οι προεπιλογές του συστήματος.';
$string['eventmessagecontactadded'] = 'Επαφή μηνύματος έχει προστεθεί';
$string['eventmessagecontactblocked'] = 'Επαφή μηνύματος έχει αποκλεισθεί';
$string['eventmessagecontactremoved'] = 'Επαφή μηνύματος έχει αφαιρεθεί';
$string['eventmessagecontactunblocked'] = 'Επαφή μηνύματος έχει ξεμπλοκαριστεί';
$string['eventmessagedeleted'] = 'Το μήνυμα διαγράφηκε';
$string['eventmessagesent'] = 'Το μήνυμα στάλθηκε';
$string['eventmessageviewed'] = 'Το μήνυμα προβλήθηκε';
$string['forced'] = 'Επιβάλλεται';
$string['formorethan'] = 'Για περισσότερο από';
$string['guestnoeditmessage'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μυνημάτων';
$string['guestnoeditmessageother'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μυνημάτων άλλων χρηστών';
$string['hidemessagewindow'] = 'Απόκρυψη παραθύρου μηνύματος';
$string['hidenotificationwindow'] = 'Απόκρυψη παράθυρου ειδοποίησης';
$string['keywords'] = 'Λέξεις κλειδιά';
$string['loggedin'] = 'Συνδεδεμένος';
$string['loggedindescription'] = 'Όταν είμαι συνδεδεμένος';
$string['loggedin_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν είστε συνδεδεμένος/η στη πλατφόρμα';
$string['loggedoff'] = 'Μη συνδεδεμένος';
$string['loggedoffdescription'] = 'Όταν δεν είμαι συνδεδεμένος';
$string['loggedoff_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν δεν είστε συνδεδεμένος/η στη πλατφόρμα';
$string['managemessageoutputs'] = 'Διαχείριση μηνυμάτων που παράγονται';
$string['message'] = 'Μήνυμα';
$string['messagehistory'] = 'Ιστορικό μηνυμάτων';
$string['messageoutputs'] = 'Μηνύματα που παράγονται';
$string['messagepreferences'] = 'Προτιμήσεις μηνύματος';
$string['messages'] = 'Μηνύματα';
$string['messagingdisabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστοχώρο, αντί αυτών θα σταλούν μυνήματα ηλεκτρονικού ταχυδρομείου';
$string['newmessage'] = 'Νέο μήνυμα';
$string['newmessagesearch'] = 'Επιλέξτε ή αναζητήστε μια επαφή για να στείλετε μήνυμα.';
$string['newonlymsg'] = 'Εμφάνιση μόνο νέων';
$string['newsearch'] = 'Νέα αναζήτηση';
$string['nocontacts'] = 'Καμία επαφή';
$string['noframesjs'] = 'Χρήση μιας περισσότερο προσβάσιμης διεπαφής';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα σε αναμονή';
$string['nomessagesfound'] = 'Δε βρέθηκαν μηνύματα';
$string['noncontacts'] = 'Μη επαφές';
$string['nonotifications'] = 'Δεν έχετε καμία ειδοποίηση';
$string['noreply'] = 'Μην απαντήσετε σε αυτό το μήνυμα';
$string['nosearchresults'] = 'Δε βρέθηκαν αποτελέσματα για την αναζήτησή σας';
$string['notificationimage'] = 'Εικόνα ειδοποίησης';
$string['notificationpreferences'] = 'Προτιμήσεις ειδοποιήσεων';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notificationwindow'] = 'Παράθυρο ειδοποίησης';
$string['off'] = 'Κλειστό';
$string['offline'] = 'Αποσυνδεδεμένος';
$string['on'] = 'Ανοιχτό';
$string['online'] = 'Συνδεδεμένος';
$string['onlymycourses'] = 'Μόνο στα μαθήματά μου';
$string['outputdisabled'] = 'Απενεργοποίηση εξαγωγής';
$string['outputdoesnotexist'] = 'Δεν υπάρχει εξαγωγή νηνυμάτων';
$string['outputenabled'] = 'Ενεργοποιημένη έξοδος';
$string['outputnotavailable'] = 'Μη διαθέσιμος';
$string['outputnotconfigured'] = 'Δεν έχει ρυθμιστεί';
$string['page-message-x'] = 'Οποιεσδήποτε σελίδες του μηνύματος';
$string['pagerefreshes'] = 'Αυτή η σελίδα ανανεώνεται αυτόματα κάθε {$a} δευτερόλεπτα';
$string['permitted'] = 'Επιτρέπεται';
$string['processorsettings'] = 'Ρυθμίσεις επεξεργαστή';
$string['provider'] = 'Πάροχος';
$string['recent'] = 'Πρόσφατος';
$string['removecontact'] = 'Αφαίρεσε την επαφή';
$string['removecoursefilter'] = 'Αφαιρέστε το φίλτρο για το μάθημα {$a}';
$string['removefromyourcontacts'] = 'Αφαίρεση από τις επαφές σας';
$string['requiresconfiguration'] = 'Απαιτεί διαμόρφωση';
$string['savemysettings'] = 'Αποθήκευσε τις ρυθμίσεις μου';
$string['search'] = 'Αναζήτηση';
$string['searchcombined'] = 'Αναζήτηση επαφών και μηνυμάτων';
$string['searchforuser'] = 'Αναζητήστε έναν χρήστη';
$string['searchforuserorcourse'] = 'Ψάξτε για χρήστη ή για μάθημα';
$string['searchmessages'] = 'Αναζήτηση μηνυμάτων';
$string['seeall'] = 'Όλα τα μηνύματα';
$string['selectmessagestodelete'] = 'Επιλέξτε τα μηνύματα που θα διαγραφούν';
$string['selectnotificationtoview'] = 'Επιλέξτε από τη λίστα των ειδοποιήσεων για να δείτε περισσότερες λεπτομέρειες';
$string['send'] = 'Αποστολή';
$string['sendingvia'] = 'Αποστολή "{$a->provider}" μέσω "{$a->processor}"';
$string['sendingviawhen'] = 'Αποστολή "{$a->provider}" μέσω "{$a->processor}" όταν {$a->state}';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sendmessageto'] = 'Αποστολή μηνύματος σε {$a}';
$string['sendmessagetopopup'] = 'Αποστολή μυνήματος σε {$a} - νέο παράθυρο';
$string['settings'] = 'Ρυθμίσεις';
$string['settingssaved'] = 'Οι ρυθμίσεις σας έχουν αποθηκευτεί';
$string['showmessagewindownonew'] = 'Εμφάνιση παράθυρο μηνύματος χωρίς νέα μηνύματα';
$string['showmessagewindowwithcount'] = 'Εμφάνιση παράθυρου μηνυμάτων με νέα μηνύματα {$a}';
$string['shownotificationwindownonew'] = 'Εμφάνιση παράθυρου ειδοποίησης χωρίς νέες ειδοποιήσεις';
$string['shownotificationwindowwithcount'] = 'Εμφάνιση παράθυρου ειδοποιήσεων με νέες ειδοποιήσεις {$a}';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Λεπτά από την τελευταία φορά που ήμουν συνδεδεμένος/η';
$string['timesent'] = 'Χρόνος αποστολής';
$string['togglemessagemenu'] = 'Εναλλαγή μενού μηνυμάτων';
$string['togglenotificationmenu'] = 'Μενού εναλλαγής ειδοποιήσεων';
$string['touserdoesntexist'] = 'Δεν μπορείτε να στείλετε μήνυμα σε ένα χρήστη ({$a}) που δεν υπάρχει';
$string['unblockcontact'] = 'Ξεμπλόκαρε την επαφή';
$string['unreadnewmessage'] = 'Νέο μήνυμα από {$a}';
$string['unreadnotification'] = 'Αδιάβαστη ειδοποίηση: {$a}';
$string['userisblockingyou'] = 'Αυτός ο χρήστης έχει μπλοκάρει την αποδοχή μηνυμάτων από σας';
$string['userisblockingyounoncontact'] = 'Αυτός ο χρήστης δέχεται μηνύματα μόνο από ανθρώπους που βρίσκονται στη λίστα επαφών του και προς το παρόν εσείς δεν βρίσκεστε στη λίστα αυτή.';
$string['userssearchresults'] = 'Αποτελέσματα αναζήτησης: {$a} χρήστες βρέθηκαν';
$string['viewfullnotification'] = 'Ολόκληρη η ειδοποίηση';
$string['viewinganotherusersmessagearea'] = 'Παρακολουθείτε την περιοχή μηνυμάτων άλλου χρήστη.';
$string['viewmessageswith'] = 'Προβολή μηνυμάτων με το {$a}';
$string['viewnotificationresource'] = 'Πήγαινε στο: {$a}';
$string['viewunreadmessageswith'] = 'Προβολή αδιάβαστων μηνυμάτων με {$a}';
$string['writeamessage'] = 'Γράψτε ένα μήνυμα...';
$string['you'] = 'Εσείς:';
