<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Δράσεις';
$string['availability'] = 'Διαθεσιμότητα';
$string['cancelinstallall'] = 'Ακύρωση νέων εγκαταστάσεων ({$a})';
$string['cancelinstallhead'] = 'Ακύρωση εγκατάστασης των πρόσθετων';
$string['cancelinstallinfo'] = 'Τα ακόλουθα πρόσθετα δεν είναι ακόμα πλήρως εγκαταστημένα έτσι ώστε να μπορεί να ακυρωθεί η εγκατάστασή τους. Για να γίνει αυτό, ο φάκελος plugin πρέπει να αφαιρεθεί από το διακομιστή τώρα. Βεβαιωθείτε ότι αυτό είναι πραγματικά που θέλετε, για να αποφύγετε την απώλεια δεδομένων κατά λάθος (όπως για παράδειγμα οι δικές σας τροποποιήσεις στον κώδικα).';
$string['cancelinstallinfodir'] = 'Φάκελος προς διαγραφή: {$a}';
$string['cancelinstallone'] = 'Ακυρώστε αυτήν την εγκατάσταση';
$string['cancelupgradeall'] = 'Ακυρώστε αναβαθμίσεις ({$a})';
$string['cancelupgradehead'] = 'Επαναφορά της προηγούμενης έκδοσης των αρθρωμάτων';
$string['cancelupgradeone'] = 'Ακύρωση αυτής της αναβάθμισης';
$string['checkforupdates'] = 'Έλεγχος για διαθέσιμες ενημερώσεις';
$string['checkforupdateslast'] = 'Ο τελευταίος έλεγχος που έγινε στο {$a}';
$string['dependencyavailable'] = 'Διαθέσιμο';
$string['dependencyfails'] = 'Αποτυγχάνει';
$string['dependencyinstall'] = 'Εγκατάσταση';
$string['dependencyinstallhead'] = 'Εγκατάσταση εξαρτήσεων που λείπουν';
$string['dependencyinstallmissing'] = 'Εγκαταστήστε εξαρτήσεων ({$a}) που λείπουν';
$string['dependencymissing'] = 'Λείπει';
$string['dependencyunavailable'] = 'Δεν είναι διαθέσιμο';
$string['dependencyupload'] = 'Μεταφόρτωση';
$string['dependencyuploadmissing'] = 'Μεταφόρτωση αρχείων ZIP';
$string['detectedmisplacedplugin'] = 'Το πρόσθετο "{$a->component}" έχει εγκατασταθεί σε λάθος θέση "{$a->current}", η αναμενόμενη θέση είναι "{$a->expected}"';
$string['displayname'] = 'Όνομα πρόσθετου';
$string['err_response_curl'] = 'Δεν είναι δυνατή η ανάκτηση διαθέσιμων δεδομένων ενημερώσεων - μη αναμενόμενο σφάλμα cURL.';
$string['err_response_format_version'] = 'Απροσδόκητη έκδοση της μορφής ανταπόκρισης. Παρακαλώ δοκιμάστε να ελέγξετε ξανά για διαθέσιμες ενημερώσεις.';
$string['err_response_http_code'] = 'Δεν είναι δυνατή η ανάκτηση διαθέσιμων δεδομένων ενημερώσεων - απρόσμενος κώδικας απόκρισης HTTP.';
$string['filterall'] = 'Προβολή όλων';
$string['filtercontribonly'] = 'Εμφάνιση μόνο επιπλέον αρθρωμάτων';
$string['filterupdatesonly'] = 'Εμφάνιση αναβαθμίσιμων μόνο';
$string['misdepinfoplugin'] = 'Πληροφορίες αρθρώματος';
$string['misdepinfoversion'] = 'Πληροφορίες έκδοσης';
$string['misdepsavail'] = 'Διαθέσιμες εξαρτήσεις που λείπουν';
$string['misdepsunavail'] = 'Μη διαθέσιμες εξαρτήσεις που λείπουν';
$string['misdepsunavaillist'] = 'Δεν έχει βρεθεί έκδοση που να να πληρεί τις απαιτήσεις της εξάρτησης: {$a}.';
$string['misdepsunknownlist'] = 'Δεν είναι στον κατάλογο Plugins: <strong>{$a}.</strong>';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Δεν έχουν εγκατασταθεί πρόσθετα αυτού του τύπου';
$string['notdownloadable'] = 'Δεν είναι δυνατή η λήψη του πακέτου';
$string['notdownloadable_help'] = 'To ZIP αρχείο με την ενημερωμένη έκδοση δεν μπορεί να κατέβει αυτόματα. Παρακαλούμε ανατρέξτε στη σελίδα τεκμηρίωσης για περισσότερη βοήθεια.';
$string['notes'] = 'Σημειώσεις';
$string['notwritable'] = 'Τα αρχεία των πρόσθετων δεν είναι εγγράψιμα';
$string['notwritable_help'] = 'Τα αρχεία των πρόσθετων δεν είναι εγγράψιμα από τον web server. Η διαδικασία του web server πρέπει να έχει πρόσβαση εγγραφής στο φάκελο των πρόσθετων και όλα τα περιεχόμενά του. Μπορεί επίσης να απαιτείται πρόσβαση εγγραφής στο φάκελο root του συγκεκριμένου τύπου πρόσθετου.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Όλα τα πρόσθετα';
$string['overviewext'] = 'Επιπλέον πρόσθετα';
$string['overviewupdatable'] = 'Διαθέσιμες ενημερώσεις';
$string['packagesdebug'] = 'Ενεργοποίηση εξαγωγής αποσφαλμάτωσης';
$string['packagesdownloading'] = 'Λήψη {$a}';
$string['packagesextracting'] = 'Εξαγωγή {$a}';
$string['packagesvalidating'] = 'Επικύρωση {$a}';
$string['packagesvalidatingfailed'] = 'Η εγκατάσταση ματαιώθηκε λόγω αποτυχίας της επικύρωσης';
$string['packagesvalidatingok'] = 'Επιτυχής επικύρωση, η εγκατάσταση μπορεί να συνεχίσει';
$string['plugincheckall'] = 'Όλα τα αρθρώματα';
$string['plugincheckattention'] = 'Πρόσθετα που απαιτούν ιδιαίτερη προσοχή';
$string['pluginchecknone'] = 'Τα πρόσθετα δεν απαιτούν την προσοχή σας τώρα';
$string['pluginchecknotice'] = 'Αυτή η σελίδα εμφανίζει πρόσθετα που μπορούν να απαιτούν την προσοχή σας κατά τη διάρκεια της αναβάθμισης, όπως νέα πρόσθετα που είναι προς εγκατάσταση, πρόσθετα που πρόκειται να αναβαθμιστούν, πρόσθετα που λείπουν κλπ. Τα επιπλέον πρόσθετα που έχουν πρόσφατα προστεθεί εμφανίζονται εάν υπάρχει διαθέσιμη ενημέρωση για αυτά. Συνιστάται να ελέγξετε αν υπάρχουν πιο πρόσφατες εκδόσεις των διαθέσιμων προσθέτων και να ενημερώσετε τον πηγαίο κώδικα τους πριν συνεχίσετε με αυτή την αναβάθμιση Totara.';
$string['plugindisable'] = 'Απενεργοποίηση';
$string['plugindisabled'] = 'Απενεργοποιημένο';
$string['pluginenable'] = 'Ενεργοποίηση';
$string['pluginenabled'] = 'Ενεργοποιημένο';
$string['release'] = 'Έκδοση';
$string['requiredby'] = 'Απαιτείται από: {$a}';
$string['requires'] = 'Απαιτεί';
$string['rootdir'] = 'Κατάλογος';
$string['settings'] = 'Ρυθμίσεις';
$string['source'] = 'Πηγή';
$string['sourceext'] = 'Επιπλέον';
$string['sourcestd'] = 'Καθιερωμένη';
$string['status'] = 'Κατάσταση';
$string['status_delete'] = 'Προς διαγραφή';
$string['status_downgrade'] = 'Νεότερη έκδοση ήδη εγκαταστημένη!';
$string['status_missing'] = 'Λείπει από το δίσκο';
$string['status_new'] = 'Προς εγκατάσταση';
$string['status_nodb'] = 'Δεν υπάρχει βάση δεδομένων';
$string['status_upgrade'] = 'Προς αναβάθμιση';
$string['status_uptodate'] = 'Εγκατεστημένο';
$string['supportedmoodleversions'] = 'Υποστηριζόμενες εκδόσεις Totara';
$string['systemname'] = 'Αναγνωριστικό';
$string['totaraaddonnotice'] = 'Το Totara LMS δεν περιλαμβάνει κάποιο πρόσθετο πρόγραμμα εγκατάστασης, όλα τα επιπλέον πρόσθετα πρέπει να εγκατασταθούν χειροκίνητα από τους διαχειριστές του διακομιστή.

Πριν από την εγκατάσταση των επιπλέον προσθέτων βεβαιωθείτε ότι ο κώδικας έχει δοκιμαστεί με το Totara LMS, είναι ασφαλής, συντηρείται από τους συγγραφείς και περιλαμβάνει δοκιμές phpunit και behat.

Η υποστήριξη του Totara Learning Solutions δεν καλύπτει πρόσθετα που δεν περιλαμβάνονται στην κανονική διανομή.';
$string['type_antivirus'] = 'Πρόσθετο λογισμικού προστασίας από ιούς';
$string['type_antivirus_plural'] = 'Πρόσθετα λογισμικού προστασίας από ιούς';
$string['type_auth'] = 'Μέθοδος ελέγχου ταυτότητας';
$string['type_auth_plural'] = 'Υπομονάδες πιστοποίησης';
$string['type_availability'] = 'Περιορισμός διαθεσιμότητας';
$string['type_availability_plural'] = 'Περιορισμοί διαθεσιμότητας';
$string['type_block'] = 'Μπλοκ';
$string['type_block_plural'] = 'Blocks';
$string['type_cachelock'] = 'Χειριστής κλειδώματος προσωρινής μνήμης';
$string['type_cachelock_plural'] = 'Χειριστές κλειδώματος προσωρινής μνήμης';
$string['type_cachestore'] = 'Αποθηκευτικός χώρος προσωρινής μνήμης';
$string['type_cachestore_plural'] = 'Αποθηκευτικοί χώροι προσωρινής μνήμης';
$string['type_calendartype'] = 'Τύπος ημερολογίου';
$string['type_calendartype_plural'] = 'Τύποι ημερολογίου';
$string['type_coursereport'] = 'Αναφορά μαθήματος';
$string['type_coursereport_plural'] = 'Αναφορές μαθήματος';
$string['type_dataformat'] = 'Μορφή δεδομένων';
$string['type_dataformat_plural'] = 'Μορφές δεδομένων';
$string['type_editor'] = 'Συντάκτης';
$string['type_editor_plural'] = 'Συντάκτες';
$string['type_enrol'] = 'Μέθοδος εγγραφής';
$string['type_enrol_plural'] = 'Μέθοδοι εγγραφής';
$string['type_filter'] = 'Φίλτρο';
$string['type_filter_plural'] = 'Φίλτρα κειμένου';
$string['type_format'] = 'Mορφή του μαθήματος';
$string['type_format_plural'] = 'Τύποι μαθήματος';
$string['type_gradeexport'] = 'Mέθοδος εξαγωγής Βαθμών';
$string['type_gradeexport_plural'] = 'Μέθοδοι εξαγωγής βαθμών';
$string['type_gradeimport'] = 'Mέθοδος ειασγωγής Βαθμών';
$string['type_gradeimport_plural'] = 'Μέθοδοι εισαγωγής βαθμών';
$string['type_gradereport'] = 'Αναφορά Βαθμολογίου';
$string['type_gradereport_plural'] = 'Αναφορές βιβλίου βαθμολογιών';
$string['type_gradingform'] = 'Προηγμένη μέθοδος βαθμολόγησης';
$string['type_gradingform_plural'] = 'Προηγμένη μέθοδοι βαθμολόγησης';
$string['type_local'] = 'Τοπικό πρόσθετο';
$string['type_local_plural'] = 'Τοπικά πρόσθετα';
$string['type_media'] = 'Αναπαραγωγή πολυμέσων';
$string['type_media_plural'] = 'Αναπαραγωγή πολυμέσων';
$string['type_message'] = 'Εξαγωγή μηνυμάτων';
$string['type_message_plural'] = 'Εξαγωγές μηνυμάτων';
$string['type_mnetservice'] = 'Υπηρεσία MNET';
$string['type_mnetservice_plural'] = 'Mnet υπηρεσίες';
$string['type_mod'] = 'Τμήμα δραστηριότητας';
$string['type_mod_plural'] = 'Αρθρώματα δραστηριοτήτων';
$string['type_plagiarism'] = 'Πρόσθετο λογοκλοπής';
$string['type_plagiarism_plural'] = 'Πρόσθετα πρόληψης λογοκλοπής';
$string['type_portfolio'] = 'Χαρτοφυλάκιο';
$string['type_portfolio_plural'] = 'Χαρτοφυλάκια';
$string['type_profilefield'] = 'Τύπος προφίλ πεδίου';
$string['type_profilefield_plural'] = 'Τύποι πεδίων προφίλ';
$string['type_qbehaviour'] = 'Συμπεριφορά ερώτησης';
$string['type_qbehaviour_plural'] = 'Συμπεριφορά ερωτήσεων';
$string['type_qformat'] = 'Μορφή εισαγωγής/εξαγωγής ερώτησης';
$string['type_qformat_plural'] = 'Μορφές εισαγωγής/εξαγωγής ερωτήσεων';
$string['type_qtype'] = 'Τύπος ερώτησης';
$string['type_qtype_plural'] = 'Τύποι ερωτήσεων';
$string['type_report'] = 'Αναφορά του site';
$string['type_report_plural'] = 'Αναφορές ιστοχώρου';
$string['type_repository'] = 'Χώρος αποθήκευσης';
$string['type_repository_plural'] = 'Χώροι αποθήκευσης';
$string['type_search'] = 'Μηχανή αναζήτησης';
$string['type_search_plural'] = 'Μηχανές αναζήτησης';
$string['type_theme'] = 'Θέμα';
$string['type_theme_plural'] = 'Θέματα';
$string['type_tool'] = 'Eργαλείο διαχειριστή';
$string['type_tool_plural'] = 'Eργαλεία διαχειριστή';
$string['type_webservice'] = 'πρωτόκολλο webservice';
$string['type_webservice_plural'] = 'Πρωτόκολλα webservice';
$string['uninstall'] = 'Απεγκατάσταση';
$string['uninstallconfirm'] = 'Πρόκειται να καταργήσετε την εγκατάσταση του πρόσθετου <em>{$a->name}.</em>. Αυτό θα διαγράψει εντελώς τα πάντα στη βάση δεδομένων που σχετίζονται με αυτό το πρόσθετο, συμπεριλαμβανομένων των παραμέτρων, των αρχείων καταγραφής, των αρχείων χρήστη που διαχειρίζονται από το πρόσθετο κλπ. Δεν υπάρχει κανένας τρόπος επαναφοράς και το Totara το ίδιο δεν δημιουργεί αντίγραφα ασφαλείας για επαναφορά. Είστε ΣΙΓΟΥΡΟΙ ότι θέλετε να συνεχίσετε;';
$string['uninstalldelete'] = 'Όλα τα δεδομένα που σχετίζονται με το πρόσθετο <em>{$a->name}</em> έχουν διαγραφεί από τη βάση δεδομένων. Για να αποφευχθεί η εκ νέου εγκατάσταση του ίδιου του πρόσθετου, ο φάκελός του <em>{$a->rootdir}</em> πρέπει να αφαιρεθεί χειροκίνητα από τον server τώρα. Το Totara από μόνο του δεν μπορεί να αφαιρέσει τον φάκελο λόγω των δικαιωμάτων εγγραφής του φακέλου.';
$string['uninstalldeleteconfirm'] = 'Όλα τα δεδομένα που σχετίζονται με το πρόσθετο <em>{$a->name}</em> έχουν διαγραφεί από τη βάση δεδομένων.  Για να αποφευχθεί η εκ νέου εγκατάσταση του ίδιου του πρόσθετου, ο φάκελός του <em>{$a->rootdir}</em> πρέπει να αφαιρεθεί από τον server.  Θέλετε να καταργήσετε το φάκελο plugin τώρα;';
$string['uninstalldeleteconfirmexternal'] = 'Φαίνεται ότι η τρέχουσα έκδοση του πρόσθετου έχει αποκτηθεί μέσω του checkout του συστήματος διαχείρισης πηγαίου κώδικα ({$a}). Εάν καταργήσετε το φάκελο του πρόσθετου, μπορεί να χάσετε σημαντικές τοπικές τροποποιήσεις του κώδικα. Παρακαλώ βεβαιωθείτε ότι οριστικά θέλετε να καταργήσετε το φάκελο του πρόσθετου πριν συνεχίσετε.';
$string['uninstallextraconfirmblock'] = 'Υπάρχουν {$a->instances} περιπτώσεις αυτού του μπλοκ.';
$string['uninstallextraconfirmenrol'] = 'Υπάρχουν {$a->enrolments} εγγραφές χρηστών.';
$string['uninstallextraconfirmmod'] = 'Υπάρχουν {$a->instances} περιπτώσεις αυτής της ενότητας στα {$a->courses} μαθήματα .';
$string['uninstalling'] = 'Απεγκατάσταση {$a->name}';
$string['updateavailable'] = 'Υπάρχει μια νέα έκδοση {$a} διαθέσιμη!';
$string['updateavailable_moreinfo'] = 'Περισσότερες πληροφορίες...';
$string['updateavailable_release'] = 'Έκδοση {$a}';
$string['updatepluginconfirm'] = 'Επιβεβαίωση ενημέρωσης πρόσθετου';
$string['updatepluginconfirmexternal'] = 'Φαίνεται ότι η τρέχουσα έκδοση του πρόσθετου έχει αποκτηθεί μέσω του checkout του συστήματος διαχείρισης πηγαίου κώδικα ({$a}). Εάν εγκαταστήσετε αυτήν την ενημερωμένη έκδοση, δεν θα είστε πλέον σε θέση να αποκτήσετε ενημερώσεις του πρόσθετου από το σύστημα διαχείρισης του πηγαίου κώδικα. Παρακαλώ βεβαιωθείτε ότι θέλετε οριστικά να ενημερώσετε το πρόσθετο πριν συνεχίσετε.';
$string['updatepluginconfirminfo'] = 'Είστε έτοιμοι να εγκαταστήσετε μια νέα έκδοση του πρόσθετου <strong>{$a->name}</strong>. Ένα αρχείο zip με την έκδοση {$a->version} του πρόσθετου θα ληφθεί από το <a href="{$a->url}">{$a->url}</a> και θα εξαχθεί στην εγκατάστασή σας του Totara έτσι ώστε να  αναβαθμίσει την εγκατάστασή σας.';
$string['updatepluginconfirmwarning'] = 'Παρακαλούμε σημειώστε ότι το Totara δεν θα δημιουργήσει αυτόματα ένα αντίγραφο ασφαλείας της βάσης δεδομένων σας πριν από την αναβάθμιση. Σας συνιστούμε να κάνετε ένα πλήρες στιγμιότυπο αντιγράφου ασφαλείας τώρα, για να αντιμετωπίσετε την σπάνια περίπτωση που ο νέος κώδικας έχει σφάλματα που κάνουν το site σας μη διαθέσιμο ή ακόμα και να αλλοιωθεί η βάση δεδομένων σας. Προχωρήστε με δική σας ευθύνη.';
$string['validationmsg_componentmatch'] = 'Πλήρες όνομα συστατικού';
$string['validationmsg_componentmismatchname'] = 'Αναντιστοιχία του ονόματος του πρόσθετου';
$string['validationmsg_componentmismatchname_help'] = 'Μερικά αρχεία ZIP, όπως αυτά που δημιουργούνται από το Github, μπορεί να περιέχουν ένα εσφαλμένο όνομα του root directory. Θα πρέπει να διορθώσετε το όνομα του root directory για να ταιριάζει με το δηλωθέν όνομα του πρόσθετου.';
$string['validationmsg_componentmismatchname_info'] = 'Το πρόσθετο δηλώνει ότι το όνομά του είναι «{$a}», αλλά αυτό δεν ταιριάζει με το όνομα του root directory.';
$string['validationmsg_componentmismatchtype'] = 'Aναντιστοιχία τύπου πρόσθετου';
$string['validationmsg_componentmismatchtype_info'] = 'Αναμενόμενος τύπος «{$a->expected}», αλλά το πρόσθετο δηλώνει ότι ο τύπος του είναι «{$a->found}».';
$string['validationmsg_filenotexists'] = 'Δεν βρέθηκε εξαγώγιμο αρχείο.';
$string['validationmsg_filesnumber'] = 'Δεν βρέθηκαν αρκετά αρχεία στο πακέτο';
$string['validationmsg_filestatus'] = 'Δεν είναι δυνατή η εξαγωγή όλων των αρχείων';
$string['validationmsg_filestatus_info'] = 'Η προσπάθεια για την εξαγωγή του αρχείου {$a->file} οδήγησε σε λάθος \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Βρέθηκε αρχείο γλώσσας';
$string['validationmsglevel_debug'] = 'Αποσφαλμάτωση';
$string['validationmsglevel_error'] = 'Λάθος';
$string['validationmsglevel_info'] = 'Εντάξει';
$string['validationmsglevel_warning'] = 'Προειδοποίηση';
$string['validationmsg_maturity'] = 'Δηλωμένο επίπεδο ωριμότητας';
$string['validationmsg_maturity_help'] = 'Το πρόσθετο μπορεί να δηλώσει το επίπεδο ωριμότητας του. Αν ο συντηρητής θεωρεί ότι το πρόσθετο είναι σταθερό, το δηλωθέν επίπεδο ωριμότητας θα διαβάσει MATURITY_STABLE. Όλα τα άλλα επίπεδα ωριμότητας (όπως άλφα ή βήτα) θα πρέπει να θεωρούνται ασταθή και γίνεται μια προειδοποίηση.';
$string['validationmsg_missingcomponent'] = 'Το πρόσθετο δεν δηλώνει το όνομα συστατικού';
$string['validationmsg_missingcomponent_help'] = 'Όλα τα πρόσθετα πρέπει να παρέχουν το πλήρες όνομα συστατικού τους μέσω της `$ plugin->component\' δήλωσης στο αρχείο version.php.';
$string['validationmsg_missingexpectedlangenfile'] = 'Αναντιστοιχία ονόματος αρχείου της αγγλικής γλώσσας';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Το αναμενόμενο αρχείο αγγλικής γλώσσας {$a} λείπει από τον δεδομένο τύπο του πρόσθετου.';
$string['validationmsg_missinglangenfile'] = 'Δεν βρέθηκε αρχείο αγγλικής γλώσσας';
$string['validationmsg_missinglangenfolder'] = 'Λείπει ο φάκελος της αγγλικής γλώσσας';
$string['validationmsg_missingversion'] = 'Το πρόσθετο δεν δηλώνει την έκδοσή του';
$string['validationmsg_missingversionphp'] = 'Το αρχείο version.php δεν βρέθηκε';
$string['validationmsg_multiplelangenfiles'] = 'Βρέθηκαν πολλαπλά αρχεία αγγλικής γλώσσας';
$string['validationmsg_onedir'] = 'Μη έγκυρη δομή του ZIP αρχείου.';
$string['validationmsg_onedir_help'] = 'Το ZIP αρχείο πρέπει να περιέχει μόνο ένα root directory που να έχει τον κωδικό του πρόσθετου. Το όνομα του εν λόγω root directory πρέπει να ταιριάζει με το όνομα του πρόσθετου.';
$string['validationmsg_pathwritable'] = 'Έλεγχος πρόσβασης εγγραφής';
$string['validationmsg_pluginversion'] = 'Έκδοση πρόσθετου';
$string['validationmsg_release'] = 'Επίσημη κυκλοφορία του πρόσθετου';
$string['validationmsg_requiresmoodle'] = 'Απαιτούμενη έκδοση του Totara';
$string['validationmsg_rootdir'] = 'Όνομα του πρόσθετου προς εγκατάσταση';
$string['validationmsg_rootdir_help'] = 'Το όνομα του root directory στο ZIP αρχείο, ορίζει το όνομα του πρόσθετου που θα εγκατασταθεί. Εάν το όνομα δεν είναι σωστό, μπορεί να θέλετε να μετονομάσετε το root directory στο ZIP πριν από την εγκατάσταση του πρόσθετου.';
$string['validationmsg_rootdirinvalid'] = 'Μη έγκυρο όνομα πρόσθετου';
$string['validationmsg_rootdirinvalid_help'] = 'Το όνομα του root directory στο ZIP αρχείο παραβιάζει τις τυπικές απαιτήσεις του συντακτικού. Μερικά ZIP αρχεία, όπως αυτά που δημιουργούνται από το Github, μπορεί να περιέχουν ένα εσφαλμένο όνομα του root directory. Θα πρέπει να διορθώσετε το όνομα του root directory για να ταιριάζει με το όνομα του πρόσθετου.';
$string['validationmsg_targetexists'] = 'Θέση προορισμού υπάρχει ήδη και θα αφαιρεθεί';
$string['validationmsg_targetexists_help'] = 'Ο φάκελος του πρόσθετου υπάρχει ήδη και θα αντικατασταθεί από τα περιεχόμενα της συσκευασίας του πρόσθετου.';
$string['validationmsg_targetnotdir'] = 'Η θέση προορισμού καταλαμβάνεται από ένα αρχείο';
$string['validationmsg_unknowntype'] = 'Άγνωστος τύπος πρόσθετου';
$string['validationmsg_versionphpsyntax'] = 'Ανιχνεύτηκε μη υποστηριζόμενο συντακτικό στο αρχείο version.php.';
$string['version'] = 'Έκδοση';
$string['versiondb'] = 'Τρέχουσα έκδοση';
$string['versiondisk'] = 'Νέα έκδοση';
