<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Δεν υπάρχουν επαρκείς επιλογές για αυτήν την ερώτηση, επομένως δεν είναι διαθέσιμες σε αυτό το κουίζ. Παρακαλείσθε να ενημερώσετε το εκπαιδευτή σας.';
$string['nosaincategory'] = 'Δεν υπάρχουν ερωτήσεις με σύντομη απάντηση στην κατηγορία που επιλέξατε \'{$a->catname}\'. Επιλέξτε μια άλλη κατηγορία, δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία.';
$string['notenoughsaincategory'] = 'Υπάρχει/υπάρχουν μόνο {$a->nosaquestions} ερωτήσεις σύντομης απάντησης στην κατηγορία που επιλέξατε \'{$a->catname}\'. Επιλέξτε μια άλλη κατηγορία, δημιουργήστε μερικές ερωτήσεις σε αυτή την κατηγορία ή μειώστε τον αριθμό των ερωτήσεων που επιλέξατε.';
$string['pluginname'] = 'Τυχαία αντιστοίχιση σύντομης απάντησης';
$string['pluginnameadding'] = 'Προσθέτοντας μια τυχαία ερώτηση αντιστοίχισης μικρής απάντησης';
$string['pluginnameediting'] = 'Επεξεργασία τυχαίας ερώτησης αντιστοίχισης σύντομης απάντησης';
$string['pluginname_help'] = 'Από την πλευρά των εκπαιδευόμενων, αυτό μοιάζει με μια Matching ερώτηση. Η διαφορά είναι ότι ο κατάλογος των ονομάτων ή δηλώσεων (ερωτήσεων) για ταίριασμα αντλείται τυχαία από τις σύντομες ερωτήσεις απαντήσεων στην τρέχουσα κατηγορία. Θα πρέπει να υπάρχουν επαρκείς ερωτήσεις σύντομης απάντησης στην κατηγορία, διαφορετικά θα εμφανιστεί ένα μήνυμα σφάλματος.';
$string['pluginnamesummary'] = 'Όπως μια ερώτηση Matching, αλλά δημιουργήθηκε τυχαία από τις σύντομες ερωτήσεις απάντησης σε μια συγκεκριμένη κατηγορία.';
$string['randomsamatch'] = 'Τυχαία αντιστοίχιση σύντομης απάντησης';
$string['randomsamatchintro'] = 'Για κάθε μία από τις παρακάτω ερωτήσεις, επιλέξτε την αντίστοιχη απάντηση από το μενού.';
$string['randomsamatchnumber'] = 'Αριθμός ερωτήσεων για να επιλέξετε';
$string['subcats'] = 'Περιλαμβάνουν υποκατηγορίες';
$string['subcats_help'] = 'Εάν είναι επιλεγμένο, οι ερωτήσεις θα επιλεγούν και από τις υποκατηγορίες.';
