<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Όλες οι πηγές';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'Συστατικό';
$string['eventcontext'] = 'Πλαίσιο εκδήλωσης';
$string['eventloggedas'] = '{$a->realusername} ως {$a->asusername}';
$string['eventorigin'] = 'Προέλευση';
$string['eventrelatedfullnameuser'] = 'Χρήστης που επηρεάζεται';
$string['eventreportviewed'] = 'Προβλήθηκε η αναφορά καταγραφής';
$string['eventuserreportviewed'] = 'Προβλήθηκε το αρχείου καταγραφής χρήστη';
$string['logsformat'] = 'Μορφή αρχείου καταγραφής';
$string['log:view'] = 'Προβολη αρχείων καταγραφής μαθήματος';
$string['log:viewtoday'] = 'Προβολή σημερινών αρχείων καταγραφής';
$string['nocapability'] = 'Δεν είναι δυνατή η πρόσβαση στο αρχείο καταγραφής χρήστη';
$string['nologreaderenabled'] = 'Δεν είναι ενεργοποιημένη η δυνατότητα καταγραφής αναγνωστών';
$string['origin'] = 'Πηγή';
$string['other'] = 'Άλλο';
$string['page'] = 'Σελίδα {$a}';
$string['page-report-log-index'] = 'Αρχείο καταγραφής μαθημάτων';
$string['page-report-log-user'] = 'Αναφορά αρχείου καταγραφής μαθημάτων χρήστη';
$string['page-report-log-x'] = 'Κάθε αναφορά καταγραφής';
$string['pluginname'] = 'Αρχεία καταγραφής';
$string['restore'] = 'Επαναφέρω';
$string['selectlogreader'] = 'Επιλέξτε αναγνώστη καταγραφής';
$string['web'] = 'Ιστός';
$string['ws'] = 'Υπηρεσία Ιστού';
