<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Αναφορά ολοκλήρωσης δραστηριοτήτων';
$string['page-report-progress-user'] = 'Αναφορά ολοκλήρωσης δραστηριοτήτων χρήστη';
$string['page-report-progress-x'] = 'Κάθε αναφορά ολοκλήρωσης δραστηριότητας';
$string['pluginname'] = 'Ολοκλήρωση δραστηριότητας';
$string['progress:view'] = 'Προβολή αναφοράς προόδου μαθήματος';
$string['showonlyactiveenrols'] = 'Εμφάνιση μόνο ενεργών εγγραφών';
$string['showonlyactiveenrols_help'] = 'Κανονικά, η αναφορά ολοκλήρωσης δραστηριότητας σε ένα μάθημα δεν δείχνει πληροφορίες ολοκλήρωσης για μαθητές που δεν διαθέτουν ήδη ενεργές εγγραφές, αλλά οι οποίοι ενδέχεται να έχουν ολοκληρώσει δραστηριότητες κατά το παρελθόν κατά την εγγραφή τους. Η απενεργοποίηση αυτής της επιλογής θα εμφανίσει όλα τα δεδομένα ολοκλήρωσης σε αυτές τις αναφορές, συμπεριλαμβανομένων των εκπαιδευόμενων με αναρτήσεις που έχουν τεθεί σε αναστολή, έχουν λήξει ή έχουν καταργηθεί';
