<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID πελάτη';
$string['configplugin'] = 'Ρύθμιση χώρου αποθήκευσης Picasa';
$string['oauthinfo'] = '<p> Για να χρησιμοποιήσετε αυτήν την προσθήκη, πρέπει να καταχωρήσετε τον ιστότοπό σας στην Google, όπως περιγράφεται στην εγκατάσταση του <a href="{$a->docsurl}">Google OAuth 2.0</a> τεκμηρίωσης. </p><p> Ως μέρος της διαδικασίας εγγραφής, θα πρέπει να καταχωρίσετε την ακόλουθη διεύθυνση URL ως URI εξουσιοδοτημένης ανακατεύθυνσης: </p><p> {$a->callbackurl} </p><p> Αφού εγγραφείτε, θα λάβετε ένα αναγνωριστικό πελάτη και έναν κωδικό που μπορείτε να χρησιμοποιήσετε για να διαμορφώσετε όλες τις προσθήκες του Google Drive και του Picasa. </p>';
$string['picasa:view'] = 'Εμφάνιση του repository picasa';
$string['pluginname'] = 'Άλμπουμ Ιστού Picasa';
$string['secret'] = 'Μυστικό';
