<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Επίσημη ετικέτα(ες) που προστίθεται';
$string['addedotag'] = 'Το "{$a}" προστέθηκε σαν επίσημη ετικέτα.';
$string['addotags'] = 'Προσθήκη επίσημης ετικέτας';
$string['addtagcoll'] = 'Προσθήκη συλλογής ετικετών';
$string['addtagtomyinterests'] = 'Προσθήκη του "{$a}" στα ενδιαφέροντά μου';
$string['alltagpages'] = 'Όλες οι σελίδες ετικετών';
$string['backtoallitems'] = 'Επιστροφή σε όλα τα στοιχεία που έχουν επισημανθεί με &quot;{$a}&quot;';
$string['changename'] = 'Αλλαγή ονόματος ετικέτας';
$string['changeshowstandard'] = 'Αλλαγή των τυπικών ετικετών στην περιοχή {$a}';
$string['changessaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['changetagcoll'] = 'Αλλαγή συλλογής ετικετών περιοχής {$a}';
$string['changetype'] = 'Αλλαγή τύπου ετικέτας';
$string['collnameexplained'] = 'Αφήστε το πεδίο κενό για να χρησιμοποιήσετε την προεπιλεγμένη τιμή: {$a}';
$string['combined'] = 'Οι ετικέτες συνδυάζονται';
$string['combineselected'] = 'Συνδυασμός επιλεγμένων';
$string['component'] = 'Συστατικό';
$string['confirmdeletetag'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την ετικέτα;';
$string['confirmdeletetags'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τις επιλεγμένες ετικέτες;';
$string['count'] = 'Αριθμός';
$string['coursetagging'] = 'Δημιουργία ετικετών μαθημάτων';
$string['coursetagginghelp'] = 'Ενεργοποιήστε αυτή την επιλογή για να επιτρέψετε την δημιουργία ετικετών για τα μαθήματα.';
$string['coursetags'] = 'Ετικέτες μαθήματος';
$string['defautltagcoll'] = 'Προεπιλεγμένη συλλογή';
$string['delete'] = 'Διαγραφή';
$string['deleted'] = 'Διαγράφηκε';
$string['deletedcoursetags'] = 'Διαγράφηκαν οι ετικέτες του μαθήματος';
$string['deleteselected'] = 'Διαγραφή επιλεγμένων';
$string['description'] = 'Περιγραφή';
$string['editcollname'] = 'Επεξεργασία ονόματος ομάδας συλλογής';
$string['editisstandard'] = 'Αλλαγή τυπικής χρήσης ετικέτας';
$string['editname'] = 'Επεξεργασία ονόματος ετικέτας';
$string['editsearchable'] = 'Αλλάξτε την δυνατότητα αναζήτησης';
$string['edittag'] = 'Επεξεργασία αυτής της ετικέτας';
$string['edittagcoll'] = 'Επεξεργασία συλλογής ετικετών {$a}';
$string['edittagcollection'] = 'Αλλάξτε τη συλλογή ετικετών';
$string['entertags'] = 'Ετικέτες (χωρισμένες με κόμματα)';
$string['errortagfrontpage'] = 'Δεν επιτρέπεται να προσάψετε ετικέτες στην αρχική σελίδα';
$string['errorupdatingrecord'] = 'Σφάλμα κατά την ενημέρωση της ετικέτας';
$string['eventtagadded'] = 'Πρόσθεση ετικέτας σε ένα στοιχείο';
$string['eventtagcollcreated'] = 'Η δημιουργία της ετικέτας δημιουργήθηκε';
$string['eventtagcolldeleted'] = 'Η συλλογή ετικετών διαγράφεται';
$string['eventtagcollupdated'] = 'Η ετικέτα ενημερώθηκε';
$string['eventtagcreated'] = 'Δημιουργήθηκε ετικέτα';
$string['eventtagdeleted'] = 'Διαγραφή ετικέτας';
$string['eventtagflagged'] = 'Προειδοποίηση ετικέτας';
$string['eventtagremoved'] = 'Αφαίρεση ετικέτας από ένα αντικείμενο';
$string['eventtagunflagged'] = 'Τέλος προειδοποίησης ετικέτας';
$string['eventtagupdated'] = 'Ενημέρωση ετικέτας';
$string['exclusivemode'] = 'Εμφάνιση μόνο με ετικέτα/ες {$a->tagarea}';
$string['flag'] = 'Σήμανση';
$string['flagasinappropriate'] = 'Σήμανση ως απρεπούς';
$string['flagged'] = 'Προειδοποίηση ετικέτας';
$string['helprelatedtags'] = 'Σχετικές ετικέτες (χωρισμένες με κόμματα)';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Παντού';
$string['inputstandardtags'] = 'Εισαγάγετε μια λίστα με νέες ετικέτες χωρισμένες με κόμμα';
$string['itemstaggedwith'] = '{$a->tagarea} ετικέτα με &quot;{$a->tag}&quot;';
$string['lesstags'] = 'λιγότερα...';
$string['manageofficialtags'] = 'Διαχείριση επίσημων ετικετών';
$string['managestandardtags'] = 'Διαχείριση τυπικών ετικετών';
$string['managetagcolls'] = 'Διαχείριση συλλογών ετικετών';
$string['managetags'] = 'Διαχείριση ετικετών';
$string['moretags'] = 'περισσότερα...';
$string['name'] = 'Όνομα ετικέτας';
$string['namesalreadybeeingused'] = 'Ήδη χρησιμοποιούμενα ονόματα ετικετών';
$string['nameuseddocombine'] = 'Το όνομα της ετικέτας χρησιμοποιείται ήδη. Θέλετε να συνδυάσετε αυτές τις ετικέτες;';
$string['newcollnamefor'] = 'Νέο όνομα για συλλογή ετικετών {$a}';
$string['newname'] = 'Νέο όνομα ετικέτας';
$string['newnamefor'] = 'Νέο όνομα για ετικέτα  {$a}';
$string['nextpage'] = 'Περισσότερα';
$string['noresultsfor'] = 'Δεν βρέθηκε το "{$a}"';
$string['notagsfound'] = 'Δεν βρέθηκαν ετικέτες που να ταιριάζουν με το &quot;{$a}&quot;';
$string['nothingtoupdate'] = 'Τίποτα για ενημέρωση';
$string['officialtag'] = 'Επίσημη ετικέτα';
$string['otags'] = 'Επίσημες ετικέτες';
$string['othertags'] = 'Άλλες ετικέτες (χωρισμένες με κόμματα)';
$string['owner'] = 'Ιδιοκτήτης';
$string['page-tag-index'] = 'Ενιαία σελίδα ετικέτας';
$string['page-tag-manage'] = 'Διαχείριση σελίδας ετικετών';
$string['page-tag-search'] = 'Σελίδα αναζήτησης ετικέτας';
$string['page-tag-x'] = 'Όλες οι σελίδες ετικετών';
$string['prevpage'] = 'Επιστροφή';
$string['ptags'] = 'Ετικέτες χρηστών (χωρισμένες με κόμματα)';
$string['relatedblogs'] = 'Τελευταίες καταχωρήσεις ιστολογίου';
$string['relatedtags'] = 'Σχετικές ετικέτες';
$string['removetagfrommyinterests'] = 'Αφαίρεση του "{$a}" από τα ενδιαφέροντά μου';
$string['reset'] = 'Επαναφορά';
$string['resetfilter'] = 'Επαναφορά φίλτρου';
$string['resetflag'] = 'Επαναφορά σημαίας';
$string['responsiblewillbenotified'] = 'Ο υπεύθυνος χρήστης θα ενημερωθεί';
$string['rssdesc'] = 'Αυτό το RSS δημιουργήθηκε αυτόματα από το Moodle και περιέχει ετικέτες μαθημάτων καθορισμένες από τους χρήστες.';
$string['rsstitle'] = 'RSS ετικετών μαθήματος για το χρήστη: {$a}';
$string['search'] = 'Αναζήτηση';
$string['searchable'] = 'Ερευνήσιμος';
$string['searchable_help'] = 'Αν επιλεγεί, οι ετικέτες αυτής της συλλογής αναζήτησης μπορούν να βρεθούν μέσω της σελίδας «Αναζήτηση ετικετών». Εάν δεν επιλεγεί, οι ετικέτες μπορούν ακόμα να βρεθούν μέσω άλλων σελίδων αναζήτησης.';
$string['searchresultsfor'] = 'Αποτελέσματα σχετικά με "{$a}"';
$string['searchtags'] = 'Αναζήτηση ετικετών';
$string['seeallblogs'] = 'Δείτε όλες τις καταχωρήσεις ιστολογίων σχετικές με "{$a}"...';
$string['select'] = 'Επιλέξτε';
$string['selectcoll'] = 'Επιλέξτε συλλογή ετικετών';
$string['selectmaintag'] = 'Επιλέξτε την ετικέτα που θα χρησιμοποιηθεί μετά το συνδυασμό';
$string['selectmultipletags'] = 'Επιλέξτε περισσότερες από μία ετικέτες';
$string['selecttag'] = 'Επιλογή ετικέτας {$a}';
$string['settypedefault'] = 'Αφαιρέση από τις επίσημες ετικέτες';
$string['settypeofficial'] = 'Κάντε την επίσημη';
$string['settypestandard'] = 'Ορίστε ως τυπικό';
$string['showingfirsttags'] = 'Προβάλλονται οι {$a} περισσότερο δημοφιλείς ετικέτες';
$string['showstandard'] = 'Χρήση τυπικών ετικετών';
$string['showstandard_help'] = 'Κατά την εισαγωγή ετικετών, μπορεί να προταθούν ή να επιβληθούν οι τυπικές ετικέτες, πράγμα που σημαίνει ότι δεν είναι δυνατή η εισαγωγή νέων ετικετών. Εναλλακτικά, ενδέχεται να εισαχθούν νέες ετικέτες χωρίς να προτείνεται τυπική ετικέτα.';
$string['standardforce'] = 'Επιβολή';
$string['standardhide'] = 'Δεν προτείνετε';
$string['standardsuggest'] = 'Προτείνω';
$string['standardtag'] = 'Τυπική';
$string['suredeletecoll'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τη συλλογή ετικετών &quot;{$a}&quot;;';
$string['tag'] = 'Ετικέτα';
$string['tagarea_blog_external'] = 'Αναρτήσεις εξωτερικών ιστολογίων';
$string['tagarea_cohort'] = 'Ακροατήρια';
$string['tagarea_course'] = 'Μαθήματα';
$string['tagarea_course_modules'] = 'Δραστηριότητες και πόροι';
$string['tagareaenabled'] = 'Ενεργοποιημένο';
$string['tagareaname'] = 'Όνομα';
$string['tagarea_post'] = 'Δημοσιεύσεις ιστολογίου';
$string['tagareas'] = 'Περιοχές ετικετών';
$string['tagarea_user'] = 'Ενδιαφέροντα χρήστη';
$string['tagcollection'] = 'Συλλογή ετικετών';
$string['tagcollection_help'] = 'Οι συλλογές ετικετών είναι σύνολα ετικετών για διαφορετικές περιοχές. Για παράδειγμα, μια συλλογή από τυπικές ετικέτες μπορεί να χρησιμοποιηθεί για την επισήμανση μαθημάτων, με τα ενδιαφέροντα των χρηστών και τις ετικέτες αναρτήσεων ιστολογίων να διατηρούνται σε μια ξεχωριστή συλλογή. Όταν ένας χρήστης κάνει κλικ σε μια ετικέτα, η σελίδα ετικέτας εμφανίζει μόνο στοιχεία με αυτήν την ετικέτα στην ίδια συλλογή. Οι ετικέτες μπορούν να προστεθούν αυτόματα σε μια συλλογή σύμφωνα με την περιοχή ή μπορούν να προστεθούν χειρονακτικά ως τυπικές ετικέτες.';
$string['tagcollections'] = 'Συλλογές ετικετών';
$string['tagdescription'] = 'Περιγραφή ετικέτας';
$string['taggedwith'] = 'σχετικό με "{$a}"';
$string['tags'] = 'Ετικέτες';
$string['tagsaredisabled'] = 'Οι ετικέτες είναι απενεργοποιημένες';
$string['tagtype'] = 'Τύπος ετικέτας';
$string['tagtype_default'] = 'Προκαθορισμένη';
$string['tagtype_official'] = 'Επίσημη';
$string['thingstaggedwith'] = 'Το "{$a->name}" χρησιμοποιείται {$a->count} φορές';
$string['thingtaggedwith'] = 'Το "{$a->name}" χρησιμοποιείται μία φορά';
$string['thistaghasnodesc'] = 'Αυτή η ετικέτα δεν διαθέτει περιγραφή.';
$string['timemodified'] = 'Μεταβλήθηκε';
$string['typechanged'] = 'Ο τύπος της ετικέτας άλλαξε';
$string['updated'] = 'Ενημερώθηκε';
$string['updatetag'] = 'Ενημέρωση';
$string['withselectedtags'] = 'Με τις επιλεγμένες ετικέτες...';
