<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Όνομα τάξης';
$string['component'] = 'Συστατικό';
$string['configmessageinboundhost'] = 'Η διεύθυνση του διακομιστή ότι η Totara θα πρέπει να ελέγξει το ταχυδρομείο κατά. Για να καθορίσετε μια μη προεπιλεγμένη θύρα, μπορείτε να χρησιμοποιήσετε τη μορφή [server]: [port], για παράδειγμα, mail.example.com:587. Εάν αφήσετε κενό αυτό το πεδίο, η Totara θα χρησιμοποιήσει την προεπιλεγμένη θύρα για τον τύπο διακομιστή αλληλογραφίας που καθορίζετε.';
$string['defaultexpiration'] = 'Προεπιλεγμένη περίοδος λήξης διεύθυνσης';
$string['defaultexpiration_help'] = 'Όταν μια διεύθυνση ηλεκτρονικού ταχυδρομείου παράγεται από το χειριστή, μπορεί να οριστεί να λήγει αυτόματα μετά από μια χρονική περίοδο, ώστε να μην μπορεί πλέον να χρησιμοποιηθεί. Συνιστάται να ορίσετε μια περίοδο λήξης.';
$string['description'] = 'Περιγραφή';
$string['domain'] = 'Email domain';
$string['edit'] = 'Επεξεργασία';
$string['edithandler'] = 'Επεξεργασία ρυθμίσεων για τον {$a} χειριστή';
$string['editinghandler'] = 'Επεξεργασία {$a}';
$string['enabled'] = 'Ενεργοποιήθηκε';
$string['fixedenabled_help'] = 'Δεν μπορείτε να αλλάξετε την κατάσταση αυτού του χειριστή. Αυτό μπορεί να οφείλεται στο γεγονός ότι ο χειριστής απαιτείται από άλλους χειριστές.';
$string['fixedvalidateaddress'] = 'Επικυρώσετε τη διεύθυνση του αποστολέα';
$string['fixedvalidateaddress_help'] = 'Δεν μπορείτε να αλλάξετε την επικύρωση διεύθυνσης για αυτόν τον χειριστή. Αυτό μπορεί να οφείλεται στο γεγονός ότι ο χειριστής απαιτεί μια συγκεκριμένη ρύθμιση.';
$string['handlerdisabled'] = 'Ο χειριστής ηλεκτρονικού ταχυδρομείου που προσπαθήσατε να επικοινωνήσετε έχει απενεργοποιηθεί. Δεν είναι δυνατή η επεξεργασία μηνύματος αυτή τη στιγμή.';
$string['incomingmailconfiguration'] = 'Διαμόρφωση εισερχόμενης αλληλογραφίας';
$string['incomingmailserversettings'] = 'Ρυθμίσεις του διακομιστή εισερχόμενης αλληλογραφίας';
$string['incomingmailserversettings_desc'] = 'Το Totara είναι σε θέση να συνδεθεί με κατάλληλα διαμορφωμένους διακομιστές IMAP. Μπορείτε να καθορίσετε εδώ τις ρυθμίσεις που χρησιμοποιούνται για τη σύνδεση στο διακομιστή IMAP.';
$string['invalidrecipientdescription'] = 'Δεν ήταν δυνατή η επικύρωση του μηνύματος &quot;{$a->subject}&quot;, επειδή αποστέλλεται από διαφορετική διεύθυνση ηλεκτρονικού ταχυδρομείου παρά από το προφίλ χρήστη. Για να πιστοποιηθεί το μήνυμα, πρέπει να απαντήσετε σε αυτό το μήνυμα.';
$string['invalidrecipientdescriptionhtml'] = 'Δεν ήταν δυνατή η επικύρωση του μηνύματος &quot;{$a->subject}&quot;, επειδή αποστέλλεται από διαφορετική διεύθυνση ηλεκτρονικού ταχυδρομείου παρά από το προφίλ χρήστη. Για να πιστοποιηθεί το μήνυμα, πρέπει να απαντήσετε σε αυτό το μήνυμα.';
$string['invalidrecipientfinal'] = 'Δεν ήταν δυνατή η εξακρίβωση της ταυτότητας του μηνύματος &quot;{$a->subject}&quot;. Βεβαιωθείτε ότι στέλνετε το μήνυμά σας από την ίδια διεύθυνση ηλεκτρονικού ταχυδρομείου όπως στο προφίλ σας.';
$string['invalid_recipient_handler'] = 'Αν ληφθεί έγκυρο μήνυμα αλλά ο αποστολέας δεν μπορεί να πιστοποιηθεί, το μήνυμα αποθηκεύεται στο διακομιστή ηλεκτρονικού ταχυδρομείου και ο χρήστης επικοινωνεί με τη διεύθυνση ηλεκτρονικού ταχυδρομείου στο προφίλ χρήστη.
Ο χρήστης έχει την ευκαιρία να απαντήσει για να επιβεβαιώσει την αυθεντικότητα του αρχικού μηνύματος.

Αυτός ο χειριστής επεξεργάζεται αυτές τις απαντήσεις.

Δεν είναι δυνατή η απενεργοποίηση της επαλήθευσης αποστολέα αυτού του χειριστή επειδή ο χρήστης μπορεί να απαντήσει από μια εσφαλμένη διεύθυνση ηλεκτρονικού ταχυδρομείου, εάν η διαμόρφωση του προγράμματος-πελάτη ηλεκτρονικού ταχυδρομείου είναι εσφαλμένη.';
$string['invalid_recipient_handler_name'] = 'Μη έγκυρος χειριστής παραληπτών';
$string['mailbox'] = 'Το όνομα του γραμματοκιβωτίου';
$string['mailboxconfiguration'] = 'Η διαμόρφωση του γραμματοκιβωτίου';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Ρυθμίσεις Mail';
$string['message_handlers'] = 'Χειριστές μηνυμάτων';
$string['messageinbound'] = 'Εισερχόμενο μήνυμα';
$string['messageinboundenabled'] = 'Ενεργοποιήστε την επεξεργασία εισερχόμενης αλληλογραφίας';
$string['messageinboundenabled_desc'] = 'Η επεξεργασία εισερχόμενης αλληλογραφίας πρέπει να είναι ενεργοποιημένη ώστε να αποστέλλονται τα μηνύματα με τις κατάλληλες πληροφορίες.';
$string['messageinboundgeneralconfiguration'] = 'Γενική διαμόρφωση';
$string['messageinboundgeneralconfiguration_desc'] = 'Η επεξεργασία εισερχόμενων μηνυμάτων σάς επιτρέπει να λαμβάνετε και να επεξεργάζεστε ηλεκτρονικά μηνύματα στο Totara. Αυτό έχει εφαρμογές όπως η αποστολή απαντήσεων ηλεκτρονικού ταχυδρομείου στις δημοσιεύσεις φόρουμ ή η προσθήκη αρχείων στα ιδιωτικά αρχεία ενός χρήστη.';
$string['messageinboundhost'] = 'Διακομιστής εισερχόμενης αλληλογραφίας';
$string['messageinboundhostpass'] = 'Κωδικός πρόσβασης';
$string['messageinboundhostpass_desc'] = 'Αυτός είναι ο κωδικός πρόσβασης που θα παρέχει ο παροχέας υπηρεσιών σας για να συνδεθείτε στο λογαριασμό σας ηλεκτρονικού ταχυδρομείου.';
$string['messageinboundhostssl'] = 'Χρήση SSL';
$string['messageinboundhostssl_desc'] = 'Μερικοί διακομιστές αλληλογραφίας υποστηρίζουν ένα πρόσθετο επίπεδο ασφάλειας, κρυπτογραφώντας την επικοινωνία μεταξύ του Totara και του διακομιστή σας. Συνιστούμε να χρησιμοποιήσετε αυτήν την κρυπτογράφηση SSL αν το υποστηρίζει ο διακομιστής σας.';
$string['messageinboundhosttype'] = 'Τύπος διακομιστή';
$string['messageinboundhostuser'] = 'Όνομα Χρήστη';
$string['messageinboundhostuser_desc'] = 'Αυτό είναι το όνομα χρήστη που ο παροχέας υπηρεσιών σας θα έχει παράσχει για να συνδεθεί στο λογαριασμό σας ηλεκτρονικού ταχυδρομείου με.';
$string['messageinboundmailboxconfiguration_desc'] = 'Όταν αποστέλλονται μηνύματα, ταιριάζουν με τη διεύθυνση μορφής + data@example.com. Για να δημιουργήσετε αξιόπιστα διευθύνσεις από το Totara, προσδιορίστε τη διεύθυνση που θα χρησιμοποιούσατε κανονικά πριν από το σύμβολο @ και τον τομέα μετά το σημείο @ ξεχωριστά. Για παράδειγμα, το όνομα του γραμματοκιβωτίου στο παράδειγμα θα είναι &quot;διεύθυνση&quot; και ο τομέας ηλεκτρονικού ταχυδρομείου θα είναι &quot;example.com&quot;. Θα πρέπει να χρησιμοποιήσετε ειδικό λογαριασμό ηλεκτρονικού ταχυδρομείου για αυτό το σκοπό.';
$string['messageprocessingerror'] = 'Στείλατε πρόσφατα ένα μήνυμα ηλεκτρονικού ταχυδρομείου "{$a->subject}" αλλά δυστυχώς δεν ήταν δυνατή η επεξεργασία του. Οι λεπτομέρειες του σφάλματος παρουσιάζονται παρακάτω. {$a->error}';
$string['messageprocessingerrorhtml'] = '<p> Στείλατε πρόσφατα ένα μήνυμα ηλεκτρονικού ταχυδρομείου &quot;{$a->subject}&quot; αλλά δυστυχώς δεν ήταν δυνατή η επεξεργασία του. </p><p> Οι λεπτομέρειες του σφάλματος παρουσιάζονται παρακάτω. </p><p> {$a->error} </p>';
$string['messageprocessingfailed'] = 'Δεν ήταν δυνατή η επεξεργασία του μηνύματος &quot;{$a->subject}&quot;. Το σφάλμα έχει ως εξής: &quot;{$a->message}&quot;.';
$string['messageprocessingfailedunknown'] = 'Δεν ήταν δυνατή η επεξεργασία του μηνύματος &quot;{$a->subject}&quot;. Επικοινωνήστε με τον διαχειριστή σας για περισσότερες πληροφορίες.';
$string['messageprocessingsuccess'] = '{$a->plain} Αν δεν θέλετε να λαμβάνετε αυτές τις ειδοποιήσεις στο μέλλον, μπορείτε να επεξεργαστείτε τις προτιμήσεις σας για προσωπικά μηνύματα ανοίγοντας το {$a->messagepreferencesurl} στο πρόγραμμα περιήγησής σας.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p> Εάν δεν επιθυμείτε να λαμβάνετε αυτές τις ειδοποιήσεις στο μέλλον, μπορείτε να <a href="{$a->messagepreferencesurl}">επεξεργαστείτε τις προτιμήσεις σας για προσωπικά μηνύματα</a> . </p>';
$string['messageprovider:invalidrecipienthandler'] = 'Μήνυμα για να επιβεβαιώσετε ότι ένα εισερχόμενο μήνυμα ήρθε από εσάς';
$string['messageprovider:messageprocessingerror'] = 'Προειδοποίηση όταν δεν ήταν δυνατή η επεξεργασία ενός εισερχόμενου μηνύματος';
$string['messageprovider:messageprocessingsuccess'] = 'Επιβεβαίωση ότι ένα μήνυμα υποβλήθηκε σε επιτυχή επεξεργασία';
$string['name'] = 'Ονομα';
$string['noencryption'] = 'Off - No encryption';
$string['noexpiry'] = 'Δεν λήγει';
$string['oldmessagenotfound'] = 'Προσπαθήσατε να επαληθεύσετε με μη αυτόματο τρόπο ένα μήνυμα, αλλά το μήνυμα δεν βρέθηκε. Αυτό μπορεί να οφείλεται στο γεγονός ότι έχει ήδη υποβληθεί σε επεξεργασία ή επειδή το μήνυμα έχει λήξει.';
$string['oneday'] = 'Μια μέρα';
$string['onehour'] = 'Μία ώρα';
$string['oneweek'] = 'εβδομάδα';
$string['oneyear'] = 'Ένας χρόνος';
$string['pluginname'] = 'Διαμόρφωση των εισερχόμενων μηνυμάτων';
$string['replysubjectprefix'] = 'Σχετικά με:';
$string['requirevalidation'] = 'Επικυρώσετε τη διεύθυνση του αποστολέα';
$string['ssl'] = 'SSL (Auto-detect SSL version)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Version 3)';
$string['taskcleanup'] = 'Εκκαθάριση των μη επαληθευμένων εισερχόμενων e-mail';
$string['taskpickup'] = 'Εισερχόμενη παραλαβή μηνυμάτων ηλεκτρονικού ταχυδρομείου';
$string['tls'] = 'TLS (TLS, ξεκίνησε μέσω διαπραγματεύσεων σε επίπεδο πρωτοκόλλου μέσω μη κρυπτογραφημένου καναλιού, ΣΥΝΙΣΤΩΜΕΝΟΣ τρόπος για την έναρξη ασφαλούς σύνδεσης)';
$string['tlsv1'] = 'TLSv1 (TLS direct version 1.x connection to server)';
$string['validateaddress'] = 'Επικυρώνει τον αποστολέα της διεύθυνσης ηλεκτρονικού ταχυδρομείου';
$string['validateaddress_help'] = 'Όταν λαμβάνεται ένα μήνυμα από ένα χρήστη, το Totara προσπαθεί να επικυρώσει το μήνυμα συγκρίνοντας τη διεύθυνση ηλεκτρονικού ταχυδρομείου του αποστολέα με τη διεύθυνση ηλεκτρονικού ταχυδρομείου στο προφίλ χρήστη. Εάν ο αποστολέας δεν ταιριάζει, τότε ο χρήστης αποστέλλει μια ειδοποίηση για να επιβεβαιώσει ότι πραγματικά έστειλε το μήνυμα ηλεκτρονικού ταχυδρομείου. Εάν αυτή η ρύθμιση είναι απενεργοποιημένη, τότε η διεύθυνση ηλεκτρονικού ταχυδρομείου του αποστολέα δεν ελέγχεται καθόλου.';
