<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'el', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'όλα απαιτούνται';
$string['anyrequired'] = 'οτιδήποτε απαιτείται';
$string['certificationcompletionedit'] = 'Επεξεργασία ολοκλήρωσης πιστοποίησης';
$string['certificationcompletionnoedit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτήν την εγγραφή ολοκλήρωσης πιστοποίησης';
$string['checkcoursecompletions'] = 'Ελέγξτε τις ολοκληρώσεις μαθημάτων';
$string['completionchangessaved'] = 'Οι αλλαγές ολοκλήρωσης έχουν αποθηκευτεί';
$string['completionchangeuser'] = 'Για τον χρήστη, οι συνέπειες αυτών των αλλαγών είναι:';
$string['completioneditor:editcoursecompletion'] = 'Μπορεί να επεξεργαστεί τα δεδομένα ολοκλήρωσης του μαθήματος των χρηστών';
$string['completionfilterbycourse'] = 'Φιλτράρισμα ανά μάθημα: {$a}';
$string['completionfilterbyuser'] = 'Φιλτράρισμα ανά χρήστη: {$a}';
$string['completionofcoursex'] = 'Ολοκλήρωση του μαθήματος: {$a}';
$string['completionprobleminformation'] = 'Πληροφορίες';
$string['completionrecordcountproblem'] = 'Εγγραφές προβλημάτων: {$a}';
$string['completionrecordcounttotal'] = 'Σύνολο εγγραφών: {$a}';
$string['completionsforuserin'] = 'Καταγραφές ολοκλήρωσης για {$a->user} σε {$a->object}';
$string['completionswithproblems'] = 'Ολοκλήρωση αρχείων με προβλήματα';
$string['completionupdatecancelled'] = 'Η ενημέρωση ολοκλήρωσης ακυρώθηκε';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Κριτήρια ολοκλήρωσης μαθημάτων';
$string['coursecompletioncriteriaandmodules'] = 'Κριτήρια και Δραστηριότητες';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Ολοκληρώστε εάν ολοκληρωθεί η δραστηριότητα';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Ολοκληρώστε εάν ολοκληρωθεί η &quot;Κατάσταση δραστηριότητας&quot; και δεν αποτύχει';
$string['coursecompletioncriteriastatus'] = 'Κατάσταση κριτηρίων';
$string['coursecompletioncriteriatimecompleted'] = 'Ο χρόνος ολοκληρώθηκε';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Αντιγράφηκε από το χρόνο δραστηριότητας που ολοκληρώθηκε';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Αντιγράφηκε από το &quot;Χρόνος δραστηριότητας που ολοκληρώθηκε&quot; αν δεν απέτυχε';
$string['coursecompletioncurrent'] = 'Τρέχουσα ολοκλήρωση';
$string['coursecompletioncurrentrecord'] = 'Τρέχουσα καταγραφή ολοκλήρωσης μαθημάτων';
$string['coursecompletiondoesntexist'] = 'Ο χρήστης δεν έχει τρέχον αρχείο ολοκλήρωσης του μαθήματος.';
$string['coursecompletionedit'] = 'Επεξεργασία ολοκλήρωσης μαθημάτων';
$string['coursecompletiongrade'] = 'Βαθμός';
$string['coursecompletionhistory'] = 'Ιστορικό ολοκλήρωσης μαθήματος';
$string['coursecompletionhistoryadd'] = 'Προσθήκη ιστορικού';
$string['coursecompletionhistorydelete'] = 'Διαγραφή ιστορικού ολοκλήρωσης';
$string['coursecompletionhistorydeleted'] = 'Το ιστορικό ολοκλήρωσης του μαθήματος διαγράφεται';
$string['coursecompletionhistoryedit'] = 'Επεξεργασία ιστορικού';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Ολοκλήρωση δραστηριότητας';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Λειτουργία επεξεργασίας';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Χρησιμοποιήστε την ολοκλήρωση δραστηριότητας';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Χρησιμοποιήστε χωριστά δεδομένα ολοκλήρωσης';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Το μάθημα δεν έχει δραστηριότητες';
$string['coursecompletionmodulestatus'] = 'Κατάσταση δραστηριότητας';
$string['coursecompletionmoduletimecompleted'] = 'Ο χρόνος δραστηριότητας ολοκληρώθηκε';
$string['coursecompletionorphanedcritcompldelete'] = 'Διαγράψτε την ολοκλήρωση των ορφανών κριτηρίων';
$string['coursecompletionorphanedcritcompldeleted'] = 'Ολοκληρώθηκε η ολοκλήρωση των ορφανών κριτηρίων';
$string['coursecompletionorphanedcritcomplunknown'] = 'Άγνωστο';
$string['coursecompletionprogsandcerts'] = 'Σχετικά προγράμματα και πιστοποιήσεις';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL Βαθμός (%)';
$string['coursecompletionstatus'] = 'Κατάσταση ολοκλήρωσης του μαθήματος';
$string['coursecompletiontimecompleted'] = 'Ο χρόνος ολοκληρώθηκε';
$string['coursecompletiontimeenrolled'] = 'Ώρα εγγραφής';
$string['coursecompletiontimestarted'] = 'Ξεκίνησε ο χρόνος';
$string['coursecompletionviewed'] = 'Προβλήθηκε';
$string['coursemembership'] = 'Συμμετοχή στο μαθήμα';
$string['cronautomatic'] = 'Cron / Αυτόματη';
$string['edit'] = 'Επεξεργασία';
$string['error:impossibledatasubmitted'] = 'Τα δεδομένα που υποβλήθηκαν δεν είναι έγκυρα και δεν μπορούν να υποβληθούν σε επεξεργασία';
$string['fixconfirmtitle'] = 'Επιβεβαιώστε τις εγγραφές αυτόματης διόρθωσης';
$string['hasproblem'] = 'Έχει πρόβλημα;';
$string['history'] = 'Ιστορία';
$string['invalidstatus'] = 'Μη έγκυρο - Επιλέξτε μια έγκυρη κατάσταση';
$string['notapplicable'] = 'Δεν εφαρμόζεται';
$string['notapplicableshort'] = 'N/A';
$string['overview'] = 'Επισκόπηση';
$string['problem'] = 'Πρόβλημα';
$string['progorcerttimecompleted'] = 'Ο χρόνος ολοκληρώθηκε ή πιστοποιήθηκε';
$string['programcompletionedit'] = 'Επεξεργασία ολοκλήρωσης προγράμματος';
$string['transactiondatetime'] = 'Ημερομηνία / ώρα';
$string['transactions'] = 'Συναλλαγές';
$string['transactionuser'] = 'Αλλαγή από';
$string['unknown'] = 'Άγνωστο';
