<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Επιλέξτε μια μεταβλητή ...';
$string['clicktoopen'] = 'Κάντε κλικ στο σύνδεσμο {$a} για να ανοίξετε τον πόρο.';
$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['configframesize'] = 'Όταν μια ιστοσελίδα ή ένα φορτωμένο αρχείο εμφανίζεται μέσα σε πλαίσιο, αυτή η τιμή είναι το ύψος (σε pixels) του πλαισίου στην κορυφή (που περιέχει την πλοήγηση).';
$string['configrolesinparams'] = 'Ενεργοποιήστε αν επιθυμείτε να συμπεριλάβετε τοπικά ονόματα ρόλων στην λίστα με τις διαθέσιμες μεταβλητές παραμέτρων.';
$string['configsecretphrase'] = 'Αυτή η μυστική φράση χρησιμοποιείται για την παραγωγή κρυπτογραφημένης κωδικής τιμής που μπορεί να σταλεί σε ορισμένους διακομιστές σαν παράμετρος. Ο κρυπτογραφημένος κωδικός παράγεται από μία τιμή md5 από την τρέχουσα διεύθυνση IP του χρήστη συνενωμένη με την μυστική σας φράση, δηλαδή κωδικός = md5(IP.μυστική φράση). Παρακαλώ σημειώστε ότι αυτό δεν είναι αξιόπιστο διότι η διεύθυνση IP μπορεί να αλλάζει και είναι συχνά κοινή για διαφορετικούς υπολογιστές.';
$string['contentheader'] = 'Περιεχόμενο';
$string['createurl'] = 'Δημιουργήστε μια διεύθυνση URL';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['displayselectexplain'] = 'Επιλέξτε τύπο εμφάνισης, δυστυχώς δεν είναι όλοι οι τύποι κατάλληλοι για όλες τις διευθύνσεις URL.';
$string['displayselect_help'] = 'Αυτή η ρύθμιση, μαζί με τον τύπο αρχείου URL και αν το πρόγραμμα περιήγησης επιτρέπει την ενσωμάτωση, καθορίζει τον τρόπο εμφάνισης της διεύθυνσης URL. Οι επιλογές μπορεί να περιλαμβάνουν:

* Αυτόματη - Η επιλογή καλύτερης εμφάνισης για τη διεύθυνση URL επιλέγεται αυτόματα
* Ενσωμάτωση - Η διεύθυνση URL εμφανίζεται στη σελίδα κάτω από τη γραμμή πλοήγησης μαζί με την περιγραφή της διεύθυνσης URL και οποιωνδήποτε μπλοκ * Άνοιγμα - Μόνο η διεύθυνση URL εμφανίζεται στο πρόγραμμα περιήγησης Παράθυρο
* Σε αναδυόμενο παράθυρο - Η διεύθυνση URL εμφανίζεται σε νέο παράθυρο προγράμματος περιήγησης χωρίς μενού ή γραμμή διεύθυνσης
* Στο πλαίσιο - Η διεύθυνση URL εμφανίζεται μέσα σε ένα πλαίσιο κάτω από τη γραμμή πλοήγησης και την περιγραφή της διεύθυνσης URL
* Νέο παράθυρο - Η διεύθυνση URL εμφανίζεται σε ένα Νέο παράθυρο προγράμματος περιήγησης με μενού και μια γραμμή διευθύνσεων';
$string['externalurl'] = 'Εξωτερικό URL';
$string['framesize'] = 'Ύψος πλαισίου';
$string['invalidstoredurl'] = 'Δεν είναι δυνατή η εμφάνιση αυτού του πόρου, η διεύθυνση URL δεν είναι έγκυρη.';
$string['invalidurl'] = 'Η διεύθυνση URL δεν είναι έγκυρη';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'Η ενότητα URL επιτρέπει στο εκπαιδευτή να παρέχει έναν σύνδεσμο ιστού ως πόρο μαθημάτων. Οτιδήποτε είναι ελεύθερα διαθέσιμο σε απευθείας σύνδεση, όπως έγγραφα ή εικόνες, μπορεί να συνδεθεί με? Η διεύθυνση URL δεν πρέπει να είναι η αρχική σελίδα ενός ιστότοπου. Η διεύθυνση URL μιας συγκεκριμένης ιστοσελίδας μπορεί να αντιγραφεί και να επικολληθεί ή ένας δάσκαλος να χρησιμοποιήσει τον επιλογέα αρχείων και να επιλέξει έναν σύνδεσμο από ένα χώρο αποθήκευσης όπως το Flickr, το YouTube ή το Wikimedia (ανάλογα με το ποιες αποθήκες είναι ενεργοποιημένες για τον ιστότοπο).

Υπάρχουν ορισμένες επιλογές εμφάνισης για τη διεύθυνση URL, όπως ενσωματωμένο ή άνοιγμα σε νέο παράθυρο, και προχωρημένες επιλογές για την παράδοση πληροφοριών, όπως το όνομα ενός εκπαιδευόμενου, στη διεύθυνση URL, εάν απαιτείται.

Σημειώστε ότι οι διευθύνσεις URL μπορούν επίσης να προστεθούν σε κάθε άλλο τύπο πόρων ή δραστηριότητας μέσω του επεξεργαστή κειμένου.';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'Οποιαδήποτε σελίδα ενότητας URL';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'URL μεταβλητές';
$string['parametersheader_help'] = 'Ορισμένες εσωτερικές μεταβλητές Totara μπορεί να προσαρτηθούν αυτόματα στη διεύθυνση URL. Πληκτρολογήστε το όνομά σας για την παράμετρο σε κάθε πλαίσιο κειμένου και, στη συνέχεια, επιλέξτε την απαιτούμενη μεταβλητή αντιστοίχισης.';
$string['pluginadministration'] = 'Διαχείριση της διεύθυνσης URL';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Pop-up ύψος (σε pixels)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος του αναδυόμενου παράθυρου.';
$string['popupwidth'] = 'Pop-up πλάτος (σε pixels)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος του αναδυόμενου παράθυρου.';
$string['printintro'] = 'Εμφάνιση περιγραφής URL';
$string['printintroexplain'] = 'Εμφανίζεται η περιγραφή της διεύθυνσης URL παρακάτω; Ορισμένοι τύποι οθόνης ενδέχεται να μην εμφανίζουν περιγραφή ακόμα και αν είναι ενεργοποιημένοι.';
$string['rolesinparams'] = 'Συμπεριλάβετε τα ονόματα ρόλων στις παραμέτρους';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL διακομιστή';
$string['url:addinstance'] = 'Προσθέστε μια νέα πηγή URL';
$string['url:view'] = 'Εμφάνιση URL';
