<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'el', branch 'MOODLE_32_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Eξαίρεση ελέγχου πρόσβασης';
$string['actwebserviceshhdr'] = 'Ενεργά πρωτόκολλα διαδικτυακών υπηρεσιών';
$string['addaservice'] = 'Προσθήκη υπηρεσίας';
$string['addcapabilitytousers'] = 'Έλεγχος δυνατότητας χρηστών';
$string['addcapabilitytousersdescription'] = 'Οι χρήστες θα πρέπει να έχουν δύο δυνατότητες - webservice: createtoken και την δυνατότητα να ταιριάζουν τα πρωτόκολλα που χρησιμοποιούνται, για παράδειγμα webservice/rest:use, webservice/soap:use. Για να επιτευχθεί αυτό, δημιουργήστε έναν ρόλο διαδικτυακών υπηρεσιών με τις κατάλληλες δυνατότητες να επιτρέπονται και να το εκχωρήσετε στο χρήστη των διαδικτυακών υπηρεσιών ως ρόλο του συστήματος.';
$string['addfunction'] = 'Προσθέστε λειτουργία';
$string['addfunctionhelp'] = 'Επιλέξτε τη λειτουργία για να προσθέσετε στην υπηρεσία.';
$string['addfunctions'] = 'Προσθέστε λειτουργίες';
$string['addfunctionsdescription'] = 'Επιλέξτε τις απαιτούμενες λειτουργίες για τη νεοσυσταθείσα υπηρεσία.';
$string['addrequiredcapability'] = 'Ανάθεση/αφαίρεση της απαιτούμενης δυνατότητας';
$string['addservice'] = 'Προσθέστε μια νέα υπηρεσία: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Προσθέστε λειτουργίες για την υπηρεσία "{$a}";';
$string['allusers'] = 'Όλοι οι χρήστες';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'Ο API explorer δεν είναι ακόμη διαθέσιμος.';
$string['arguments'] = 'Επιχειρήματα';
$string['authmethod'] = 'Μέθοδος πιστοποίησης';
$string['callablefromajax'] = 'Δυνατότητα κλήσης από AJAX';
$string['cannotcreatetoken'] = 'Δεν έχετε άδεια για τη δημιουργία απόδειξης διαδικτυακών υπηρεσιών για την υπηρεσία {$a}.';
$string['cannotgetcoursecontents'] = 'Αδύνατη η λήψη των περιεχομένων του μαθήματος';
$string['checkusercapability'] = 'Έλεγχος δυνατότητας του χρήστη';
$string['checkusercapabilitydescription'] = 'Ο χρήστης θα πρέπει να διαθέτει τις κατάλληλες δυνατότητες, σύμφωνα με τα πρωτόκολλα που χρησιμοποιούνται, για παράδειγμα webservice/rest:use, webservice/soap:use. Για να επιτευχθεί αυτό, δημιουργήστε έναν ρόλο διαδικτυακών υπηρεσιών με τις δυνατότητες πρωτοκόλλου να επιτρέπονται και εκχωρήστε τον στο χρήστη των διαδικτυακών υπηρεσιών ως ρόλο συστήματος.';
$string['configwebserviceplugins'] = 'Για λόγους ασφαλείας, μόνο τα πρωτόκολλα που χρησιμοποιούνται πρέπει να είναι ενεργοποιημένα.';
$string['context'] = 'Συμφραζόμενα';
$string['createservicedescription'] = 'Μια υπηρεσία είναι ένα σύνολο λειτουργιών παροχής διαδικτυακών υπηρεσιών. Θα επιτρέψετε στο χρήστη να έχει πρόσβαση σε μια νέα υπηρεσία. Στη σελίδα <strong>Add service</strong> επιλέξτε "Ενεργοποίηση" και  "Εξουσιοδοτημένοι χρήστες". Επιλέξτε "Μη απαιτούμενη δυνατότητα».';
$string['createserviceforusersdescription'] = 'Μια υπηρεσία είναι ένα σύνολο λειτουργιών παροχής διαδικτυακών υπηρεσιών. Θα επιτρέψετε στους χρήστες να έχουν πρόσβαση σε μια νέα υπηρεσία. Στη σελίδα <strong>Add service</strong> επιλέξτε "Ενεργοποίηση" και αποεπιλέξτε "Εξουσιοδοτημένοι χρήστες". Επιλέξτε "Μη απαιτούμενη δυνατότητα».';
$string['createtoken'] = 'Δημιουργία οντότητας (token)';
$string['createtokenforuser'] = 'Δημιουργήστε μια οντότητα (token) για ένα χρήστη';
$string['createtokenforuserdescription'] = 'Δημιουργήστε ένα διακριτικό για τον χρήστη υπηρεσιών ιστού.';
$string['createuser'] = 'Δημιουργήστε ένα συγκεκριμένο χρήστη';
$string['createuserdescription'] = 'Ένας χρήστης των διαδικτυακών υπηρεσιών web απαιτείται να εκπροσωπεί το σύστημα που ελέγχει το Totara.';
$string['criteriaerror'] = 'Λείπουν δικαιώματα για την αναζήτηση μέσω ενός κριτηρίου.';
$string['default'] = 'Προεπιλογή για "{$a}"';
$string['deleteaservice'] = 'Διαγραφή υπηρεσίας';
$string['deleteservice'] = 'Διαγραφή της υπηρεσίας: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Η διαγραφή μιας υπηρεσίας θα διαγράψει επίσης τις οντότητες (tokens) που σχετίζονται με την υπηρεσία αυτή. Είστε σίγουροι ότι θέλετε να διαγράψετε  την εξωτερική υπηρεσία "{$a}";';
$string['deletetokenconfirm'] = 'Θέλετε πραγματικά να διαγράψετε αυτή την οντότητα (token) διαδικτυακής υπηρεσίας για <strong>{$a->user}</strong> στην υπηρεσία <strong>{$a->service}</strong>;';
$string['disabledwarning'] = 'Όλα τα πρωτόκολλα των διαδικτυακών υπηρεσιών είναι απενεργοποιημένα. Η ρύθμιση "Ενεργοποίηση υπηρεσιών" μπορεί να βρεθεί σε Προηγμένα χαρακτηριστικά.';
$string['doc'] = 'Τεκμηρίωση';
$string['docaccessrefused'] = 'Δεν επιτρέπεται να δείτε την τεκμηρίωση για αυτή την οντότητα (token)';
$string['documentation'] = 'Tεκμηρίωση των διαδικτυκών υπηρεσιών';
$string['downloadfiles'] = 'Μπορείτε να κατεβάσετε αρχεία';
$string['downloadfiles_help'] = 'Αν ενεργοποιηθεί, κάθε χρήστης μπορεί να κατεβάσει αρχεία με τα κλειδιά ασφαλείας του. Φυσικά περιορίζονται στα αρχεία που τους επιτρέπεται να κατεβάσουν σε αυτό το site.';
$string['editaservice'] = 'Επεξεργασία υπηρεσίας';
$string['editservice'] = 'Επεξεργασία της υπηρεσίας: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Ενεργοποιημένο';
$string['enabledocumentation'] = 'Ενεργοποίηση τεκμηρίωσης προγραμματιστή';
$string['enabledocumentationdescription'] = 'Αναλυτική τεκμηρίωση των διαδικτυακών υπηρεσιών είναι διαθέσιμη για τα ενεργοποιημένα πρωτόκολλα.';
$string['enableprotocols'] = 'Ενεργοποιήστε πρωτόκολλα';
$string['enableprotocolsdescription'] = 'Τουλάχιστον ένα πρωτόκολλο πρέπει να είναι ενεργοποιημένο. Για λόγους ασφαλείας, μόνο τα πρωτόκολλα που πρόκειται να χρησιμοποιηθούν πρέπει να είναι ενεργοποιημένα.';
$string['enablews'] = 'Ενεργοποίηση διαδικτυακών υπηρεσιών';
$string['enablewsdescription'] = 'Οι διαδικτυακές υπηρεσίες πρέπει να είναι ενεργοποιημένες σε Προηγμένα χαρακτηριστικά.';
$string['entertoken'] = 'Δώστε ένα κλειδί ασφαλείας/κουπόνι:';
$string['error'] = 'Σφάλμα: {$a}';
$string['errorcatcontextnotvalid'] = 'Δεν μπορείτε να εκτελέσετε λειτουργίες στο πλαίσιο της κατηγορίας (id κατηγορίας: {$a->catid}). Το πλαίσιο λάθους μηνύματος ήταν: {$a->message}';
$string['errorcodes'] = 'Μήνυμα σφάλματος';
$string['errorcoursecontextnotvalid'] = 'Δεν μπορείτε να εκτελέσετε λειτουργίες στο πλαίσιο του μαθήματος (id μαθήματος: {$a->courseid}). Το πλαίσιο λάθους μηνύματος ήταν: {$a->message}';
$string['errorinvalidparam'] = 'Η param "{$a}"; δεν είναι έγκυρη.';
$string['errornotemptydefaultparamarray'] = 'Η παράμετρος περιγραφής της διαδικτυακής υπηρεσίας που ονομάζεται \'{$a}\' είναι μια απλή ή πολλαπλή δομή. Η προεπιλογή μπορεί να είναι μόνο άδεια σειρά. Ελέγξτε την περιγραφή της διαδικτυακής υπηρεσίας.';
$string['erroroptionalparamarray'] = 'Η παράμετρος περιγραφής της διαδικτυακής υπηρεσίας που ονομάζεται \'{$a}\' είναι μια απλή ή πολλαπλή δομή. Δεν μπορεί να οριστεί ως VALUE_OPTIONAL. Ελέγξτε την περιγραφή της διαδικτυακής υπηρεσίας.';
$string['eventwebservicefunctioncalled'] = 'Κλήση λειτουργίας της διαδικτυακής υπηρεσίας';
$string['eventwebserviceloginfailed'] = 'Η είσοδος στην διαδικτυακή υπηρεσία απέτυχε';
$string['eventwebserviceservicecreated'] = 'Δημιουργία υπηρεσίας web service';
$string['eventwebserviceservicedeleted'] = 'Διαγραφή υπηρεσίας web service';
$string['eventwebserviceserviceupdated'] = 'Ενημέρωση υπηρεσίας web service';
$string['eventwebserviceserviceuseradded'] = 'Πρόσθεση χρήστη υπηρεσίας web service';
$string['eventwebserviceserviceuserremoved'] = 'Διαγραφή χρήστη υπηρεσίας web service';
$string['eventwebservicetokencreated'] = 'Δημιουργία οντότητας (token) διαδικτυακής υπηρεσίας';
$string['eventwebservicetokensent'] = 'Αποστολή οντότητας διαδικτυακής υπηρεσίας';
$string['execute'] = 'Εκτέλεση';
$string['executewarnign'] = 'ΠΡΟΣΟΧΗ: Αν πατήσετε εκτέλεση, η βάση δεδομένων σας θα τροποποιηθεί και οι αλλαγές δεν μπορούν να ανακληθούν αυτόματα!';
$string['externalservice'] = 'Εξωτερική υπηρεσία';
$string['externalservicefunctions'] = 'Λειτουργίες εξωτερικής υπηρεσίας';
$string['externalservices'] = 'Εξωτερικές υπηρεσίες';
$string['externalserviceusers'] = 'Χρήστες εξωτερικής υπηρεσίας';
$string['failedtolog'] = 'Αποτυχία σύνδεσης';
$string['filenameexist'] = 'Το όνομα αρχείου υπάρχει ήδη: {$a}';
$string['forbiddenwsuser'] = 'Δεν μπορεί να δημιουργηθεί οντότητα (token) για χρήστη που είναι ανεπιβεβαίωτος, διαγραμμένος, ανεσταλμένος ή επισκέπτης.';
$string['function'] = 'Λειτουργία';
$string['functions'] = 'Λειτουργίες';
$string['generalstructure'] = 'Γενική δομή';
$string['information'] = 'Πληροφορίες';
$string['installexistingserviceshortnameerror'] = 'Υπάρχει ήδη μια διαδικτυακή υπηρεσία με το σύντομο όνομα "{$a}". Δεν μπορείτε να εγκαταστήσετε/ενημερώσετε μια διαφορετική διαδικτυακή υπηρεσία με αυτό το σύντομο όνομα.';
$string['installserviceshortnameerror'] = 'Σφάλμα κώδικα: το σύντομο όνομα της υπηρεσίας "{$a}" θα πρέπει να περιέχει αριθμούς, γράμματα και _- .. μόνο.';
$string['invalidextparam'] = 'Μη έγκυρη εξωτερική παράμετρος api: {$a}';
$string['invalidextresponse'] = 'Μη έγκυρη εξωτερική ανταπόκριση api: {$a}';
$string['invalidiptoken'] = 'Άκυρη οντότητα (token) - η IP σας δεν υποστηρίζεται';
$string['invalidtimedtoken'] = 'Άκυρη οντότητα (token) - η οντότητα (token) έχει λήξει';
$string['invalidtoken'] = 'Άκυρη οντότητα (token) - η οντότητα (token) δεν βρέθηκε';
$string['iprestriction'] = 'Περιορισμοί IP';
$string['iprestriction_help'] = 'Ο χρήστης θα πρέπει να καλέσει την διαδικτυακή υπηρεσία από τις εισηγμένες IP (διαχωρισμένες με κόμμα).';
$string['key'] = 'Κλειδί';
$string['keyshelp'] = 'Τα κλειδιά χρησιμοποιούνται για την πρόσβαση στο λογαριασμό σας στο Totara από εξωτερικές εφαρμογές.';
$string['loginrequired'] = 'Περιορίζεται σε συνδεδεμένους χρήστες';
$string['manageprotocols'] = 'Διαχείριση πρωτοκόλλων';
$string['managetokens'] = 'Διαχείριση οντοτήτων (tokens)';
$string['missingcaps'] = 'Δυνατότητες που λείπουν';
$string['missingcaps_help'] = 'Λίστα απαιτούμενων δυνατοτήτων για την υπηρεσία τις οποίες ο επιλεγμένος χρήστης δεν έχει. Οι δυνατότητες που λείπουν πρέπει να προστεθούν στο ρόλο του χρήστη, προκειμένου να χρησιμοποιήσει την υπηρεσία.';
$string['missingpassword'] = 'Λείπει το συνθηματικό';
$string['missingrequiredcapability'] = 'Απαιτείται η δυνατότητα {$a}.';
$string['missingusername'] = 'Λείπει το όνομα χρήστη';
$string['missingversionfile'] = 'Σφάλμα κώδικα: η έκδοση του αρχείου .php λείπει για το συστατικό {$a}';
$string['nameexists'] = 'Αυτό το όνομα χρησιμοποιείται ήδη από άλλη υπηρεσία';
$string['nocapabilitytouseparameter'] = 'Ο χρήστης δεν έχει την απαιτούμενη δυνατότητα να χρησιμοποιεί την παράμετρο {$a}';
$string['nofunctions'] = 'Αυτή η υπηρεσία δεν έχει λειτουργίες.';
$string['norequiredcapability'] = 'Μη απαιτούμενη δυνατότητα';
$string['notoken'] = 'Η λίστα οντοτήτων (tokens) είναι άδεια.';
$string['onesystemcontrolling'] = 'Να επιτραπεί σε ένα εξωτερικό σύστημα να ελέγξει το Totara';
$string['onesystemcontrollingdescription'] = 'Τα ακόλουθα βήματα θα σας βοηθήσουν να ρυθμίσετε τις διαδικτυακές υπηρεσίες του Totara για να επιτρέψουν σε ένα εξωτερικό σύστημα να αλληλεπιδρά με το Totara. Αυτό περιλαμβάνει τη δημιουργία μιας οντότητας (token) (κλειδί ασφαλείας) μεθόδου ελέγχου ταυτότητας.';
$string['operation'] = 'Λειτουργία';
$string['optional'] = 'Προαιρετικός';
$string['passwordisexpired'] = 'Ο κωδικός πρόσβασης έχει λήξει.';
$string['phpparam'] = 'XML-RPC (PHP δομή)';
$string['phpresponse'] = 'XML-RPC (PHP δομή)';
$string['postrestparam'] = 'PHP code for REST (POST request)';
$string['potusers'] = 'Μη επιτρεπόμενοι χρήστες';
$string['potusersmatching'] = 'Μη επιτρεπόμενοι χρήστες που ταιριάζουν';
$string['print'] = 'Εκτύπωση όλων';
$string['protocol'] = 'Πρωτόκολλο';
$string['removefunction'] = 'Αφαίρεση';
$string['removefunctionconfirm'] = 'Είστε σίγουροι ότι θέλετε να καταργήσετε τη λειτουργία "{$a->function}" από την υπηρεσία "{$a->service}";';
$string['requireauthentication'] = 'Αυτή η μέθοδος απαιτεί έλεγχο ταυτότητας με την άδεια xxx.';
$string['required'] = 'Απαιτείται';
$string['requiredcapability'] = 'Απαιτούμενη δυνατότητα';
$string['requiredcapability_help'] = 'Εάν οριστεί, μόνο οι χρήστες με την απαιτούμενη δυνατότητα μπορούν να αποκτήσουν πρόσβαση στην υπηρεσία.';
$string['requiredcaps'] = 'απαιτούμενες δυνατότητες';
$string['resettokenconfirm'] = 'Θέλετε πραγματικά να επαναφέρετε αυτό το κλειδί της διαδικτυακής υπηρεσίας για <strong>{$a->user}</strong> στην υπηρεσία <strong>{$a->service};</strong>';
$string['resettokenconfirmsimple'] = 'Θέλετε πραγματικά να επαναφέρετε αυτό το κλειδί; Οποιοιδήποτε αποθηκευμένοι σύνδεσμοι που περιέχει το παλιό κλειδί δεν θα λειτουργεί πια.';
$string['response'] = 'Απόκριση';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Ο λογαριασμός που έχει αποκατασταθεί θα χρειαστεί να επαναφέρει τον κωδικό πρόσβασης πριν να πάρει μία οντότητα (token).';
$string['restparam'] = 'REST (παράμετροι POST)';
$string['restrictedusers'] = 'Εξουσιοδοτημένοι χρήστες μόνο';
$string['restrictedusers_help'] = 'Αυτή η ρύθμιση καθορίζει αν όλοι οι χρήστες με άδεια να δημιουργήσουν μια οντότητα (token) διαδικτυακής υπηρεσίας μπορούν να δημιουργήσουν μια οντότητα (token) για αυτή την υπηρεσία μέσω της σελίδας κλειδιών ασφαλείας ή μόνο εξουσιοδοτημένοι χρήστες μπορούν να το κάνουν.';
$string['securitykey'] = 'Κλειδί ασφαλείας (token)';
$string['securitykeys'] = 'Κλειδιά ασφαλείας';
$string['selectauthorisedusers'] = 'Επιλέξτε εξουσιοδοτημένους χρήστες';
$string['selectedcapability'] = 'Επιλεγμένο';
$string['selectedcapabilitydoesntexit'] = 'Η δυνατότητα που απαιτείται αυτή την στιγμή ({$a}) δεν υπάρχει πια. Παρακαλούμε να την αλλάξετε και να αποθηκεύσετε τις αλλαγές.';
$string['selectservice'] = 'Επιλέξτε μια υπηρεσία';
$string['selectspecificuser'] = 'Επιλέξτε ένα συγκεκριμένο χρήστη';
$string['selectspecificuserdescription'] = 'Προσθέστε το χρήστη διαδικτυακών υπηρεσιών ως εξουσιοδοτημένο χρήστη.';
$string['service'] = 'Υπηρεσία';
$string['servicehelpexplanation'] = 'Μια υπηρεσία είναι ένα σύνολο λειτουργιών. Μια υπηρεσία μπορεί να προσπελαστεί από όλους τους χρήστες ή μόνο από ορισμένους χρήστες.';
$string['servicename'] = 'Όνομα υπηρεσίας';
$string['servicenotavailable'] = 'Η διαδικτυακή υπηρεσία δεν είναι διαθέσιμη (δεν υπάρχει ή μπορεί να είναι απενεργοποιημένη)';
$string['servicesbuiltin'] = 'Κατασκευασμένο με υπηρεσίες';
$string['servicescustom'] = 'Προσαρμοσμένες υπηρεσίες';
$string['serviceusers'] = 'Εξουσιοδοτημένοι χρήστες';
$string['serviceusersettings'] = 'Ρυθμίσεις χρήστη';
$string['serviceusersmatching'] = 'Οι εξουσιοδοτημένοι χρήστες που ταιριάζουν';
$string['serviceuserssettings'] = 'Αλλαγή ρυθμίσεων για τους εξουσιοδοτημένους χρήστες';
$string['shortnametaken'] = 'Η σύντομη ονομασία χρησιμοποιείται ήδη για μια άλλη υπηρεσία ({$a})';
$string['simpleauthlog'] = 'Απλό σύνδεση για έλεγχο ταυτότητας';
$string['step'] = 'Βήμα';
$string['supplyinfo'] = 'Περισσότερες λεπτομέρειες';
$string['testauserwithtestclientdescription'] = 'Προσομοίωση εξωτερικής πρόσβασης στην υπηρεσία χρησιμοποιώντας τον δοκιμαστικό πελάτη της διαδικτυακής υπηρεσίας. Πριν από αυτό, συνδεθείτε ως χρήστης με την δυνατότητα moodle/webservice: createtoken και αποκτήστε την κλειδί ασφαλείας (οντότητα-token) μέσω της σελίδας προτιμήσεων του χρήστη. Θα χρησιμοποιήσετε αυτή την οντότητα (token) στο δοκιμαστικό πελάτη. Στον δοκιμαστικό πελάτη, επιλέξτε επίσης να ενεργοποιήσετε το πρωτόκολλο με την εξακρίβωση της οντότητας (token). <strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Οι λειτουργίες που θα δοκιμάσετε ΘΑ ΕΚΤΕΛΕΣΤΟΥΝ για αυτόν τον χρήστη, οπότε να είστε προσεκτικοί τι θα επιλέξετε να δοκιμάσετε!</strong>';
$string['testclient'] = 'Δοικιμαστικός πελάτης των διαδικτυακών υπηρεσιών';
$string['testclientdescription'] = '* Ο δοκιμαστικός πελάτης των διαδικτυακών υπηρεσιών <strong>εκτελεί</strong> τις λειτουργίες για την <strong>REAL.</strong> Μην δοκιμάσετε τις λειτουργίες που δεν ξέρετε. <br/> * Όλες οι υπάρχουσες λειτουργίες των διαδικτυακών υπηρεσιών δεν έχουν ακόμη εφαρμοστεί σε δοκιμαστικό πελάτη. <br/> * Για να βεβαιωθείτε ότι ένας χρήστης δεν μπορεί να έχει πρόσβαση σε ορισμένες λειτουργίες, μπορείτε να δοκιμάσετε ορισμένες λειτουργίες που δεν επιτρέψατε. <br/> * Για να δείτε σαφέστερα μηνύματα λάθους ορίστε την αποσφαλμάτωση σε <strong>{$a->mode}</strong> σε {$a->atag} <br/> * Δείτε το {$a->amfatag}.';
$string['testwithtestclient'] = 'Δοκιμάστε την υπηρεσία';
$string['testwithtestclientdescription'] = 'Προσομοίωση εξωτερικής πρόσβασης στην υπηρεσία χρησιμοποιώντας τον δοκιμαστικό πελάτη της διαδικτυακής υπηρεσίας. Χρησιμοποιήστε ένα ενεργοποιημένο πρωτόκολλο με έλεγχο ταυτότητας οντότητας (token). <strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Οι λειτουργίες που θα δοκιμάσετε ΘΑ ΕΚΤΕΛΕΣΤΟΥΝ, οπότε να είστε προσεκτικοί τι θα επιλέξετε να δοκιμάσετε!</strong>';
$string['token'] = 'Οντότητα (token)';
$string['tokenauthlog'] = 'Έλεγχος ταυτότητας οντότητας (token)';
$string['tokencreatedbyadmin'] = 'Μπορεί να γίνει επαναφορά μόνο από τον διαχειριστή (*)';
$string['tokencreator'] = 'Δημιουργός';
$string['unknownoptionkey'] = 'Κλειδί άγνωστης επιλογής ({$a})';
$string['unnamedstringparam'] = 'Μια παράμετρος συμβολοσειράς είναι απροσδιόριστη.';
$string['updateusersettings'] = 'Ενημέρωση';
$string['uploadfiles'] = 'Μπορούν να μεταφορτωθούν αρχεία';
$string['uploadfiles_help'] = 'Αν ενεργοποιηθεί, κάθε χρήστης μπορεί να ανεβάσει αρχεία με τα κλειδιά ασφαλείας τους στο δικό τους χώρο ιδιωτικών αρχείων ή σε κάποιο πρόχειρο χώρο. Ισχύουν οι ποσοστώσεις αρχείων του χρήστη.';
$string['userasclients'] = 'Χρήστες ως πελάτες με οντότητα (token)';
$string['userasclientsdescription'] = 'Τα ακόλουθα βήματα θα σας βοηθήσουν να ρυθμίσετε την υπηρεσία διαδικτυακών υπηρεσιών του Totara για τους χρήστες ως πελάτες. Τα βήματα αυτά βοηθούν επίσης να ρυθμίσετε τη συνιστώμενη μέθοδο ελέγχου ταυτότητας της οντότητα (token) (κλειδιά ασφαλείας) . Σ\' αυτή την περίπτωση χρήσης, ο χρήστης θα δημιουργήσει την οντότητα του (token) από τη σελίδα κλειδιών ασφαλείας μέσω της σελίδας προτιμήσεων του.';
$string['usermissingcaps'] = 'Δυνατότητες που λείπουν: {$a}';
$string['usernameorid'] = 'Όνομα Χρήστη / id χρήστη';
$string['usernameorid_help'] = 'Εισάγετε ένα όνομα χρήστη ή μια ταυτότητα χρήστη.';
$string['usernameoridnousererror'] = 'Κανένας χρήστης δεν βρέθηκε με αυτό το όνομα χρήστη / id χρήστη.';
$string['usernameoridoccurenceerror'] = 'Περισσότεροι από ένας χρήστης βρέθηκε με αυτό το όνομα χρήστη. Παρακαλώ εισάγετε τον κωδικό χρήστη.';
$string['usernotallowed'] = 'Ο χρήστης δεν επιτρέπεται για την υπηρεσία αυτή. Πρώτα θα πρέπει να επιτρέψετε τον χρήστη στη σελίδα διαχείρισης επιτρεπόμενων χρηστών {$a}\'s';
$string['userservices'] = 'Υπηρεσίες χρηστών: {$a}';
$string['usersettingssaved'] = 'Οι ρυθμίσεις του χρήστη αποθηκεύτηκαν';
$string['validuntil'] = 'Έγκυρο μέχρι';
$string['validuntil_help'] = 'Εάν οριστεί, η υπηρεσία θα πρέπει να αδρανοποιηθεί μετά την ημερομηνία αυτή για αυτόν τον χρήστη.';
$string['webservice'] = 'Διαδικτυακή υπηρεσία';
$string['webservices'] = 'Διαδικτυακές υπηρεσίες';
$string['webservicesoverview'] = 'Επισκόπηση';
$string['webservicetokens'] = 'Οντότητες διαδικτυακών υπηρεσιών';
$string['wrongusernamepassword'] = 'Λάθος όνομα χρήστη ή κωδικός';
$string['wsaccessuserdeleted'] = 'Άρνηση πρόσβασης στην διαδικτυακή υπηρεσία για διαγραμμένο όνομα χρήστη: {$a}';
$string['wsaccessuserexpired'] = 'Άρνηση πρόσβασης στην διαδικτυακή υπηρεσία για τον κωδικό ονόματος χρήστη που έχει λήξει: {$a}';
$string['wsaccessusernologin'] = 'Άρνηση πρόσβασης στην διαδικτυακή υπηρεσία για την ταυτοποίηση nologin του ονόματος χρήστη: {$a}';
$string['wsaccessusersuspended'] = 'Άρνηση πρόσβασης στην διαδικτυακή υπηρεσία για το όνομα χρήστη που είναι σε διαθεσιμότητα: {$a}';
$string['wsaccessuserunconfirmed'] = 'Άρνηση πρόσβασης στην διαδικτυακή υπηρεσία για ανεπιβεβαίωτο όνομα χρήστη: {$a}';
$string['wsclientdoc'] = 'Τεκμηρίωση πελάτη της διαδικτυακής υπηρεσίας του Totara';
$string['wsdocapi'] = 'Τεκμηρίωση API';
$string['wsdocumentation'] = 'Τεκμηρίωση υπηρεσίας ιστού';
$string['wsdocumentationdisable'] = 'H τεκμηρίωση της διαδικτυακής υπηρεσίας είναι απενεργοποιημένη.';
$string['wsdocumentationintro'] = 'Για να δημιουργήσετε έναν πελάτη σας συνιστούμε να διαβάσετε το {$a->doclink}';
$string['wsdocumentationlogin'] = 'ή πληκτρολογήστε το όνομα χρήστη σας και τον κωδικό πρόσβασης σας:';
$string['wspassword'] = 'Κωδικός διαδικτυακής υπηρεσίας';
$string['wsusername'] = 'Όνομα χρήστη διαδικτυακής υπηρεσίας';
